﻿# #  Copyright 2003-2006 Six Apart. This code cannot be redistributed without
# permission from www.sixapart.com.
#
# $Id: zh_tw.pm 33489 2006-07-13 22:00 Translator:平生一笑 $
# <http://www.thinkjam.org, http://www.thinkjam.org/zoptuno/, http://www.thinkjam.org/bbs, thinkjam@gmail.com>

package MT::L10N::zh_tw;
use strict;
use MT::L10N;
use MT::L10N::en_us;
use vars qw( @ISA %Lexicon );
@ISA = qw( MT::L10N::en_us );

sub encoding { "UTF-8" }   # Unicode rule!

## The following is the translation table.

%Lexicon = (
    '.' => '',
    '. ' => '',
    '[_1] [_2]' => '[_1] [_2]',
    "Can't find existing entry with timestamp '[_1]'... skipping comments, and moving on to next entry.\n" => "找不到時間戳為 [_1] 的文章...跳過留言，轉到下一篇文章。\n",
    "failed\n" => "失敗\n",
    "Importing into existing entry [_1] ('[_2]')\n" => "導入存在的文章 [_1]([_2])\n",
    'ok (ID [_1])\n' => '設定完畢。(ID: [_1])',
    'ok\n' => '設定完畢\n',
    'You need to provide a password if you are going to\ncreate new authors for each author listed in your blog.\n' => '如果你想要建立一個新作者，必須為此作者提供一個密碼。\n',
    "A default location of './db' will store the database file(s) underneath your Movable Type directory." => '默認設定 "./db" 將把資料檔案儲存在你的 Movable Type 安裝目錄的下面。',
    'Address of your SMTP Server' => 'SMTP伺服器地址',
    'all blogs' => '所有Blog',
    'All' => '所有',
    'An error occurred processing [_1]. A previous version of the feed was not available.A HTTP status of [_2] was returned.' => '[_1] 處理中發生錯誤，先前版本的 Feed 不可用，[_2] 的 HTTP 狀態被返回。',
    'An error occurred while attempting to connect to the database: ' => '嘗試連接資料庫時發生錯誤: ',
    'An error occurred while attempting to send mail: ' => '嘗試發送郵件時發生錯誤: ',
    'An error occurred while generating the activity feed: [_1].' => '生成活動 Feed 時發生錯誤: [_1]',
    'Archive URL must be an absolute URL.' => '彙整網址(URL)必須是絕對位址。',
    "Author '[_1]' created by '[_2]' (user #[_3])" => '用戶 [_2](ID {_3]) 建立了作者 [_1]。',
    'Authorship of imported entries:' => '導入的文章的作者',
    'Back' => '後退',
    'Begin' => '開始',
    'Below is the notification list for this blog. When you manually send notifications on published entries, you can select from this list.' => '下面是此 Blog 的通知列表，當你為已發佈文章發送通知時，你可以從此列表選擇。',
    'By default, Movable Type will attempt to automatically detect the character encoding of your import file.  However, if you experience difficulties, you can set it explicitly.' => '默認的，Movable Type 將嘗試自動檢測所導入檔的字元編碼，當然，如果你非常瞭解自己所導入檔的變慢，也可以手動設定。',
    'By default, this search engine looks for all words in any order. To search for an exact phrase, enclose the phrase in quotes:' => '默認的，搜索引擎將搜索關鍵字中的所有單字，因此要精確搜索，請用引號將短語包括起來: ',
    'Category \'[_1]\' created by \'[_2]\' (user #[_3])' => '用戶[_2](ID [_3]) 建立了類別 [_1]。',
    'Congratulations! You\'ve successfully configured [_1] [_2].' => '恭喜！你成功配置了 [_1] [_2]。',
    'Continue' => '繼續',
    'Database Configuration' => '資料庫配置',
    'Database Name' => '資料庫名',
    'Database Path' => '資料庫路徑',
    'Database Port' => '資料庫埠',
    'Database Server' => '資料庫伺服器',
    'Database Socket' => '資料庫 Socket',
    'Database' => '資料庫',
    'Default password for new authors:' => '新作者默認密碼:',
    "Due to your server's configuration it is not accessible in its current location and must be moved to a web-accessible location (e.g. into your web document root directory)." => '由於你的伺服器配置無法訪問現在的路徑，因此請將檔轉移到能夠通過 Web 方式訪問的路徑，譬如你的 Web 根目錄。',
    'Entry Date' => '文章時間',
    'Export Entries (e)' => '導出文章(E)',
    'If the software you are importing from does not have title field, you can use this setting to identify a title inside the body of the entry.' => '如果你正在導入的軟體沒有標題欄位，你可以使用此設定來識別包含在body標籤內的標題。',
    'If the software you are importing from does not specify a post status in its export file, you can set this as the status to use when importing entries.' => '如果你正在導入的軟體在它導出的檔中沒有指定發佈狀態，你可以在導入文章時設定這個作為它的狀態。',
    'If you choose to preserve the authorship of the imported entries and any of those authors must be created in this installation, you must define a default password for those new accounts.' => '如果你選擇保持所導入文章的作者資訊，那麼所有的作者將被建立，你必須為這些新帳號分配一個默認密碼。',
     "If you would like to check the directory permissions and retry, click the 'Retry' button." => '請檢查目錄許可權並點擊“重試”按鈕重試。',
    'Import as me' => '以我為作者導入',
    'Import Entries (i)' => '導入文章(I)',
    'Import File Encoding (optional):' => '導入檔編碼(可選):',
    'Importing from another system?' => '從Movable Type意外的系統導入',
    'In addition, the following Movable Type plugins require upgrading or installation:' => '另外，以下Movable Type插件需要升級或安裝。',
    'Install' => '安裝',
    'Installation instructions.' => '安裝指導',
    "Invalid login attempt from user '[_1]' (ID: [_2])" => '用戶 [_1](ID: [_2]) 嘗試登錄失敗',
    'Invalid request' => '錯誤的請求',
    'Mail address for test sending' => '發送測試郵件的 Email 地址',
    'Mail Configuration' => 'Email 設定',
    'MailTransfer' => 'MailTransfer',
    "Make sure that you remove the files that you imported from the 'import' folder, so that if/when you run the import process again, those files will not be re-imported." => '確信你已經將此次導入使用的資料檔案從\'import\'檔夾刪除，以便當你再次運行導入進程時，此檔不被重複導入。',
    'Minimal version requirement:' => '必須的最低版本:',
    'Missing Database Packages' => '找不到資料庫包',
    'Missing Optional Packages' => '找不到可選包',
    'Missing Required Packages' => '找不到必須的包',
    'Movable Type Activity Log' => 'Movable Type 活動日誌',
    'Movable Type Configuration Wizard' => 'Movable Type 配置嚮導',
    'Movable Type Debug Activity' => 'Movable Type 調試活動',
    'Movable Type requires that you enable JavaScript in your browser. Please enable it and refresh this page to proceed.' => 'Movable Type 需要你的流覽器支援 JavaScript，請在流覽器啟用它並重新載入此頁面。',
    'Movable Type ships with directory named <strong>mt-static</strong> which contains a number of important files such as images, javascript files and stylesheets.' => 'Movable Type 包含了 <strong>mt-static</strong> 文件夾，此文件夾包含了 Movable Type 的重要檔，如圖片、JavaScript，以及 CSS 樣式表。',
    'Movable Type System Activity' => 'Movable Type 系統活動',
    'No blog_id' => '沒有 blog_id',
    'No permissions.' => '沒有許可權。',
    "One of the following Perl modules are required in order to make a database connection.  Movable Type requires a database in order to store your weblog data.  Please install one of the packages listed here in order to proceed.  When you are ready, click the 'Retry' button." => '為了進行資料庫連接，必須要有至少一個以下的Perl模組。Movable Type 需要用資料庫存儲你的 Blog 資料，請安裝這裏列出的包中的一個來完成這樣的工作。安裝完畢後，請按下“重試”按鈕。',
    'One or more comments you selected were submitted by an unauthenticated commenter. These commenters cannot be Banned or Trusted.' => '你所選擇的一個或多個留言由未認證訪問者發表，這些留言者不通過正確的認證將不被信任（或者說標記未未認證）。',
    'Open a Help Ticket' => '打開幫助點',
    'Paid License Required' => '需要付費許可',
    'Please enter the parameters necessary for connecting to your database.If your database type is not listed in the dropdown below, you may be missing the Perl module necessary to connect to your database.  If this is the case, please check your installation and click <a href="?__mode=configure">here</a> to re-test your installation.' => '請輸入連接資料庫必須的參數，如果你的資料庫類型沒有在下拉清單中列出，可能是沒有安裝連接資料庫的 Perl 模組，如果此問題已解決，請檢查你的安裝，然後點擊<a href="?__mode=configure">這裏</a>重新檢測你的安裝。',
    'Please see your system administrator for access.' => '請從系統管理中訪問。',
    'Please specify the web-accessible URL to this directory below.' => '請指定能夠通過Web訪問的下面目錄的 URL 位址。',
    "Plugin '[_1]' installed successfully." => '插件 [_1] 安裝成功。',
    "Plugin '[_1]' upgraded successfully." => '插件 [_1] 升級成功。',
    'Powered by [_1]' => 'Powered by [_1]',
    'Preserve original author' => '保持原始作者',
    'Publish On' => '發表時間',
    'Requirements Check' => '需求條件檢測',
    'Retry' => '重試',
    'Run [_1]' => '執行 [_1]',
    'Run' => '執行',
    'Select a blog' => '選擇 Blog',
    'Select One...' => '選擇一個...',
    'Send Test Email' => '發送測試郵件',
    'Sendmail' => 'Sendmail',
    'SendMailPath' => 'SendMailPath',
    'SMTP Server' => 'SMTP伺服器',
    'Static web path URL' => '靜態 Web 路徑 URL',
    'Static Web Path' => 'Static Web Path',
    'Step 1 of 3' => '步驟 1/3',
    'Step 2 of 3' => '步驟 2/3',
    'Step 3 of 3' => '步驟 3/3',
    'tag (exact match)' => 'Tag(完全匹配)',
    'tag (fuzzy match)' => 'Tag(模糊檢索)',
    'tag (incl. normalized)' => 'Tag(規格化)',
    'Tag cloud (sidebar)' => 'Tag雲(側邊欄)',
    "Template '[_1]' created by '[_2]' (user #[_3])" => '用戶 [_2](ID [_3]) 建立了範本 [_1]',
    'Test Connection' => '測試連接',
    'Test mail from Configuration Wizard' => '從配置嚮導測試郵件',
    'test test test. change me please' => 'test test test. change me please',
    "The category label '[_1]' conflicts with another category. Top-level categories and sub-categories with the same parent must have unique names." => '類別標籤 [_1] 與其他類別衝突，頂級類別和有著同樣父節點的子類別必須擁有唯一的名字。',
    'The following Movable Type plugins require upgrading or installation:' => '下面的 Movable Type 插件需要升級或安裝:',
    "The following optional, feature-enhancing Perl modules could not be found. You may install them now and click 'Retry' or simply continue without them.  They can be installed at any time if needed." => '找不到下面具有增強特性的 Perl 模組，你可以現在安裝它們，然後點擊“重試”或不安裝繼續下一步。如果需要，你可以在任何時候安裝它們。',
    "The following Perl modules are required for Movable Type to run properly. Once you have met these requirements, click the 'Retry' button to re-test for these packages." => '為了讓 Movable Type 正常運行，以下 Perl 模組是必須的，一旦你具備了這些必須條件，請點擊“重試”按鈕重新檢測這些包。',
    'The following tasks were run:' => '正在執行以下任務:',
    'The name of your SQL database (this database must already exist).' => 'SQL 資料庫名(這個資料庫必須已經存在)。',
    'The password to login to your SQL database.' => 'SQL 資料庫登錄密碼。',
    'The physical file path for your BerkeleyDB or SQLite database. ' => 'BerkeleyDB 或 SQLite 資料庫的檔路徑。',
    'The physical file path for your sendmail.' => 'sendmail 路徑。',
    'The search engine also supports AND, OR, and NOT keywords to specify boolean expressions:' => '搜索引擎同樣支援關鍵字以 AND、OR、NOT 等連接組成布林運算式: ',
    "The settings below have been written to the file <tt>[_1]</tt>. If any of these settings are incorrect, you may click the 'Back' button below to reconfigure them." => '下面的配置已寫入檔 <tt>[_1]</tt>，如果有任何配置不正確，請點擊下方的“後退”按鈕重新配置。',
    'The username to login to your SQL database.' => 'SQL 資料庫用戶名。',
    'This can be in the form of http://example.com/mt-static/ or simply /mt-static' => '這裏使用 http://example.com/mt-static/ 或 /mt-static 形式',
    'This can usually be left blank.' => '這裏通常留空。',
    'This directory has either been renamed or moved to a location outside of the Movable Type directory.' => '此目錄不是已被重命名就是被移動到了 Movable Type 外面的目錄。',
    'This is a copy of your configuration settings.' => '這裏是你的配置設定的拷貝。',
    "This is usually 'localhost'." => '這裏通常是 localhost。',
    'This wizard will help you configure the basic settings needed to run Movable Type.' => '此嚮導將幫助你配置運行 Movable Type 的基本設定。',
    'Transfer weblog entries into Movable Type from other Movable Type installations or even other blogging tools or export your entries to create a backup or copy.' => '從其他 Movable Type 安裝或者其他 Blog 工具向 Movable Type 中導入文章，或者將你的文章導出以建立備份。',
    'Unable to secure lock for executing system tasks. Make sure your TempDir location ([_1]) is writable.' => '不能安全鎖定正在執行的系統人數，確認你的 TempDir 路徑([_1])是可寫的。',
    'Upload import file: (optional)' => '上傳導入文件(可選):',
    'View this entry' => '查看此文章',
    'We were unable to create your configuration file.' => '不能建立配置檔。',
    'You can configure the publishing model for this blog (static vs dynamic) on the ' => '在此配置此 Blog 的出版模型(靜態或動態)',
    'Detailed Settings' => '詳細設定',
    ' page.' => '頁面。',
    "You can configure you mail settings from here, or you can complete the configuration wizard by clicking 'Continue'." => '在此配置你的 Email 設定，或者按下“繼續”完成配置嚮導。',
    'You can not have spaces in your Local Site Path.' => '在本地 Blog 網站路徑中不能包含空格。',
    'You can not have spaces in your Site URL.' => 'BLog 網址不能包含空格。',
    'You can specify a default category for imported entries which have none assigned.' => '你可以為沒有類別的導入文章指定一個默認類別。',
    'You currently have no blogs.' => '你現在沒有 Blog。',
    'You have [quant,_1,user,users,no users] in your notification list. To delete an address, check the Delete box and press the Delete button.' => '通知名單中已有 [_1] 人。若想刪除某個位址，請選擇其後的核取方塊，點擊刪除按鈕。',
    'You must set a valid Local Site Path.' => '必須設定一個有效的本地 Blog 網站路徑。',
    'You must set a valid Site URL.' => '必須設定一個有效的 Blog 網站網址。',
    'You must set your Database Name.' => '必須設定資料庫名。',
    'You must set your Database Path.' => '必須設定資料庫路徑。',
    'You must set your Database Server.' => '必須設定資料庫伺服器。',
    'You must set your Username.' => '必須設定用戶名。',
    "Your database configuration is complete. Click 'Continue' below to configure your mail settings." => '資料庫配置完成，點擊“繼續”按鈕配置 Email 設定。',
    'Your entry has been saved. You can now make any changes to the entry itself, edit the authored-on date, or edit comments.' => '文章已被保存。現在你可以繼續修改此篇文章，編輯發表日期、回復，或者編輯文章的留言。',
    'Your Local Site Path is not valid.' => '本地 Blog 網站路徑不正確',
    "Your mail configuration is complete. To finish with the configuration wizard, press 'Continue' below." => 'Email 配置完成，按下 “繼續” 按鈕，完成配置嚮導。',
    'Your mail configuration is successfully.' => 'Email 配置成功。',
    'Your Movable Type configuration file already exists. The Wizard cannot continue with this file present.' => 'Movable Type 配置檔已存在，嚮導無法繼續。',
    'Your server has all of the required modules installed; you do not need to perform any additional module installations.' => '伺服器安裝了所有需要的模組，你不需要再執行任何模組的安裝。',
    'Your Site URL is not valid.' => 'Blog 網站網址不正確。',
    '&lt;&lt; Remove' => '&lt;&lt; 刪除',
    '&lt;MT[_1]> with no &lt;/MT[_1]>' => '<MT[_1]>タグが閉じられていません。',
    '(author deleted)' => '(刪除作者)',
    '(Banned)' => '(封禁)',
    '(comma-delimited list)' => '(用 , 號分割)',
    '(delimited by \'[_1]\')' => '(用「[_1]」分割)',
    '(Disable all outbound TrackBacks.)' => '(禁用所有出站引用通告。)',
    '(If you haven\'t left a comment here before, you may need to be approved by the site owner before your comment will appear. Until then, it won\'t appear on the entry. Thanks for waiting.)' => '(如果你以前從未在此 Blog 上發表過留言，則你的留言必須在 Blog 主人驗證後才能顯示，請你耐心等候。)',
    '(no reason given)' => '(原因不明)',
    '(Optional)' => '(可選)',
    '(Probably) Running under cgiwrap or suexec' => '(可能) 以 cgiwrap 或 suexec 方式運行',
    '(Separate URLs with a carriage return.)' => '(每行輸入一個網站位址。)',
    '(Showing all commenters.)' => '(更改過濾條件)',
    '(Showing all comments.)' => '(更改過濾條件)',
    '(Showing all entries.)' => '(更改過濾條件)',
    '(Showing all log records.)' => '(更改過濾條件)',
    '(Showing all TrackBacks.)' => '(更改過濾條件)',
    '(space-delimited list)' => '(用空格分割)',
    '(This entry is unpublished.)' => '(此文章還未發佈)',
    '(Trusted)' => '(可信的)',
    '(Unlabeled category)' => '(無標籤類別)',
    '(untitled)' => '(無標題)',
    '(Untitled entry)' => '(無標題文章)',
    '(You may use HTML tags for style)' => '(你可以使用 HTML 標籤設定風格)',
    '(you may use HTML tags for style)' => '(你可以使用 HTML 標籤設定風格)',
    '([_1])' => '([_1])',
    ', and it has been posted to your site' => '，同時也在你的 Blog 上出版了。',
    '. Now you can comment. ' => '。現在你能發表留言了。',
    '. Now you can comment.' => '。現在你能發表留言。',
    '4th argument to add_callback must be a CODE reference.' => 'add_callback的第四個參數必須是CODE參考',
    '4th argument to add_callback must be a perl CODE reference' => 'add_callback的第四個參數必須是一個perl CODE參考',
    ': Archives' => ': 彙整',
    ': Discussion on [_1]' => ': 有關 [_1] 的留言',
    '<$MTCategoryTrackbackLink$> must be used in the context of a category, or with the \'category\' attribute to the tag.' => '<$MTCategoryTrackbackLink$>必須在類別環境下(<MTCategories>)使用，或者讓此標籤帶有category屬性。',
    '<a href="[_1]">[_2]</a> is the next archive.' => '下一個存檔 <a href="[_1]">[_2]</a>。',
    '<a href="[_1]">[_2]</a> is the next category.' => '下一個類別 <a href="[_1]">[_2]</a>。',
    '<a href="[_1]">[_2]</a> is the previous archive.' => '上一個存檔 <a href="[_1]">[_2]</a>。',
    '<a href="[_1]">[_2]</a> is the previous category.' => '上一個類別 <a href="[_1]">[_2]</a>。',
    "A file named '[_1]' already exists. Do you want to overwrite this file?" => '名為 [_1] 的檔已經存在，你確定要覆蓋嗎？',
    'A new comment has been posted on your blog [_1], on entry #[_2] ([_3]).' => '你 Blog [_1] 的文章 #[_2] ([_3]) 收到了一份新的留言。',
    'A new password has been generated and sent to the email address [_1].' => '新密碼已經被發送到郵箱 [_1]。',
    'A new TrackBack has been posted on your blog [_1], on category #[_2] ([_3]).' => '你 Blog [_1] 的類別 #[_2] ([_3]) 收到了一份新的引用通告。',
    'A new TrackBack has been posted on your blog [_1], on entry #[_2] ([_3]).' => '你 Blog [_1] 的文章 #[_2] ([_3]) 收到了一份新的引用通告。',
    'A new version of Movable Type has been installed.  We\'ll need to complete a few tasks to update your database.' => '一個新版本的 Movalbe Type 已經安裝，下面我們需要完成少許任務來升級你的資料庫。',
    'About [_1]' => '關於 [_1]',
    'About' => '關於',
    'Above' => '上部',
    'Accept comments from' => '允許發表留言的留言者',
    'Accept Comments' => '接受留言',
    'Accept TrackBacks from people who link to your weblog.' => '接受那些鏈結了你的 Weblog 的人的引用通告。',
    'Accept TrackBacks' => '接受引用通告',
    'Accept TrackBacks:' => '接受引用通告: ',
    'Accept' => '接受',
    'Action Bar' => '動作條',
    'Action: Junked (score below threshold)' => '動作: 垃圾(低於門限分數)',
    'Action: Published (default action)' => '動作: 公開(默認動作)。',
    'Actions' => '動作',
    'Actions:' => '動作: ',
    'Active Authors' => '啟動作者',
    'Activity Feed (Disabled)' => '活動Feed(禁用)',
    'Activity Feed' => '活動Feed',
    'Activity Log Feed' => '活動日誌Feed',
    'Activity Log' => '活動日誌',
    "Activity log for blog '[_1]' (ID:[_2]) reset by '[_3]'" => '用戶 [_3] 重置了 Blog [_1](ID:[_2])的活動日誌。',
    "Activity log reset by '[_1]'" => '用戶 [_1] 重置了活動日誌。',
    'Add A Category' => '添加類別',
    'Add a Category' => '添加類別',
    'Add new category...' => '新增類別...',
    'Add QuickPost to Windows right-click menu' => '添加 QuickPost 到 Windows 右鍵選單',
    'Add Recipient' => '添加收件人',
    'Add Tags...' => '添加Tags...',
    'Add user to an additional weblog:' => '添加此作者到其他 Blog: ',
    'Add' => '添加',
    'Add/Manage Categories' => '添加/管理類別',
    'Additional content to include (optional)' => '所包含的附加內容(可選)',
    'Additional notification lists:' => '附加通知列表: ',
    'Adds a \'nofollow\' relationship to comment and TrackBack hyperlinks to reduce spam.' => '為留言或引用通告中的超鏈結添加一個\'nofollow\'屬性，以減少垃圾騷擾。',
    'Adjust scoring' => '調整基準分數',
    'Advanced Archive Publishing:' => '高級彙整出版: ',
    'Advanced TrackBack Lookups:' => '高級引用通告檢查: ',
    'Advanced' => '高級',
    'Aggregate' => '總計',
    'All authors created successfully!' => '全部作者建立成功！',
    'All Comments' => '所有留言',
    'All data imported successfully! Make sure that you remove the files that you imported from the \'import\' folder, so that if/when you run the import process again, those files will not be re-imported.' => '所有資料導入成功！確信你已經將此次導入使用的資料檔案從\'import\'檔夾刪除，以便當你再次運行導入進程時，此檔不被重複導入。',
    'All data imported successfully!' => '所有資料導入成功！',
    'All Entries' => '所有文章',
    'All Feedback' => '所有回饋',
    'All junked comments have been removed.' => '所有垃圾留言已被刪除。',
    'All junked TrackBacks have been removed.' => '所有垃圾引用通告已被刪除。',
    'All of your files have been rebuilt.' => '所有檔案均重建完畢。',
    'all rows' => '全部',
    'All times are displayed in GMT.' => '所有時間都以格林尼治標準時間顯示。',
    'All times are displayed in GMT[_1].' => '所有時間都以以下時間顯示: [_1]',
    'All TrackBacks' => '所有引用通告',
    'All Weblog Activity' => '所有 Weblog 活動',
    'All Weblog Comments' => '所有 Weblog 留言',
    'All Weblog Entries' => '所有 Weblog 文章',
    'All Weblog TrackBacks' => '所有 Weblog 引用通告',
    'All Weblogs' => '所有 Weblogs',
    'all' => '所有',
    'Allow Comments' => '允許留言',
    'Allow HTML' => '允許使用 HTML',
    'Allow outbound TrackBacks to:' => '允許向哪些網站發送引用通告: ',
    'Allow TrackBacks' => '允許引用通告',
    'An author by that name already exists.' => '已經存在名為此的作者。',
    'An error occurred during the creation process. Please check your CSV file.' => '在建立過程中有錯誤發生，請檢查您的 CSV 檔。',
    'An error occurred during the import process: [_1]. Please check your import file.' => '在導入進程運行期間，有錯誤發生: [_1]，請檢查你的導入檔。',
    'An error occurred while rebuilding to publish scheduled posts: [_1]' => '在按計劃發佈重建時發生錯誤: [_1]',
    'An error occurred while testing for the new tag name.' => '在測試新的 Tag 名時有錯誤發生。',
    'An error occurred' => '有錯誤發生',
    'An error occurred: [_1]' => '有錯誤發生: [_1]',
    'An error occurred:' => '有錯誤發生: ',
    'An invalid redirect parameter was provided. The weblog owner needs to specify a path that matches with the domain of the weblog.' => '提供了一個無效的重定向參數。Blog 所有者必須制定一個跟 Blog 功能變數名稱匹配的路徑。',
    'An unapproved comment has been posted on your blog [_1], for entry #[_2] ([_3]). You need to approve this comment before it will appear on your site.' => '你 Blog [_1] 上的文章 #[_2] ([_3] 收到了一個未經驗證的留言，在你的 Blog 上顯示此留言之前，你必須驗證通過它。',
    'An unapproved TrackBack has been posted on your blog [_1], for category #[_2], ([_3]). You need to approve this TrackBack before it will appear on your site.' => '你 Blog [_1] 上的類別 #[_2] ([_3] 收到了一個未經驗證的引用通告，在你的 Blog 上顯示此引用通告留言之前，你必須驗證通過它。',
    'An unapproved TrackBack has been posted on your blog [_1], for entry #[_2] ([_3]). You need to approve this TrackBack before it will appear on your site.' => ' Blog [_1] 上的文章 #[_2] ([_3] 收到了一個未經驗證的引用通告，在你的 Blog 上顯示此引用通告留言之前，你必須驗證通過它。',
    'Anonymous' => '匿名',
    'Another amount...' => '手工指定行數',
    'Any authenticated commenters' => '任何已認證的留言人',
    'Any site' => '任何網站',
    'Anyone' => '任何人',
    'Application log for blog \'[_1]\' reset by \'[_2]\' (user #[_3])' => 'Blog [_1] 的應用日誌被用戶 [_2](ID #[_3])重置',
    'Application log reset by \'[_1]\' (user #[_2])' => '的應用日誌被用戶 [_1](ID #[_2])重置。',
    'Approve this comment:' => '認可此留言: ',
    'Approve this TrackBack:' => '認可此引用通告: ',
    'Approved' => '已認可',
    'Archive File Path' => '彙整檔路徑',
    'archive map' => '彙整映射',
    'Archive Mapping' => '彙整映射',
    'archive maps' => '彙整映射',
    'Archive Root' => '彙整根目錄: ',
    'Archive templates are used for producing multiple pages of the same archive type.  You can create new ones and map them to archive types on the publishing settings screen for this weblog.' => '彙整範本用來給同樣的彙整類型產生多樣的頁面，你可以在此 Blog 的出版設定視窗建立一個新的彙整範本，並為其映射彙整類型。',
    'Archive Templates' => '彙整範本',
    'Archive type \'[_1]\' is not a chosen archive type' => '[_1] 並非被選用的彙整類型。',
    'Archive Type:' => '彙整類型: ',
    'Archive Types' => '彙整類型',
    'Archive URL:' => '彙整網址: ',
    'Archives' => '彙整',
    'Are you sure you want to delete the [quant,_1,blocked item,blocked items]?' => '你確實要刪除這 [quant,_1,件,件] 項目嗎？',
    'Are you sure you want to delete the [quant,_1,category,categories]? When you delete a category, all entries assigned to that category will be unassigned from that category.' => '你確實要刪除這 [_1] 個類別嗎？刪除某個類別後，所有歸屬於此類別的文章都將不再屬於此類別。',
    'Are you sure you want to delete the [quant,_1,comment]?' => '你確實要刪除這 [_1] 則留言嗎？',
    'Are you sure you want to delete the [quant,_1,entry,entries]?' => '你確實要刪除這 [_1] 篇文章嗎？',
    'Are you sure you want to delete the [quant,_1,IP address,IP addresses] from your Banned IP List?' => '你確實要將這 [quant,_1,組,組] 被遮罩的 IP 地址從封禁 IP 列表中刪除嗎？',
    'Are you sure you want to delete the [quant,_1,notification address,notification addresses]?' => '你確實要刪除這 [_1] 個通知地址嗎？',
    'Are you sure you want to delete the [quant,_1,template] from the particular archive type(s)?' => '你確實要將這 [_1] 個範本從特定的彙整類型中刪除嗎？',
    'Are you sure you want to delete the [quant,_1,template]?' => '你確實要刪除這 [_1] 個範本嗎？',
    'Are you sure you want to delete the [quant,_1,TrackBack]?' => '你確實要刪除這 [_1] 條引用通告嗎？',
    'Are you sure you want to delete the [quant,_1,weblog]? When you delete a weblog, all of the entries, comments, templates, notifications, and author permissions are deleted along with the weblog itself. Make sure that this is what you want, because this action is permanent.' => '你確實定要刪除這 [_1] 個 Blog 嗎？當你刪除一個 Blog 後，此 Blog 中所有的文章、留言、範本、通知和作者許可權都將一併被刪除。請確認是否真的要刪除，因為資料刪除後就無法挽救了。',
    'Are you sure you want to delete the [_1] selected [_2]?' => '你確實要刪除所選擇的 [_1] 個 [_2]嗎？',
    'Are you sure you want to delete this template map?' => '你確實要刪除此範本映射？',
    'Are you sure you want to delete this weblog?' => '你確實要刪除此 weblog？',
    'Are you sure you want to delete this [_1]?' => '你確實要刪除 [_1]？',
    'Are you sure you want to permanently delete the [quant,_1,author] from the system?' => '你確實要將這 [_1] 位元作者從系統中刪除嗎？',
    'Are you sure you want to remove all junk comments?' => '你確實要刪除所有垃圾留言？',
    'Are you sure you want to remove all junk TrackBacks?' => '你確實要刪除所有垃圾引用通告？',
    'Are you sure you want to reset activity log?' => '你確實要重置活動日誌嗎？',
    'Are you sure you want to reset the settings for this plugin?' => '你確實要重置此插件的設定嗎？',
    'Ascending' => '昇冪',
    'Assign &gt;&gt;' => '分配 &gt;&gt;',
    'Assign Multiple Categories' => '分配多個類別',
    'Assigning author types...' => '分配作者類型...',
    'Assigning basename for categories...' => '為類別分配彙整目錄名...',
    'Assigning blog administration permissions...' => '分配 Blog 管理許可權',
    'Assigning category parent fields...' => '分配類別父欄位',
    'Assigning comment/moderation settings...' => '分配留言/管理設定...',
    'Assigning custom dynamic template settings...' => '分配自訂的動態範本設定...',
    'Assigning entry basenames for old entries...' => '為老文章分配文章檔案名...',
    'Assigning junk status for comments...' => '為留言分配垃圾狀態...',
    'Assigning junk status for TrackBacks...' => '為引用通告分配垃圾狀態...',
    'Assigning permissions for new author...' => '為新作者分配許可權...',
    'Assigning template build dynamic settings...' => '分配範本重建的動態設定...',
    'Assigning visible status for comments...' => '為留言分配可見狀態',
    'Assigning visible status for TrackBacks...' => '為引用通告分配可見狀態',
    'at' => '於',
    'Atom Index' => '索引',
    'Authenticated commenters only' => '只有已認證的留言人',
    'Authenticated Commenters' => '已認證的留言人',
    'Authenticated' => '已認證',
    'authenticated' => '已認證',
    'Authentication Enabled' => '啟用認證機制',
    'Authentication is enabled.' => '已啟用認證機制。',
    'Authentication is not enabled.' => '未啟用認證機制。',
    'Authentication Not Enabled' => '關閉認證機制',
    'Authentication Status' => '認證狀態',
    'Authentication Token Inserted' => '插入認證權杖。',
    'Authentication Token Removed' => '移除認證權杖。',
    'Authentication Token:' => '認證權杖: ',
    'author can not be created: [_1].' => '未能建立作者: [_1]',
    'author can not be updated: [_1].' => '未能更新作者資料: [_1]',
    'Author does not have email address' => '沒有為作者輸入郵件位址',
    'Author does not have privileges' => '沒有為作者設定許可權',
    'Author has not set birthplace; cannot recover password' => '沒有為作者設定出生地，這將無法使用恢復密碼功能',
    'Author name or birthplace is incorrect.' => '作者名字或出生地錯誤。',
    'Author of [_1]' => '[_1] 的作者',
    'Author Permissions' => '作者許可權',
    'Author Profile' => '作者資料',
    'Author requires password recovery word/phrase' => '需要輸入密碼恢復單詞/短語',
    'Author requires password' => '需要輸入密碼。',
    'Author requires username' => '需要輸入用戶名。',
    'author whose name is [_1] is found.  update was not processed: [_2]' => '找到名為 [_1] 的作者，但更新未執行: [_2]',
    'author with the same name found.  register was not processed: [_1]' => '找到同名作者，註冊不能執行: [_1]',
    'author [_1] is created' => '作者 [_1] 被建立',
    'author [_1] is created.' => '作者 [_1] 被建立。',
    'author [_1] is deleted.' => '作者 [_1] 被刪除。',
    'author [_1] is updated.' => '作者 [_1] 被更新。',
    'author [_1] not found.  delete was not processed' => '未找到用戶 [_1]，刪除無法執行',
    'author [_1] not found.  update was not processed' => '未找到用戶 [_1]，更新無法執行',
    'author [_1] was found, but delete was not processed' => '找到了用戶 [_1]，但刪除未執行',
    'Author \'[_1]\' (#[_2]) deleted by \'[_3]\' (user #[_4])' => '[_3](用戶ID [_4])刪除了作者 [_1](ID [_2])',
    'Author' => '作者',
    'author' => '作者',
    'Authored On' => '發表日期',
    'Authors' => '作者',
    'authors' => '作者',
    'AUTO DETECT' => '自動識別',
    'Auto-Delete Junk' => '自動刪除垃圾',
    'Auto-Link URLs' => '自動分析超鏈結',
    'Backup and refresh existing templates to Movable Type\'s default templates.' => '備份和更新存在的範本到 Movable Type 的默認範本。',
    'Backup and Refresh Templates' => '備份和更新範本',
    'Bad AuthenticationModule config' => '外部認證模組設定錯誤',
    'Bad AuthenticationModule config: [_1]' => '外部認證模組設定錯誤: [_1]',
    'Bad CGIPath config' => 'CGIPath 參數設定錯誤。',
    'Bad ObjectDriver config' => 'ObjectDriver 資料庫介面設定錯誤。',
    'Bad ObjectDriver config: [_1] ' => 'ObjectDriver 資料庫介面設定錯誤: [_1]',
    'Ban commenter' => '封禁留言人',
    'Ban Commenter(s)' => '封禁留言人',
    'Ban IP Address' => '封禁 IP 地址',
    'Ban New IP Address' => '新增封禁 IP 地址',
    'Ban selected commenters' => '封禁選中的留言人',
    'Ban This IP' => '封禁此 IP 地址',
    'Ban&nbsp;Commenter' => '封禁留言人',
    'Ban' => '封禁',
    'Banned' => '封禁中',
    'banned' => '封禁中',
    'Basename Length:' => '生成檔案名長度: ',
    'Basename' => '檔案名',
    'Basic' => '基本',
    'Be sure that you understand these licenses before applying them to your own work.' => '在把這份授權應用於你的作品之前，請確認你已經理解了它的法律含義，以免發生版權糾紛。',
    'Before you can begin blogging, we need to complete your installation by initializing your database.' => '在開始你的 blogging 之旅前，必須初始化資料庫完成安裝。',
    'Begin Upgrade' => '開始升級',
    'BEGINNING OF BETA SIDEBAR FOR DISPLAY OF SEARCH INFORMATION' => '使用測試版的側邊欄顯示搜索資訊',
    'Below is the list of people who wish to be notified when you post to your site. To delete an address, check the Delete box and press the Delete button.' => '下面是想在你更新 Blog 得到通知的人的名單，若想刪除某個地址，請選擇其後的核取方塊，點擊刪除按鈕。',
    'Below you find a list of all weblogs in the system with links to the main weblog page and individual settings pages for each.  You may also create or delete blogs from this screen.' => '你可以在下面找到系統中的所有 Blog，並可以通過鏈結進入 Blog 的主頁以及各個單獨頁面的設定。當然，你還可以在這裏建立或刪除 Blog。',
    'Below' => '下部',
    'Bigger' => '更大的',
    'Binding to LDAP server failed: [_1]' => '綁定到 LDAP 伺服器失敗: [_1]',
    'Block' => '遮罩',
    'block' => '遮罩',
    'Blocked' => '已遮罩',
    'Blog' => 'Blog',
    'Blog Administrator' => 'Blog 管理員',
    'blog for author [_1] can not be created.' => '不能建立作者 [_1] 的 Blog : [_2]。',
    'Blog Name' => 'Blog 名稱',
    'Blog Search Results' => 'Blog 搜索結果',
    'Blog search' => 'Blog 搜索',
    'blog with the same name found.  blog was not created: [_1]' => '找到同名 Blog，Blog不能被建立: [_1]',
    'blog [_1] for author [_2] is created.' => '[_2] 的 Blog [_1] 被建立。',
    'Bold' => '粗體',
    'Both' => '兩者',
    'Bottom of the page' => '頁面底部',
    'Build all templates statically' => '所有的範本都重建為靜態頁面',
    'Build error in template \'[_1]\': [_2]' => '範本 [_1] 重建時發生錯誤: [_2]',
    'Build error: [_1]' => '重建錯誤: [_1]',
    'Build only Archive Templates dynamically' => '只有彙整範本重建為動態',
    'Build Options' => '重建參數',
    'Building archive failed: [_1]' => '重建彙整時失敗: [_1]',
    'Building category archives, but no category provided.' => '正在重建分類彙整，但沒有提供類別。',
    'Building category \'[_1]\' failed: [_2]' => '重建分類 [_1] 時失敗: [_2]',
    'Building date-based archive \'[_1]\' failed: [_2]' => '重建基於日期的彙整 [_1] 時失敗: [_2]',
    'Building entry \'[_1]\' failed: [_2]' => '重建文章 [_1] 時失敗: [_2]',
    'Building results failed: [_1]' => '重建結果時失敗: [_1]',
    'Building template failed: [_1]' => '重建範本時失敗: [_1]',
    'Built w/Indexes' => '重建索引',
    'Button Bar Position' => '「保存」「確認」按鈕的位置',
    'By commenter URL' => '根據留言人 URL',
    'By commenter email' => '根據留言人 Email 位址',
    'By commenter identity' => '根據留言人認證',
    'By commenter name' => '根據留言人名字',
    'By default, this search engine looks for all words in any order. To search for an exact phrase, enclose the phrase in quotes' => '默認情況下，搜索引擎將以任何順序搜索所有單詞，要想搜索精確的短語，請用引號包裹它。',
    'By source URL' => '根據源 URL',
    'By source blog' => '根據源 Blog',
    'By source title' => '根據源標題',
    'Callback died: [_1]' => '應答失敗: [_1]',
    'Cancel' => '取消',
    'Cannot find package [_1]: [_2]' => '找不到包 [_1]: [_2]',
    'Cannot find sort_method' => '無法找到排序方法',
    'Can\'t approve/ban non-COMMENTER author' => '無法驗證/封禁非留言人作者。',
    'Can\'t create RSS feed \'[_1]\': ' => '無法建立 RSS feed',
    'Can\'t delete that way' => '無法刪除那個方法',
    'Can\'t find default template list; where is \'default-templates.pl\'? Error: [_1]' => '無法找到默認範本列表，default-tempaltes.pl 檔在哪里，錯誤: [_1]',
    'Can\'t find default template list; where is \'default-templates.pl\'?' => '無法找到默認範本列表，default-tempaltes.pl 文件在哪里？',
    'Can\'t find entry \'[_1]\'' => '無法找到文章 [_1]',
    'Can\'t find included file \'[_1]\'' => '無法找到包含檔 [_1]',
    'Can\'t find included template module \'[_1]\'' => '無法找到包含範本模組 [_1]',
    'Can\'t find template \'[_1]\'' => '無法找到範本 [_1]',
    'Can\'t load Image::Magick: [_1]' => '無法載入 Image::Magick: [_1]',
    'Can\'t load IPC::Run: [_1]' => '無法載入 IPC::Run: [_1]',
    'Can\'t load template [_1]' => '無法載入範本: [_1]',
    'Can\'t load \'[_1]\' template.' => '無法載入範本: [_1]',
    'Can\'t make path \'[_1]\': [_2]' => '無法建立路徑 [_1]: [_2]',
    'Can\'t open directory \'[_1]\': [_2]' => '無法打開目錄 [_1]: [_2]',
    'Can\'t open \'[_1]\': [_2]' => '無法打開 [_1]: [_2]',
    'Can\'t recover password in this configuration' => '在此配置下不能回復密碼',
    'Can\'t rewind' => '無法返回',
    'Case Sensitive' => '區分大小寫',
    'Categories in your weblog:' => '你 Blog 中的類別: ',
    'Categories must exist within the same blog' => '同一 Blog 中無法有相同類別。',
    'Categories' => '類別',
    'categories' => '類別',
    'Category Archive' => '分類彙整',
    "Category '[_1]' created by '[_2]'" => '用戶 [_2] 建立了類別 [_1]',
    'Category loop detected' => '類別迴圈探測',
    'Category name cannot be blank.' => '類別名無法為空。',
    'Category no longer exists' => '類別已不存在',
    'Category Title:' => '類別標題: ',
    'Category \'[_1]\' (category #[_2]) deleted by \'[_3]\' (user #[_4])' => '用戶 [_3](ID: [_4]) 刪除了類別 [_1](ID: [_2])',
    "Category '[_1]' (ID:[_2]) deleted by '[_3]'" => '用戶 [_3] 刪除了類別 [_1](ID: [_2])',
    'Category' => '類別',
    'category' => '類別',
    'category/sub-category/' => 'category/sub-category/',
    'category/sub-category/entry-basename' => 'category/sub-category/entry-basename',
    'category/sub-category/entry-basename/' => 'category/sub-category/entry-basename/',
    'category/sub-category/entry_basename' => 'category/sub-category/entry_basename',
    'category/sub-category/entry_basename/' => 'category/sub-category/entry_basename/',
    'category/sub_category/' => 'category/sub_category/',
    'category/sub_category/entry_basename' => 'category/sub_category/entry_basename',
    'category/sub_category/entry_basename/' => 'category/sub_category/entry_basename/',
    'CATEGORY_ADV' => '高級類別',
    'cat_category' => 'cat_category',
    'CGI is required for all Movable Type application functionality.' => '所有 Movable Type 功能都需要 CGI。',
    'CGI Path Configuration Required' => '必須設定 CGIPath',
    'CGI::Cookie is required for cookie authentication.' => 'cookie 認證需要 CGI::Cookie。',
    'Change this message.' => '修改此歡迎語。',
    'Change your license' => '修改你的授權',
    'Check All' => '選擇所有',
    'Checking for [_1] Modules:' => '選擇模組: [_1]',
    'Choose a Destination' => '選擇存放位置',
    'Choose a File' => '選擇檔',
    'Choose an encoding method name of the file.' => '選擇檔使用的編碼方法。',
    'Choose to display a number of recent entries or entries from a recent number of days.' => '選擇顯示最近的幾條文章或最近幾天內的文章。',
    'classification' => '分類',
    'Clear Authentication Token' => '清空認證權杖',
    'Click on a [_1] to edit it. To perform any other action, check the checkbox of one or more [_2] and click the appropriate button or select a choice of actions from the dropdown to the right.' => '點擊 [_1] 編輯它。要執行其他操作，請選擇一個或多個核取方塊 [_2] 按下執行按鈕，或者從右邊的下拉清單中選擇相應動作。',
    'Click on the author\'s name to edit the comment. To delete a comment, check the box to its right and then click the Delete button.' => '點擊留言人的名字編輯留言，要刪除留言，請選中留言右側的框，然後按下刪除按鈕。',
    'Click on the Comment to edit it. To delete a comment, check the box to its right and then click the Delete button.' => '點擊留言進行編輯，要刪除留言，請核選它右側的核取方塊按下刪除按鈕。',
    'Click on the TrackBack Excerpt to view its details. To delete a TrackBack, check the box to its right and then click the Delete button.' => '點擊引用通告的摘要查看其詳細資訊，要刪除引用通告，請選中引用通告右側的框，然後按下刪除按鈕。',
    'Click to edit tag name' => '點擊編輯 Tag 名',
    'Close' => '關閉',
    'Collapse' => '摺疊',
    'Comma' => '逗號,',
    'Comment # [_1] not found.' => '沒有找到留言: (ID: [_1])',
    "Comment (ID:[_1]) by '[_2]' deleted by '[_3]' from entry '[_4]'" => '作者 [_3] 刪除了屬於文章 [_4] 的留言 [_2](ID: [_1])',
    'Comment Activity Feed' => '留言活動 Feed',
    'Comment authentication is not available because one of the needed modules, MIME::Base64 or LWP::UserAgent is not installed. Talk to your host about getting this module installed.' => '由於 MIME::Base64 或 LWP::UserAgent 模組中的某一個沒有安裝，因此無法使用留言認證功能。諮詢你的主機提供商，讓它們提供這兩個模組支援。',
    'Comment on "[_1]" by [_2].' => '用戶 [_2] 在 [_1] 上的留言。',
    'Comment Error Template' => '留言出錯範本',
    'Comment Feed (Disabled)' => '留言 Feed(禁用)',
    'Comment Feed' => '留言 Feed',
    'Comment Listing Template' => '留言列表範本',
    'Comment on missing entry!' => '發表留言的文章不存在。',
    'Comment on' => '發表留言於: ',
    'Comment Order:' => '留言顯示順序: ',
    'Comment Pending Message' => '等待驗證的留言消息',
    'Comment Pending Template' => '等待驗證的留言範本',
    'Comment Pending' => '等待驗證的留言',
    'Comment Preview Template' => '留言預覽範本',
    'Comment save failed with [_1]' => '留言保存失敗: [_1]',
    'Comment Submission Error' => '提交留言時發生錯誤',
    'Comment text is required.' => '必須輸入留言內容。',
    'Comment Text' => '留言內容',
    'Comment \'[_1]\' (#[_2]) deleted by \'[_3]\' (user #[_4]) from entry \'[_5]\' (entry #[_6])' => '留言 [_1](#[_2]) 被 [_3](用戶#[_4]) 從文章 [_5](#[_6]) 刪除',
    'Comment' => '留言',
    'comment' => '留言',
    'Commenter Details' => '留言人詳細資訊',
    'Commenter Feed (Disabled)' => '留言人 Feed(禁用)',
    'Commenter Feed' => '留言人 Feed',
    'Commenter Registration Template' => '留言人註冊範本',
    'Commenter save failed with [_1]' => '留言人保存失敗: [_1]',
    'Commenter' => '留言人',
    'commenter' => '留言人',
    'Commenter:' => '留言人: ',
    'commenters where' => '檢索留言人的條件: ',
    'Commenters' => '留言人',
    'commenters' => '留言人',
    'commenters.' => '留言人。',
    'Comments ([_1])' => '留言 ([_1])',
    'Comments and TrackBacks receive a junk score between -10 (complete junk) and +10 (not junk). Feedback with a score which is lower than the threshold shown above will be marked as junk.' => '留言和引用通告都有一個介於 -10(完全垃圾) 和 +10(完全正常) 之間的評分，低於上面設定的垃圾評分門限的留言和引用通告，都將被標記為垃圾。',
    'Comments are not allowed on this entry.' => '此文不允許留言。',
    'Comments for [_1]' => '[_1]的留言',
    'comments where' => '檢索留言的條件: ',
    'Comments' => '留言',
    'comments' => '留言',
    'comments.' => '留言。',
    'Comments:' => '留言: ',
    'Community' => '團體',
    'Compact' => '壓縮',
    'Composite score: [_1]' => '複合分數: [_1]',
    'Concise listing of weblogs.' => '所有 Weblogs 的簡潔列表。',
    'Config directive [_1] without value at [_2] line [_3]' => '在 [_2] 的第 [_3] 行中的環境參數 [_1] 沒有設定值',
    'Configure QuickPost' => '配置 QuickPost',
    'Configure this weblog.' => '配置此 Blog',
    'Configure Weblog' => '設定 Weblog',
    'Configure' => '參數設定',
    'Connection error: [_1]' => '連接錯誤: [_1]',
    'Constrain proportions' => '等比例縮放',
    'Continue reading' => '按此閱讀全文',
    'Convert Line Breaks' => '轉換換行符',
    'Copy and paste this HTML into your entry.' => '請複製這些 HTML 代碼到你的文章中。。',
    'Could not create atom id for entry [_1]' => '無法從文章 [_1] 建立 atom id。',
    'Could not determine entry' => '無法確定文章',
    'Couldn\'t get daily archive list' => '無法獲得按日彙整列表',
    'Couldn\'t get monthly archive list' => '無法獲得按月彙整列表',
    'Couldn\'t get public key from url provided' => '無法從提供的 URL 中獲得公鑰',
    'Couldn\'t get weekly archive list' => '無法獲得按星期彙整列表',
    'Couldn\'t save the session' => '無法保存 session',
    'Count [_1] failed on SQL error [_2]' => '[_1] 發生 SQL 錯誤: [_2]',
    'Create a license now' => '現在建立一份授權',
    'Create a new entry on this weblog' => '在此 Blog 上新增一篇文章',
    'Create a new entry using this uploaded file' => '用此上傳的檔新增一篇文章',
    'Create a new entry' => '新增文章',
    'Create a thumbnail for this image' => '為此圖像生成縮略圖',
    'Create Category' => '新增類別',
    'Create New Archive Mapping' => '新增彙整映射',
    'Create New Archive Template' => '新增彙整範本',
    'Create new archive template' => '新增彙整範本',
    'Create New Author' => '新增作者',
    'Create New Entry' => '新增文章',
    'Create New Index Template' => '新增索引範本',
    'Create new index template' => '新增索引範本',
    'Create New Notification' => '新增通知',
    'Create New Template Module' => '新增範本模組',
    'Create new template module' => '新增範本模組',
    'Create new top level category' => '新增頂級類別',
    'Create New Weblog' => '新增 Blog',
    'Create Subcategory' => '建立子類別',
    'Create template requires type' => '新增範本需要的類型',
    'Create Weblogs' => '建立 Blog',
    'Create' => '新增',
    'Create, manage, set permissions.' => '建立、管理、設定許可權。',
    'Created By' => '作者: ',
    'Created template \'[_1]\'.' => '新增範本: [_1]',
    'Creating authors' => '新增作者',
    'Creating configuration record.' => '建立配置記錄。',
    'Creating entry category placements...' => '建立文章類別佈局...',
    'Creating initial weblog and author records...' => '建立初始 weblog 和作者記錄...',
    'Creating new author (\'[_1]\')...' => '新增作者 [_1]...',
    'Creating new authors by reading the uploaded CSV file' => '從上傳的 CSV 檔新增作者',
    'Creating new authors for each author found in the blog' => '為此 Blog 中的每個作者新增作者',
    'Creating new category (\'[_1]\')...' => '新增類別 [_1]...',
    'Creating new comment (from \'[_1]\')...' => '從 [_1] 新增留言...',
    'Creating new ping (\'[_1]\')...' => '新增引用 [_1]...',
    'Creating new template: \'[_1]\'.' => '新增範本: [_1]...',
    'Creating path \'[_1]\' failed: [_2]' => '新增路徑 [_1] 失敗: [_2]',
    'Creating template maps...' => '建立範本映射...',
    'Creating...' => '建立ing...',
    'Creation Order' => '建立順序',
    'Creative Commons License' => 'Creative Commons(創作共用) 授權',
    'Creative Commons License:' => 'Creative Commons(創作共用) 授權: ',
    'Credit feedback rating when &quot;URL&quot; element of feedback has been published before' => '當回饋發佈前，回饋中包含&quot;URL&quot;時的回饋信任值',
    'Credit feedback rating when no hyperlinks are present' => '當缺省不包含超鏈結時的回饋信任值',
    'Credit feedback rating when previously published comments are found matching on the &quot;Email&quot; address' => '當上一個發佈的留言中符合&quot;Email&quot;時的回饋信任值',
    'Crypt::DSA is optional; if it is installed, comment registration sign-ins will be accelerated.' => 'Crypt::DSA 是可選的，如果安裝了此範本，則會加速留言註冊登錄的時間。',
    'Current Password:' => '當前密碼: ',
    'Current working directory:' => '當前 CGI 程式目錄: ',
    'Custom' => '自訂',
    'Custom...' => '自訂...',
    'Custom: show the following fields:' => '自訂，顯示以下的欄位: ',
    'Customize the display of this page.' => '自訂此視窗的顯示方式',
    'Czech' => '捷克語',
    'Daily' => '按日彙整',
    'DAILY_ADV' => '按日彙整',
    'Danish' => '丹麥語',
    'Data Storage' => '資料存儲',
    'Database Connection Error' => '資料庫連接錯誤',
    'Database has been upgraded to version [_1].' => '資料庫已經升級到版本 [_1]。',
    'Date Added' => '添加日期',
    'Date Banned' => '封禁日期',
    'Date Display:' => '日期顯示方式: ',
    'Date Language:' => '日期使用語言: ',
    'Date Range' => '日期範圍',
    'Date Range:' => '日期範圍: ',
    'Date' => '日期',
    'Date-Based Archive' => '按日彙整',
    'Date:' => '日期: ',
    'DAV connection failed: [_1]' => 'DDAV連接失敗: [_1]',
    'DAV get failed: [_1]' => 'DAV「get」失敗: [_1]',
    'DAV open failed: [_1]' => 'DAV「open」失敗: [_1]',
    'DAV put failed: [_1]' => 'DAV「put」失敗: [_1]',
    'days' => '天',
    'Days' => '天',
    'DBI and DBD::mysql are required if you want to use the MySQL database backend.' => '如果你想使用 MySQL 資料庫作為後端，則必須有 DBI 和DBD::mysql 模組。',
    'DBI and DBD::Oracle are required if you want to use the Oracle database backend.' => '如果你想使用 Oracle 資料庫作為後端，則必須有 DBI 和DBD::Oralce 模組。',
    'DBI and DBD::Pg are required if you want to use the PostgreSQL database backend.' => '如果你想使用 PostgreSQL 資料庫作為後端，則必須有 DBI 和DBD::Pg 模組。',
    'DBI and DBD::SQLite are required if you want to use the SQLite database backend.' => '如果你想使用 SQLite 資料庫作為後端，則必須有 DBI 和DBD::SQLite 模組。',
    'DBI and DBD::SQLite2 are required if you want to use the SQLite2 database backend.' => '如果你想使用 SQLite 2 資料庫作為後端，則必須有 DBI 和DBD::SQLite2 模組。',
    'DBI is required if you want to use any of the SQL database drivers.' => '如果你想使用任何 sQL 資料庫驅動，則必須有 DBI 模組',
    'DB_File is required if you want to use the Berkeley DB/DB_File backend.' => '如果你向使用 Berkeley DB/DB_File 作為資料後端，則必須有 DB_File 模組。',
    'debug messages' => '調試信息',
    'Debug' => '調試',
    'Debug/error' => '調試/錯誤',
    'Decrease' => '減少',
    'Default category for entries (optional):' => '文章默認類別(可選): ',
    'Default Entry Editor Display Options' => '默認的文章編輯器顯示選項',
    'Default post status for entries (optional):' => '文章默認出版狀態(可選): ',
    'Default Settings for New Entries' => '新文章默認設定',
    'Default Weblog Display Settings' => 'Blog 默認顯示方式',
    'Delete Junk After' => '刪除以下日期之後的垃圾: ',
    'Delete selected authors (x)' => '刪除選中的作Blogger(X)',
    'Delete selected categories (x)' => '刪除選中的分類(X)',
    'Delete selected comments (x)' => '刪除選中的留言(X)',
    'Delete selected entries (x)' => '刪除選中的文章(X)',
    'Delete selected notification addresses (x)' => '刪除選中的通知地址(X)',
    'Delete selected tags (x)' => '刪除選中的 Tag(X)',
    'Delete selected TrackBacks (x)' => '刪除選中的引用通告(X)',
    'Delete selected weblogs (x)' => '刪除選中的 Weblog(X)',
    'Delete this comment (x)' => '刪除這個留言(X)',
    'Delete this entry (x)' => '刪除這個文章(X)',
    'Delete this TrackBack (x)' => '刪除這個引用通告(X)',
    'Delete' => '刪除',
    'Deletes all junk comments' => '刪除所有垃圾留言',
    'Deletes all junk TrackBacks' => '刪除所有垃圾引用通告',
    'Deleting \'[_1]\' failed: [_2]' => '刪除 [_1] 失敗: [_2]',
    'Deleting an author is an irrevocable action which creates orphans of the author\'s entries.  If you wish to retire an author or remove their access to the system, removing all of their permissions is the recommended course of action.  Are you sure you want to delete this author?' => '刪除作者是不能恢復的操作，這將造成此作者的文章處於孤立狀態，因此建議你取消此作者所有的系統許可權即可。確認要刪除此作者嗎？',
    'Deleting an author is an irrevocable action which creates orphans of the author\'s entries.  If you wish to retire an author or remove their access to the system, removing all of their permissions is the recommended course of action.  Are you sure you want to delete the [_1] selected authors?' => '刪除作者是不能恢復的操作，這將造成此作者的文章處於孤立狀態，因此建議你取消此作者所有的系統許可權即可。確認要刪除所選擇的作者嗎？',
    'Descending' => '降冪',
    'Description' => '描述',
    'Description:' => '描述: ',
    'Details' => '詳細',
    'Disable Comments' => '停用留言',
    'Disable plugin system?' => '停用插件系統？',
    'Disable Plugins' => '停用插件系統',
    'Disable this plugin?' => '停用此插件？',
    'Disable TrackBacks' => '停用引用通告',
    'Disable' => '停用',
    'Disabled' => '停用',
    'Display Name' => '顯示的名稱',
    'Display Name:' => '顯示的名稱: ',
    'Display Options' => '顯示參數',
    'Do you want to proceed with the installation anyway?' => '你是否要強制執行安裝？',
    'Do you want to proceed with the upgrade anyway?' => '你是否要強制執行升級？',
    'Documentation for [_1]' => '[_1] 的文檔',
    'Documentation' => '文檔',
    'Domain Blacklist Services:' => '功能變數名稱黑名單服務: ',
    'Domain IP does not match ping IP for source URL [_1]; domain IP: [_2]; ping IP: [_3]' => '源 URL [_1] 的功能變數名稱 IP 與 ping IP 不符，功能變數名稱 IP: [_2]，ping IP: [_3]',
    'Domain Name Lookups:' => '功能變數名稱解析: ',
    'domain \'[_1]\' found on service [_2]' => '在服務 [_2] 上找到功能變數名稱 [_1]',
    'Don\'t add nofollow to links in comments by authenticated commenters' => '對認證留言人鏈結不添加 nofollow',
    'Download a CSV file of this data.' => '以 CSV 檔格式下載此資料。',
    'Download CSV' => '下載 CSV',
    'Download file' => '點擊下載',
    'Dutch' => '荷蘭語',
    'Dynamic Pages Error Template' => '動態頁面錯誤範本',
    'Dynamic Publishing:' => '動態出版: ',
    'Dynamic Site Bootstrapper' => '動態網站啟動頁',
    'Dynamic' => '動態',
    'E-mail Address' => 'E-mail 地址',
    'E-mail Notification' => 'E-mail 通知',
    'E-mail was previously published (comment id [_1]).' => 'E-mail 已發佈，留言ID [_1]',
    'Edit All Entries' => '編輯所有文章',
    'Edit Categories' => '編輯類別',
    'Edit Category' => '編輯類別',
    'Edit Comment' => '編輯留言',
    'Edit Entry' => '編輯文章',
    'Edit Notification List' => '編輯通知列表',
    'Edit Permissions' => '編輯許可權',
    'Edit Profile' => '編輯資料',
    'Edit System Settings' => '編輯系統設定',
    'Edit Tags' => '編輯 Tag',
    'Edit Template' => '編輯範本',
    'Edit this comment' => '編輯此留言',
    'Edit this comment:' => '編輯留言: ',
    'Edit this commenter' => '編輯此留言人',
    'Edit this entry' => '編輯此文章',
    'Edit this message.' => '編輯此消息',
    'Edit this TrackBack' => '編輯此引用通告',
    'Edit this TrackBack:' => '編輯引用通告: ',
    'Edit TrackBack' => '編輯引用通告',
    'Edit Weblog Configuration' => '設定 Weblog 參數',
    'Edit' => '編輯',
    'Editable Authored On Date' => '可編輯的作者使用的日期格式',
    'Editor Fields' => '可編輯區域',
    'Either your server does not have [_1] installed, the version that is installed is too old, or [_1] requires another module that is not installed.' => '你的伺服器沒有安裝 [_1]，這可能是你安裝的版本較低，或者是 [_1] 需要的其他模組沒有安裝',
    'Email Address (*):' => 'Email地址(*): ',
    'Email Address is required for password recovery' => '密碼修復必須提供 Email 位址',
    'Email Address' => 'Email 地址',
    'Email Address:' => 'Email 地址: ',
    'email addresses' => 'Email 地址',
    'Email Memory:' => '記住 Email: ',
    'Email notifications have not been configured! The weblog owner needs to set the EmailVerificationSecret configuration variable in mt.cfg.' => 'Email 通知還沒有被設定！Weblog 的所有者必須在 mt-config.cgi 檔中設定 EmailVerificationSecret 變數。',
    'Email' => 'Email',
    'Email:' => 'Email: ',
    'Embedded Image' => '嵌入式圖片',
    'Empty Junk Folder' => 'Email 垃圾目錄',
    'Enable dynamic building for this template' => '為此範本啟用動態出版',
    'Enable External TrackBack Auto-Discovery' => '自動發掘外部引用通告',
    'Enable Internal TrackBack Auto-Discovery' => '自動發掘內部引用通告',
    'Enable one-click publishing.' => '啟用一鍵出版。',
    'Enable plugin system?' => '啟用插件系統？',
    'Enable Plugins' => '啟用插件',
    'Enable this plugin?' => '啟用此插件？',
    'Enable' => '啟用',
    'Enabled' => '啟用',
    'Encoding (optional):' => '編碼(可選): ',
    'Encoding:' => '編碼: ',
    'END OF ALPHA SEARCH RESULTS DIV' => '搜索結果DIV(ALPHA)的結束符',
    'END OF CONTAINER' => 'CONTAINER塊的結束符',
    'END OF PAGE BODY' => '頁面BODY的結塊束符',
    'End title HTML (optional):' => '標題 HTML (可選): ',
    'English' => '英語',
    'Enter a description for your weblog.' => '為你的 Blog 輸入一段描述。',
    'Enter email address:' => '輸入 Email 位址: ',
    'Enter the archive file extension. This can take the form of \'html\', \'shtml\', \'php\', etc. Note: Do not enter the leading period (\'.\').' => '輸入彙整檔的副檔名。您可以使用「html」「shtml」「php」等作為副檔名(尾碼)，記得不要輸入前面的點號(如要輸入 html 而不是 .html)。',
    'Enter the existing password to change it.' => '更改密碼前請輸入現有密碼。',
    'Enter the number of words that should appear in an auto-generated excerpt.' => '輸入自動產生文章摘要時截斷的字數。',
    'Enter the path where your archive files will be published.' => '輸入你 Blog 上彙整檔出版的存放路徑。',
    'Enter the path where your index files will be published. An absolute path (starting with \'/\') is preferred, but you can also use a path relative to the Movable Type directory.' => '輸入你 Blog 上索引檔出版的存放路徑。建議使用絕對路徑(以/開始)，不過你還是可以使用相對於 Movalbe Type 的相對路徑。',
    'Enter the path where your main index file will be located. An absolute path (starting with \'/\') is preferred, but you can also use a path relative to the Movable Type directory.' => '輸入你 Blog 上主索引檔出版的存放路徑。建議使用絕對路徑(以/開始)，不過你還是可以使用相對於 Movalbe Type 的相對路徑。',
    'Enter the URL of the archives section of your website.' => '輸入你 Blog 彙整部分使用的網址。',
    'Enter the URL of your public website. Do not include a filename (i.e. exclude index.html).' => '輸入你 Blog 使用的網址，請不要一併輸入檔案名(也就是不要輸入如 index.html 一樣的部分)。',
    'Enter the URL of your website. Do not include a filename (i.e. exclude index.html).' => '輸入你 Blog 使用網址，請不要一併輸入檔案名(也就是不要輸入像是 index.html 的部分)。',
    'Enter the URL(s) of the websites that you would like to send a TrackBack to each time you post an entry in this category. (Separate URLs with a carriage return.)' => '輸入每當你在此類別發表文章時，你想發送引用通告的網站的網址。(使用硬回車分割這些網址。)',
    'Enter URL:' => '輸入 URL: ',
    'Enter your Movable Type username:' => '輸入你的 Movable Type 用戶名: ',
    'Enter your password recovery word/phrase:' => '輸入你的密碼恢復單詞/短語: ',
    'Entire entry body' => '文章的主要內容',
    'Entries for [_1]' => '[_1] 的文章',
    "Entries from [_1] tagged with '[_2]'" => '[_1] 下 Tag 為[_2] 的文章',
    "Entries matching '[_1]'" => '符合 "[_1]" 的文章', 
    "Entries tagged with '[_1]'" => '標籤為 "[_1]" 的文章',
    'Entries to Display:' => '顯示文章: ',
    'entries where' => '檢索文章的條件: ',
    'Entries' => '文章',
    'entries' => '文章',
    'entries.' => '文章。',
    'Entry # [_1] not found.' => 'ID 為 [_1] 的文章未找到',
    "Entry '[_1]' (entry #[_2]) deleted by '[_3]' (user #[_4]) from xml-rpc" => '用戶 [_3](ID [_4]) 使用 xml-rpc 刪除了文章 [_1](ID [_2])',
    'Entry "[_1]" added by user "[_2]"' => '用戶 [_2] 添加了文章 [_1]',
    "Entry '[_1]' (ID:[_2]) added by user '[_3]'" => '用戶 [_3] 添加了文章 [_1](ID: [_2])',
    'Entry Activity Feed' => '文章活動 Feed',
    'Entry Body' => '文章主要內容',
    'Entry Creation' => '生成文章',
    'Entry Editor Display Options' => '文章編輯器顯示選項',
    'Entry excerpt' => '文章摘要',
    'Entry Feed (Disabled)' => 'エ文章 Feed(禁用)',
    'Entry Feed' => '文章 Feed',
    'Entry has no MT::Trackback object!' => '文章沒有 MT::Trackback 對象！',
    'Entry no longer exists' => '文章已經不存在',
    'Entry Order:' => '文章顯示順序: ',
    'Entry Page Default Settings' => '文章頁面默認設定',
    'Entry [_1] is not published' => '文章 [_1] 沒有出版',
    'Entry \'[_1]\' (entry #[_2]) deleted by \'[_3]\' (user #[_4])' => '用戶 [_3](ID [_4]) 刪除了文章 [_1](ID [_2])',
    "Entry '[_1]' (ID:[_2]) deleted by '[_3]'" => '用戶 [_3] 刪除了文章 [_1](ID: [_2])',
    'entry \'[_1]\'' => '文章 [_1]',
    'Entry' => '文章',
    'entry' => '文章',
    'Entry:' => '文章: ',
    'Error creating new template: ' => '建立新範本時發生錯誤: ',
    'Error creating temporary file; please check your TempDir setting in mt.cfg (currently \'[_1]\') this location should be writable.' => '建立暫存檔案失敗，請檢查 mt.cfg (現在為 [_1])中的 TempDir 設定的目錄是否可寫。',
    'Error deleting \'[_1]\': [_2]' => '刪除 [_1] 錯誤: [_2]',
    'Error during installation:' => '安裝過程中發生錯誤: ',
    'Error during task \'[_1]\': [_2]' => '任務 [_1] 執行過程中發生錯誤:  [_2]',
    'Error during upgrade: [_1]' => '升級過程中發生錯誤: [_1]',
    'Error during upgrade:' => '升級過程中發生錯誤: ',
    'Error in &lt;MT[_1]> tag: [_2]' => '<MT[_1]> 標籤中有錯誤: [_2]',
    'Error in file template: [_1]' => '檔範本中有錯誤: [_1]',
    'Error in search expression: [_1]' => '搜索運算式有錯誤:[_1]',
    'Error loading class: [_1].' => '載入類時發生錯誤: [_1]',
    'Error loading default templates.' => '載入默認範本時發生錯誤。',
    'Error loading [_1]: [_2]' => '載入 [_1] 時發生錯誤: [_2]',
    'Error making path \'[_1]\': [_2]' => '建立路徑 [_1] 時發生錯誤: [_2]',
    'Error opening file \'[_1]\': [_2]' => '打開檔 [_1] 時發生錯誤: [_2]',
    'Error opening included file \'[_1]\': [_2]' => '打開包含檔 [_1] 時發生錯誤: [_2]',
    'Error opening \'[_1]\': [_2]' => '打開 [_1] 時發生錯誤: [_2]',
    'Error saving entry: [_1]' => '保存文章時發生錯誤: [_1]',
    'Error saving record: [_1].' => '保存記錄時發生錯誤: [_1]',
    'Error sending mail ([_1]); please fix the problem, then try again to recover your password.' => '發送郵件 [_1] 時發生錯誤，請修復錯誤，然後再次嘗試恢復你的密碼。',
    'Error sending mail ([_1]); try another MailTransfer setting?' => '發送郵件 [_1] 時發生錯誤，嘗試另外的郵件傳輸設定。',
    'Error sending mail: [_1]' => '發送郵件時發生錯誤: [_1]',
    'Error sorting categories: [_1]' => '類別排序時發生錯誤: [_1]',
    'Error writing to \'[_1]\': [_2]' => '寫入 [_1] 時發生錯誤: [_2]',
    'Error writing upload to \'[_1]\': [_2]' => '上傳到 [_1] 時發生錯誤: [_2]',
    'Error writing uploaded file: [_1]' => '上傳檔寫入時發生錯誤: [_1]',
    'Error' => '錯誤',
    'Error: Movable Type was not able to create a directory for publishing your weblog. If you create this directory yourself, assign sufficient permissions that allow Movable Type to create files within it.' => '錯誤資訊: Movable Type 不能為你的 Blog 出版建立目錄，你可以自行建立此目錄，然後為其分配足夠的許可權，以允許 Movable Type 能在此目錄下建立檔。',
    'errors' => '錯誤',
    'Essential Links' => '基本鏈結',
    'Establish a link between your weblog and an authentication service. You may use TypeKey (a free service, available by default) or another compatible service.' => '在你的 Blog 和認證服務之間建立鏈結，你可能使用 TypeKey(一個免費的服務，默認情況下可用) 或其他相容性的服務。',
    'Estonian' => '愛沙尼亞語',
    'Example:' => '例: ',
    'Excerpt Length:' => '摘要長度: ',
    'Excerpt' => '摘要',
    'Excerpt:' => '摘要: ',
    'Exclude Email addresses from comments published within last [_1] days.' => '從已發佈的留言中排除 [_1] 日內的 Email 地址。',
    'Exclude URLs from comments published within last [_1] days.' => '從已發佈的留言中排除 [_1] 日內的 URL。',
    'Exec of sendmail failed: [_1]' => 'sendmail 執行失敗: [_1]',
    'Execute failed' => '執行失敗',
    'Executing SQL: [_1];' => '執行 SQL 語句: [_1]',
    'existence test failed on SQL error [_1]' => '測試 SQL 時發生錯誤: [_1]',
    'Expand' => '展開',
    'Expanded' => '展開',
    'Export Entries From [_1]' => '從 [_1] 導出文章',
    'Export Entries to Tangent' => '導出文章到 Tangent',
    'Export Entries' => '導出文章',
    'Export failed on entry \'[_1]\': [_2]' => '文章 [_1] 導出時失敗: [_2]',
    'Extended Entry' => '更多文章內容',
    "Failed login attempt by unknown user '[_1]'" => '登錄失敗，沒有用戶 [_1]',
    "Failed login attempt with incorrect password by user '[_1]' (ID: [_2])" => '登錄失敗，用戶 [_1](ID: [_2]) 的密碼不正確',
    'Failed to generate unique ID: [_1]' => '生成唯一 ID 失敗: [_1]',
    'Failed to Load' => '載入失敗',
    'Failed to resolve IP address for source URL [_1]' => '解析源 URL [_1] 的IP地址失敗',
    'Failed to verify current password.' => '檢驗當前密碼失敗。',
    'Feed Subscription' => '訂閱 Feed',
    'Feedback Master Switch' => '回饋主開關',
    'Feedback Settings' => '回饋設定',
    'Feedback' => '回饋設定',
    'Field Configuration' => '欄位設定',
    'File Extension for Archive Files:' => '彙整檔的檔副檔名: ',
    'File From Your Computer (optional):' => '你電腦中的檔(可選):',
    'File From Your Computer:' => '你電腦中的檔: ',
    'File with name \'[_1]\' already exists. (Install File::Temp if you\'d like to be able to overwrite existing uploaded files.)' => '名為 [_1] 的檔已經存在。(如果你想覆蓋已經上傳的檔，則必須安裝 File::Temp 模組。)',
    'File with name \'[_1]\' already exists; Tried to write to tempfile, but open failed: [_2]' => '名為 [_1] 的檔已經存在，艙室寫入暫存檔案，但發生打開錯誤: [_2]',
    'File:' => '文件: ',
    'File::Spec is required for path manipulation across operating systems.' => '跨作業系統的路徑操作必須 File::Spec 模組',
    'File::Temp is optional; It is needed if you would like to be able to overwrite existing files when you upload.' => 'File::Temp 是可選的。如果你想在上傳時能夠覆蓋已經存在的檔，則需要此模組。',
    'Filter' => '過濾',
    'Filter:' => '過濾: ',
    'Filtered CSV' => '過濾 CSV',
    'Filtered' => '過濾',
    'Final Feedback Rating' => '最終回饋垃圾評分',
    'Find everything. Replace anything.' => '查找或替換所有東西。',
    'Find Junk' => '查找垃圾',
    'Find new comments' => '查找新留言',
    'Finish Install' => '安裝完成',
    'five months back' => '5個月前',
    'Five Most Recent Comments' => '最近 5 則留言',
    'Five Most Recent Entries' => '最近 5 篇文章',
    'Five Most Recent TrackBacks' => '最近 5 條引用通告',
    'For password recovery.' => '密碼恢復提示。',
    'For use by Activity feeds and with XML-RPC and Atom-enabled clients.' => '為活動 Feed 和 XML-RPC，以及 Atom 用戶端的使用準備。',
    'For use with XML-RPC and Atom-enabled clients.' => '為 XML-RPC 和 Atom 用戶端的使用準備。',
    'Forgot your password?' => '找回忘記的密碼？',
    'Format error at line [_1]: [_2]' => '第 [_1] 行發生格式化錯誤: [_2]',
    'four months back' => '4個月前',
    'French' => '法語',
    'From this author' => '來自此作者',
    'From this blog' => '來自此Blog',
    'from rule' => '來自規則',
    'from test' => '來自測試',
    'From this screen you can specify the basic information needed to create a weblog.  Once you click the save button, your weblog will be created and you can continue to customize its settings and templates, or just simply start posting.' => '在此處，你能夠指定建立一個 Blog 時必須的基本資訊。一旦你按下保存按鈕，你的 Blog 就將被建立，然後你可以繼續自訂它的設定和範本，或者直接簡單的開始發表文章。',
    'From this screen, you can view information about and manage many aspects of your system across all weblogs.' => '在此處，你能夠查看和管理系統中所有 Blog 的資訊和狀況。',
    'From' => '來自',
    'from' => '來自',
    'From:' => '開始時間: ',
    'Full' => '完全',
    'Future' => '指定日期',
    'General Permissions' => '通用許可權',
    'General Settings' => '一般設定',
    'General' => '一般設定',
    'Generate a feed of this data.' => '為此資料生成一個 Feed。',
    'Generate Feed' => '生成 Feed',
    'German' => '德語',
    'Go Back' => '返回',
    'Go to Comment Listing' => '轉到留言列表',
    'Go to Commenter Listing' => '轉到留言人列表',
    'Go to Publishing Settings' => '轉到出版設定',
    'Go to Template Listing' => '轉到範本列表',
    'Go to Templates Listing' => '轉到範本列表',
    'Go to the source entry of this TrackBack' => '轉到這條引用通告的源文章',
    'Go to:' => '轉到:',
    'Go' => '執行',
    'Got an error: [_1]' => '發生錯誤: [_1]',
    'Group iterator failed.' => '組合疊代失敗。',
    'Height:' => '高度: ',
    'Hello, world' => 'Hello, world',
    'Hello, [_1]' => '你好，[_1]',
    'Help' => '説明',
    'Here is a list of the previous TrackBacks that failed. To retry these, include them in the Outbound TrackBack URLs list for your entry.:' => '這裏是發送失敗的引用通告列表。要再次嘗試，請將它們放在你的文章的出站引用通告 URL 列表中: ',
    'Here is a list of the previous TrackBacks that were successfully sent:' => '這裏是已經成功發送的引用通告的列表: ',
    'Here is an overview of [_1].' => '這裏是 [_1] 的概要。',
    'Hold all TrackBacks for approval before they\'re published.' => '所有引用通告在公開顯示之前，必須經過批准。',
    'HTML::Entities is needed to encode some characters, but this feature can be turned off using the NoHTMLEntities option in mt.cfg.' => '編碼某些字元需要 HTML::Entities 模組，不過你可以通過在 mt-config.cgi 中設定 NoHTMLEntities 為 off 來關閉此功能。',
    'HTML::Template is required for all Movable Type application functionality.' => 'Movalbe Type 的所有功能都需要 HTML::Tempalte模組。',
    'HTTP error: [_1]' => 'HTTP 錯誤: [_1]',
    'http://www.sixapart.com/about/feeds' => 'http://www.sixapart.com/about/feeds',
    'http://www.sixapart.com/movabletype/' => 'http://www.sixapart.com/movabletype/',
    'http://www.sixapart.com/movabletype/kb/' => 'http://www.sixapart.com/support/faq_mt_technical.html',
    'http://www.sixapart.com/movabletype/news/' => 'http://www.sixapart.com/movabletype/',
    'http://www.sixapart.com/movabletype/support' => 'http://www.sixapart.com/support',
    'http://www.sixapart.com/pronet/' => 'http://www.sixapart.com/pronet/',
    'http://www.sixapart.com/pronet/plugins/' => 'http://www.sixapart.com/pronet/plugins/',
    'https://secure.sixapart.com/t/account' => 'https://secure.sixapart.com/mt/drp',
    'https://secure.sixapart.com/t/help?__mode=edit' => 'https://secure.sixapart.com/t/help?__mode=edit',
    'https://secure.sixapart.com/t/help?__mode=kb' => 'http://www.sixapart.com/support/faq_mt_technical.html',
    'Icelandic' => '冰島語',
    'Identity' => 'ID',
    'Identity:' => 'ID: ',
    'If enabled, all non-linked URLs will be transformed into links to that URL.' => '如果啟用，則所有沒有加鏈結的網址都將自動被加上 URL 鏈結。',
    'If enabled, junk feedback will be automatically erased after a number of days.' => '如果啟用，垃圾回饋將在一段日子後被自動刪除。',
    'If enabled, TrackBacks will be accepted for this category from any source.' => '如果啟用，此類別將會接受來自任何地方的引用通告。',
    'If enabled, TrackBacks will be accepted from any source.' => '如果啟用，將會接收來自任何地方的引用通告。',
    'If enabled, users will be able to enter a limited set of HTML in their comments. If not, all HTML will be stripped out.' => '如果啟用，用戶將能夠在留言中使用限定的某些 HTML 代碼。如果不啟用，則所有的 HTML 代碼都將被清除。',
    'If enabled, visitors must provide a valid e-mail address when commenting.' => '如果啟用，訪問者在留言時必須提供一個正確的 E-mail 位址。',
    'If present, 3rd argument to add_callback must be an object of type MT::Plugin' => '缺省情況下，add_callback 的第三方參數必須是一個 MT:Plugin 的對象類型。',
    'If the link is not clickable, just copy and paste it into your browser.' => '如果鏈結不可點擊，請將其拷貝並粘貼到你的流覽器地址欄。',
    'If you have a TypeKey identity, you can ' => '如果你有一個 TypeKey ID，則可以 ',
    'If you have a TypeKey identity, you can' => '如果你有一個 TypeKey ID，則可以',
    'If you have received a recently updated key (by virtue of your purchase or donation), enter it here.' => '如果您購買或贊助了 Movable Type 產品，則會收到一個近期更新服務密鑰, 請將其填入此欄。',
    'If you have received a recently updated key (by virtue of your purchase), enter it here.' => '如果你收到了更新服務蜜月(通過貢獻或購買)，請在這裏輸入。',
    'If you need assistance, try:' => '如果你需要幫助，請參照: ',
    'If you turn on auto-discovery, when you write a new post, any external links will be extracted and the appropriate sites automatically sent TrackBacks.' => '如果你啟用了自動發掘功能，則當你發表新文章時，程式會自動分析文章中的外部鏈結位址，並自動向回應的網站送出合適的引用通告。',
    "If you use an RSS reader, you can subscribe to a feed of all future entries matching '[_1]'." => '如果你使用 RSS 閱讀器，則能夠通過 Feed 訂閱未來所有符合 "[_1]" 的文章。',
    "If you use an RSS reader, you can subscribe to a feed of all future entries tagged '[_1]'." => '如果你使用 RSS 閱讀器，則能夠通過 Feed 訂閱未來所有 Tag 為 "[_1]" 的文章。',
    'If you want to require visitors to sign in before leaving a comment, set up authentication with the free TypeKey service.' => '如果你想讓訪問者留言前登錄，則請設定好免費的 TypeKey 服務驗證。',
    'If your import file is located on your computer, you can upload it here.  Otherwise, Movable Type will automatically look in the <code>import</code> folder of your Movable Type directory.' => '如果導入檔在本地電腦，你可以在這裏上傳它們。否則，Movable Type 將讀取 Movable Type 目錄的 <code>import</code> 檔夾。',
    'Image Thumbnail' => '縮略圖',
    'Image::Magick is optional; It is needed if you would like to be able to create thumbnails of uploaded images.' => 'Image::Magick 是一個可選模組。如果你想為上傳的圖片建立縮略圖，則需要此模組。',
    'Image::Size is required for file uploads (to determine the size of uploaded images in many different formats).' => '檔上傳(計算多種不同格式的上傳圖片的大小)需要 Image::Size 模組。',
    'Immediately publish comments from' => '即時公開來自下面留言者的留言',
    'Import &amp; Export Entries' => '導入/導出',
    'Import / Export' => '導入/導出',
    'Import entries as me' => '將文章導入成我的',
    'Import Entries' => '導入文章',
    'Import/Export' => '導入/導出',
    'Important:' => '重要: ',
    'Importing entries as author \'[_1]\'' => '將文章導入成作者 [_1] 的 ',
    'Importing entries from file \'[_1]\'' => '從文件 [_1] 中導入',
    'Importing entries into blog' => '導入文章到 Blog',
    'Importing...' => '正在導入...',
    'Inbound TrackBacks' => '入站引用通告',
    'Include entire entry body' => '包括整個文章的主要內容',
    'Include excerpt' => '包括文章摘要',
    'Include:' => '包括: ',
    'Incomming feedback can be monitored for specific keywords, domain names, and patterns. Matches can be held for moderation or scored as junk. Additionally, junk scores for these matches can be customized.' => '可以使用關鍵字、功能變數名稱和正則運算式監視入站回饋，符合的回饋將被驗證或計算垃圾分數，當然，你可以自定義符合時所增加的垃圾分數。',
    'Increase' => '增加',
    'index template \'[_1]\'' => '索引範本 [_1]',
    'Index Template: [_1]' => '索引範本: [_1]',
    'Index templates produce single pages and can be used to publish Movable Type data or plain files with any type of content. These templates are typically rebuilt automatically upon saving entries, comments and TrackBacks.' => '索引範本生成單一的頁面，能夠用來發佈 Movable Type 資料或任何類型內容的簡單檔。默認情況下，這些範本會在保存文章、留言和引用通告時自動重建。',
    'Index Templates' => '索引範本',
    'index' => '索引',
    'Indexes' => '索引',
    'Individual Entry Archive' => '單篇文章彙整',
    'Individual' => '單篇彙整',
    'INDIVIDUAL_ADV' => '單篇彙整',
    'info+warn' => '資訊+警告',
    'info+warn+err' => '資訊+警告+錯誤',
    'info+warn+err+security' => '資訊+警告+錯誤+安全',
    'Information' => '信息',
    'Initial Password' => '初始化密碼',
    'Initializing database...' => '初始化資料庫...',
    'Insert Email Link' => '插入 Email 鏈結',
    'Insert Link' => '插入鏈結',
    'Insert...' => '插入',
    'Insertion test failed on SQL error [_1]' => '測試 SQL 插入時發生錯誤: [_1]',
    'Installation complete!' => '安裝完成！',
    'Installation complete.' => '安裝完成。',
    'Instructions' => '使用說明',
    'Insufficient permissions for modifying templates for this weblog.' => '沒有修改此 Weblog 範本的許可權。',
    'Insufficient permissions to modify templates for weblog \'[_1]\'' => '沒有修改 Weblog [_1] 範本的許可權',
    'Invalid allow pings value \'[_1]\'' => '無效的允許通告值: [_1]',
    'Invalid Archive Type setting \'[_1]\'' => '無效的彙整類型設定: [_1]',
    'Invalid attempt to recover password (used birthplace \'[_1]\')' => '恢復密碼的嘗試無效。(使用出生地: [_1])',
    "Invalid attempt to recover password (used recovery phrase '[_1]')" => '恢復密碼的嘗試無效。(使用恢復短語: [_1]',
    'Invalid author name \'[_1]\' in password recovery attempt' => '恢復密碼的嘗試無效。(使用作者名 [_1])',
    'Invalid author_id' => '無效的作者 ID',
    'Invalid basename \'[_1]\'' => '無效的檔案名: [_1]',
    "Invalid blog ID '[_1]'" => '錯誤的 blog ID \'[_1]\'',
    'Invalid blog id [_1].' => '錯誤的 blog id: [_1]',
    'Invalid blog' => '無效的 Blog',
    'Invalid category ID \'[_1]\'' => '無效的類別 ID: [_1]',
    'Invalid command: [_1]' => '錯誤的命令: [_1]',
    'Invalid date format \'[_1]\'; must be \'MM/DD/YYYY HH:MM:SS AM|PM\' (AM|PM is optional)' => '無效的日期格式 [_1]，日期格式必須是 MM/DD/YYYY HH:MM:SS AM|PM (AM|PM 可選）',
    'Invalid date spec' => '無效的日期說明',
    'Invalid date \'[_1]\'; authored on dates must be in the format YYYY-MM-DD HH:MM:SS.' => '無效的日期 [_1]，作者使用的日期格式必須是 YYYY-MM-DD HH:MM:SS。',
    'Invalid date \'[_1]\'; authored on dates should be real dates.' => '日無效的日期 [_1]，作者的日期必須是真實日期。',
    'Invalid date(s) specified for date range.' => '無效的指定日期範圍。',
    'Invalid display name: [_1]' => '錯誤的顯示名: [_1]',
    'Invalid email address \'[_1]\'' => '無效的 Email 地址: [_1]',
    'Invalid email address: [_1]' => '無效的 Email 地址: [_1]',
    'Invalid entry ID [_1]' => '無效的文章 ID: [_1]',
    'Invalid entry ID \'[_1]\'' => '無效的文章 ID: [_1]',
    'Invalid extra path \'[_1]\'' => '無效的附加路徑: [_1]',
    'Invalid filename \'[_1]\'' => '無效的檔案名: [_1]',
    'Invalid language: [_1]' => '無效的語言: [_1]',
    'Invalid login attempt from user [_1]: [_2]' => '用戶 [_1] 嘗試登錄失敗: [_2]',
    'Invalid login attempt from user \'[_1]\'' => '用戶 [_1] 嘗試登錄失敗',
    'Invalid login' => '登錄失敗',
    'Invalid login.' => '登錄失敗。',
    'Invalid month format: must be YYYYMM' => '無效的月格式: 必須是 YYYYMM。',
    'Invalid new user name: [_1]' => '無效的新用戶名: [_1]',
    'Invalid number of columns for [_1]' => '[_1] 中無效的列數',
    'Invalid parameter' => '錯誤的參數',
    'Invalid password recovery word/phrase: [_1]' => '錯誤的密碼恢復單詞/短語: [_1]',
    'Invalid password recovery attempt; can\'t recover password in this configuration' => '無效的密碼恢復嘗試，此環境下無法恢復密碼',
    'Invalid password: [_1]' => '密碼錯誤: [_1]',
    'Invalid priority level [_1] at add_callback' => 'add_callback 中無效的優先順序順序: [_1]',
    'Invalid session.' => 'session(會話)失敗。',
    'Invalid site root: [_1]' => '網站根設定錯誤: [_1]',
    'Invalid site url: [_1]' => 'Blog URL設定錯誤: [_1]',
    'Invalid status value \'[_1]\'' => '無效的狀態值: [_1]',
    'Invalid temp file name \'[_1]\'' => '無效的暫存檔案名: [_1]',
    'Invalid timestamp format' => '日期格式設定錯誤',
    'Invalid timezone: [_1]' => '時區設定錯誤: [_1]',
    'Invalid TrackBack ID \'[_1]\'' => '錯誤的 TrackBack ID: [_1]',
    'Invalid type' => '無效類型',
    'Invalid upgrade function: [_1].' => '無效的升級動作: [_1]',
    'Invalid URL \'[_1]\'' => '錯誤的 URL: [_1]',
    "Invalid username '[_1]' in password recovery attempt" => '恢復密碼的用戶名 [_1] 不正確',
    'Invalid user name: [_1]' => '用戶名錯誤: [_1]',
    'Invalid weblog description: [_1]' => 'Weblog 描述設定錯誤: [_1]',
    'Invalid weblog name: [_1]' => 'Weblog 名字設定錯誤: [_1]',
    'IP Address Lookups:' => 'IP 地址解析: ',
    'IP Address' => 'IP地址',
    'IP address' => 'IP 地址',
    'IP Address:' => 'IP地址: ',
    'IP addresses' => 'IP 地址',
    'IP Banned Due to Excessive Comments' => '由於過度留言，IP 位址被封禁',
    'IP Banning Settings' => 'IP 位址封禁設定',
    'IP Banning' => 'IP 地址封禁',
    'IP Blacklist Services:' => 'IP 位址黑名單服務: ',
    'IP [_1] banned because comment rate exceeded 8 comments in [_2] seconds.' => '由於留言值在 [_2] 秒內超過8，因此 IP [_1] 被封禁。',
    'IP' => 'IP 地址',
    'IP: [_1]' => 'IP 地址: [_1]',
    'IP:' => 'IP地址: ',
    'Is Junk?' => '是否垃圾？',
    'is' => '為',
    'Italian' => '義大利語',
    'Italic' => '斜體',
    'Japanese' => '小日本語',
    'Junk Comments' => '垃圾留言',
    'Junk feedback containing blacklisted domains' => '垃圾回饋包含在功能變數名稱黑名單中',
    'Junk feedback from blacklisted IP addresses' => '來自 IP 地址黑名單的垃圾回饋',
    'Junk Filter [_1] died with: [_2]' => '垃圾篩檢程式 [_1] 無效的原因: [_2]',
    'Junk Filters' => '垃圾篩檢程式',
    'Junk Log (Score: [_1])' => '垃圾日誌(分數: [_1])',
    'Junk Score Threshold' => '垃圾評分門限',
    'Junk selected comments (j)' => '選擇垃圾留言 (J)',
    'Junk selected TrackBacks (j)' => '選擇垃圾引用通告 (J)',
    'Junk TrackBacks from suspicious sources' => '將來自可疑源的內容標記為垃圾',
    'Junk TrackBacks' => '垃圾引用通告',
    'Junk when more than' => '標記為垃圾，當分數超過: ',
    'Junk' => '標記為垃圾',
    'Junked Comment' => '垃圾留言',
    'Junked TrackBack' => '垃圾引用通告',
    'Keywords to Junk:' => '垃圾關鍵字: ',
    'Keywords to Moderate:' => '通過驗證的關鍵字: ',
    'Keywords' => '文章關鍵字',
    'Knowledge Base' => '知識庫 (FAQ)',
    'Label' => '標籤',
    'Language:' => '使用語言: ',
    'Last Entry' => '最後文章',
    'Last Updated' => '最後更新',
    'LDAP user [_1] not found.' => '找不到 LDAP 用戶 [_1]。',
    'Less Aggressive' => '減少',
    'Less than 1 minute ago' => '1 分鐘前',
    'Less than 1 minute from now' => '1 分鐘內',
    'Less' => '較少',
    'level' => '級別',
    'License' => '授權',
    'Limit HTML Tags:' => '允許使用的HTML標籤: ',
    'Limited Fields' => '限制的欄位',
    'Link filters monitor the number of hyperlinks in incoming feedback. Feedback with many links can be held for moderation or scored as junk. Conversely, feedback that does not contain links or only refers to previously published URLs can be positively rated. (Only enable this option if you are sure your site is already spam-free.)' => '鏈結篩檢程式監視入站回饋中的鏈結個數，包含多個鏈結的回饋將被置為為未公開的驗證狀態，並且被添加一定的垃圾分數。相反，那些未包含鏈結，或者包含了之前已經發佈的鏈結的回饋，將得到正分。(只有在確認你的 Blog 被垃圾攻擊時再啟用此功能。)',
    'Link Limits:' => '鏈結限制: ',
    'Link Memory:' => '鏈結記憶: ',
    'Link this template to a file' => '鏈結此範本到一個檔',
    'Link was previously published (comment id [_1]).' => '既に公開されたリンクです: [_1]',
    'Link was previously published (TrackBack id [_1]).' => '既に公開されたリンクです: [_1]',
    'Link' => '鏈結',
    'link(s) are given' => '指定的鏈結',
    'Linked Filename' => '已鏈結檔案名',
    'Linked' => '已鏈結',
    'List &amp; Edit Comments' => '列出和編輯留言',
    'List &amp; Edit Entries' => '列出和編輯文章',
    'List &amp; Edit Templates' => '列出和編輯範本',
    'List &amp; Edit TrackBacks' => '列出和編輯引用通告',
    'List Authors' => '列出作者',
    'List Commenters' => '列出留言人',
    'List Comments' => '列出留言',
    'List Entries' => '列出文章',
    'List Plugins' => '列出插件',
    'List Tags' => '列出 Tags',
    'List TrackBacks' => '列出引用通告',
    'List Weblogs' => '列出 Weblog',
    'Listed below are links to weblogs that reference' => '以下是前來引用的鏈結: ',
    'Load failed: [_1]' => '載入失敗: [_1]',
    'Load of blog failed: [_1]' => '載入 Blog 失敗: [_1]',
    'Load of blog \'[_1]\' failed: [_2]' => '載入 Blog [_1] 失敗: [_2]',
    'Load of entry \'[_1]\' failed: [_2]' => '載入文章 [_1] 失敗: [_2]',
    'Loading blog with ID [_1] failed' => '載入 ID 為 [_1] 的 Blog 時失敗',
    'Loading data failed with SQL error [_1]' => '載入資料時發生 SQL 錯誤: [_1]',
    'Loading Net::LDAP failed: [_1]' => '載入 Net::LDAP 失敗: [_1]',
    'Loading object driver [_1] failed: [_2]' => '載入物件驅動 [_1] 時失敗: [_2]',
    'Loading template \'[_1]\' failed: [_2]' => 'テ載入範本 [_1] 時失敗: [_2]',
    'Local Archive Path' => '本地彙整路徑',
    'Local Site Path' => '本地 Blog 網站路徑',
    'Log In' => '登錄',
    'Log Message' => '日誌內容',
    'log records where' => '檢索日誌記錄的條件: ',
    'log records' => '日誌記錄',
    'log records.' => '日誌記錄',
    'Login to Movable Type' => '登錄到 Movable Type。',
    'Logout' => '退出',
    'Lookup Whitelist:' => '解析白名單: ',
    'Lookups monitor the source IP addresses and hyperlinks of all incoming feedback. If a comment or TrackBack comes from a blacklisted IP address or contains a blacklisted domain, it can be held for moderation or scored as junk and placed into the blog\'s Junk folder. Additionally, advanced lookups on TrackBack source data can be performed.' => '解析監控所有入站回饋的源 IP 位址和鏈結，如果一個留言或引用通告來自 IP 位址黑名單，或者包含一個來自黑名單的功能變數名稱，它將被置為未發佈驗證狀態，或者加上一定的垃圾分數並放入 Blog 的垃圾檔夾。附帶的，引用通告源資料的高級解析也被同時執行。。',
    'LWP::UserAgent is optional; It is needed if you wish to use the TrackBack system, the weblogs.com ping, or the MT Recently Updated ping.' => 'LWP::UserAgent 是可選的。如果你想使用引用通告系統、向 weblogs.com 發送通告，或者 MT 最近更新通告，都需要此模組。',
    'Main Index' => '主索引',
    'Main Menu' => '主選單',
    'Main' => '主頁面',
    'Manage Categories' => '管理類別',
    'Manage Comments' => '管理留言',
    'Manage Notification List' => '管理通知列表',
    'Manage Tags' => '管理 Tag',
    'Manage Templates' => '管理範本',
    'Manage TrackBacks' => '管理引用通告',
    'Many more can be found on the <a href="[_1]">main index page</a> or by looking through <a href="[_2]">the archives</a>.' => '更多資訊可在 <a href="[_1]">主索引</a> 頁和 <a href="[_2]">彙整</a> 頁看到。',
    'Mapping template ID [_1] to [_2] ([_3]).' => '映射範本 ID [_1] 到 [_2] ([_3])。',
    'Mapping template ID [_1] to [_2].' => '映射範本 ID [_1] 到 [_2]。',
    'Mapping templates to blog archive types...' => '映射範本到 Blog 彙整類型...',
    'Master Archive Index' => '彙整主索引',
    'Match case' => '區分大小寫',
    'Matching entries from [_1]' => '符合 [_1] 的文章',
    'Message to recipients (optional)' => '收件人消息(可選)',
    'Message: [_1]' => '消息: [_1]',
    'Migrating any "tag" categories to new tags...' => '遷移任何 "Tag" 分類到新 Tag...',
    'MIME::Base64 is required in order to enable comment registration.' => '為了使用留言註冊，必須要有 MIME::Base64 模組。',
    'Missing Configuration File' => '缺少設定文件 (mt-config.cgi)',
    'Missing configuration file. Maybe you forgot to move mt-config.cgi-original to mt-config.cgi?' => '缺少設定文件。也許你忘記了將 mt-config.cgi-original 改名為 mt-config.cgi。',
    'Missing required parameter: blog_id. Please consult the user manual to configure notifications.' => '缺少需要的參數: blog_id。請參考用戶手冊配置通知。',
    'Moderate feedback containing blacklisted domains' => '管理包含功能變數名稱黑名單的回饋',
    'Moderate feedback from blacklisted IP addresses' => '管理來自 IP 地址黑名單的回饋',
    'Moderate TrackBacks from suspicious sources' => '管理來自可疑源的引用通告',
    'Moderate when more than' => '置為管理狀態，當超過: ',
    'Moderating for Word Filter match on \'[_1]\': \'[_2]\'.' => '詞過濾符合 [_1] 置為未公開驗證狀態: [_2]',
    'Moderating: Domain IP does not match ping IP for source URL [_1]; domain IP: [_2]; ping IP: [_3]' => '源 URL [_1] 的功能變數名稱 IP 地址跟 ping IP 不相符，功能變數名稱 IP: [_2]，ping IP: [_3]，置為未公開驗證狀態。',
    'Moderation' => '管理',
    'Module Body' => '模組內容',
    'Modules' => '模組',
    'Monthly' => '按月彙整',
    'MONTHLY_ADV' => '按月彙整',
    'More about [_1]' => '[_1] 的詳細內容',
    'More actions...' => '更多動作...',
    'More like this' => '更多與此相似的...',
    'More Aggressive' => '增加',
    'More Settings' => '更多設定',
    'More than one user with the same name found on LDAP: [_1]' => '在 LDAP 上找到超過一個的用戶使用同樣的名字: [_1]',
    'More' => '更多',
    'Most Recent Comment' => '最新留言',
    'Movable Type Activity Log' => 'Movable Type活動日誌',
    'Movable Type Community Forums' => 'Movable Type交流社區',
    'Movable Type Enterprise' => 'Movable Type企業版',
    'Movable Type Home' => 'Movable Type主頁',
    'Movable Type News' => 'Movable Type新聞',
    'Movable Type Support Forum' => 'Movable Type支持論壇(英語)',
    'Movable Type System Activity' => 'Movable Type系統活動',
    'Movable Type System Check Successful' => 'Movable Type系統需求檢查成功',
    'Movable Type System Check' => 'Movable Type系統需求檢查',
    'Movable Type Technical Support' => 'Movable Type技術支援',
    'Movable Type User Manual' => 'Movable Type用戶手冊',
    'Movable Type' => 'Movable Type',
    'Movable type' => 'Movable Type',
    'movable type' => 'movable type',
    'Move Category' => '移動分類',
    'Move' => '移動',
    'MT home directory:' => 'MT 主目錄: ',
    'MTSubCatsRecurse used outside of MTSubCategories' => '<MTSubCatsRecurse> 用在了 <MTSubCategories> 外部',
    'MT[_1] must be used in a category context' => 'MT[_1]必須在類別內容，即 <MTCategories> 內使用。',
    'Multi-weblog comment listing.' => '所有 Blog 的留言列表。',
    'Multi-weblog entry listing.' => '所有 Blog 的文章列表。',
    'Multi-weblog tag listing.' => '所有 Blog 的 Tag 列表。',
    'Multi-weblog TrackBack listing.' => '所有 Blog 的引用通告列表。',
    'My Weblogs' => '我的 Blog',
    'Name and email address are required.' => '名字和 Email 地址是必須的。',
    'Name your weblog. The weblog name can be changed at any time.' => '為你的 Blog 取一個名字，在任何時間都能夠更改此名字。',
    'Name' => '名字',
    'Name:' => '名字: ',
    'Need a Source URL (url).' => '需要來源網址(URL)。',
    'Need a status to update entries' => '更新文章的需要一個狀態。',
    'Need a TrackBack ID (tb_id).' => '需要引用通告 ID(tb_id)。',
    'Need either ImportAs or ParentAuthor' => '需要 ImportAs 或 ParentAuthor。',
    'Need entries to update status' => '更新狀態需要文章。',
    'New comment for entry #[_1] \'[_2]\'.' => '文章 [_2](ID [_1]) 的新留言。',
    'New Comment Posted to \'[_1]\'' => '[_1] 接收到新留言',
    'New Entry Default Settings' => '新增文章默認設定',
    'New Entry Defaults' => '新增文章默認設定',
    'New Entry' => '新增文章',
    'New Password:' => '新密碼: ',
    'New Template' => '新範本',
    'New TrackBack for category #[_1] \'[_2]\'.' => '類別 [_2](ID [_1]) 的新引用通告',
    'New TrackBack for entry #[_1] \'[_2]\'.' => '文章 [_2](ID [_1]) 的新引用通告',
    'New TrackBack Ping to Category [_1] ([_2])' => '類別 [_1] ([_2]) 接收到新引用通告',
    'New TrackBack Ping to Entry [_1] ([_2])' => '文章 [_1] ([_2]) 接收到新引用通告',
    'New Weblog Settings' => '新建 Blog 設定',
    'New Weblog' => '新 Blog',
    'Newer' => '上一頁',
    'Next' => '下一個',
    'No actions' => '無動作',
    'No alternate template is specified for the Template \'[_1]\'' => '未給範本 [_1] 指定替代範本',
    'No archive templates could be found.' => '找不到彙整範本。',
    'No Archives' => '不進行彙整',
    'No Author were found that match the given criteria.' => '沒有符合條件的作者。',
    'No authors were found that match the given criteria.' => '沒有符合條件的作者。',
    'No authors were selected to process.' => '沒有選中要處理的作者。',
    'No birthplace, cannot recover password' => '沒有出生地，無法恢復密碼',
    'No blog ID' => '沒有 Blog ID',
    'No Blog' => '沒有 Blog',
    'No blog_id' => '沒有 blog_id',
    'No categories with the same name can have the same parent' => '在相同父類別下不能使用相同的類別名',
    'No commenters could be found.' => '找不到留言人。',
    'No commenters were found that match the given criteria.' => '找不到滿足條件的留言人。',
    'No comments appeared to be junk.' => '沒有顯示為垃圾的留言。',
    'No comments could be found.' => '找不到留言。',
    'No comments exist for this entry.' => '此文章沒有留言。',
    'No comments were found that match the given criteria.' => '找不到滿足條件的留言。',
    'No email address for author \'[_1]\'' => '作者 [_1] 沒有 Email 地址',
    'No email specified in user profile.  Please see your system administrator for password recovery.' => '用戶資料中未指定 Email 位址，請查看你的系統管理，獲取密碼恢復資訊。',
    'No entries could be found.' => '找不到文章。',
    'No entries were found that match the given criteria.' => '找不到滿足條件的文章。',
    'No entry ID provided' => '沒有提供文章 ID。',
    'No entry was specified; perhaps there is a template problem?' => '沒有指定文章，也許存在範本問題？',
    'No entry_id' => '沒有 entry_id',
    'No Excerpt' => '沒有摘要',
    'No executable code' => '沒有執行碼',
    'No filename provided' => '未提供檔案名',
    'No id' => '沒有 id',
    'No index templates could be found.' => '找不到索引範本。',
    'No junk comments could be found.' => '找不到垃圾留言。',
    'No junk TrackBacks could be found.' => '找不到垃圾引用通告。',
    'No label' => '沒有標籤',
    'No links are present in feedback' => '回饋中沒有缺省鏈結',
    'No log messages were found that match the given criteria.' => '找不到滿足條件的日誌內容。',
    'No log records could be found.' => '找不到日誌記錄。',
    'No MTPingURL defined in mt.cfg' => '在 mt-config.cgi 中沒有定義 MTPingURL。',
    'No Name' => '沒有輸入名字',
    'No new comments were found in the specified interval.' => '在指定間隔內找不到新留言。',
    'No notifications could be found.' => '找不到通知。',
    'No one' => '任何人都不可以',
    'No pages were found containing "[_1]".' => '未找到包含 [_1] 的頁面。',
    "No pages were found containing '[_1]'." => '未找到包含 [_1] 的頁面。',
    'No password recovery phrase set in user profile. Please see your system administrator for password recovery.' => '用戶資料中未指定密碼恢復短語，請查看你的系統管理，獲取密碼恢復資訊。',
    'No permissions' => '沒有許可權',
    'No permissions. Please contact your administrator for upgrading Movable Type.' => '沒有許可權。請聯繫你的管理員升級 Movable Type。',
    'No plugins with weblog-level configuration settings are installed.' => '沒有安裝 Blog 級別配置設定的插件。',
    'No posting privileges' => '沒有發表許可權',
    'No public key could be found to validate registration.' => '找不到驗證註冊的公開密鑰。',
    'No readable files could be found in your import directory [_1].' => '在你的導入目錄 [_1] 中找不到可讀取的檔。',
    'NO RESULTS FOUND MESSAGE' => '未找到任何資訊',
    'No results found' => '對不起，沒有匹配記錄。',
    'No site' => '任何網站都不可以',
    'No Stream' => '無流量',
    'No such author \'[_1]\'' => '沒有 [_1] 這個作者',
    'No such blog [_1]' => '沒有 [_1] 這個 Blog',
    'No such category \'[_1]\'' => '沒有 [_1] 這個類別',
    'No such comment' => '沒有這則留言',
    'No such commenter [_1].' => '沒有 [_1] 這個留言人。',
    'No such config variable \'[_1]\'' => '沒有 [_1] 這個配置參數',
    'No such entry ID \'[_1]\'' => '沒有 [_1] 這個文章 ID',
    'No such entry \'[_1]\'' => '沒有 [_1] 這篇文章',
    'No such entry \'[_1]\'.' => '沒有 [_1] 這篇文章。',
    'No such entry.' => '沒有此文章。',
    'No such object.' => '沒有此物件。',
    'No such tag' => '沒有此 Tag',
    'No tags could be found.' => '找不到 Tag。',
    'No template modules could be found.' => '找不到範本模組。',
    'No templates were found that match the given criteria.' => '找不到滿足條件的範本。',
    'No templates were selected to process.' => '沒有選擇要處理的範本。',
    'No Title' => '沒有標題',
    'No title' => '沒有標題',
    'No TrackBacks appeared to be junk.' => '沒有顯示為垃圾的引用通告。',
    'No TrackBacks could be found.' => '找不到引用通告。',
    'No TrackBacks exist for this entry.' => '此文章沒有引用通告。',
    'No TrackBacks were found that match the given criteria.' => '找不到滿足條件的引用通告。',
    'No valid recipients found for the entry notification.' => '文章通知中沒有找到收件人。',
    'No web services password assigned.  Please see your author profile to set it.' => '沒有分配 Web Services 密碼，請到你的作者資料頁查看。',
    'No weblogs could be found.' => '找不到 Blog。',
    'No WeblogsPingURL defined in mt.cfg' => '在 mt-config.cgi 中沒有定義 WeblogsPingURL。',
    'No' => '否',
    'None given' => '未給出',
    'None' => '無',
    'none' => '無',
    'None.' => '無',
    'Norwegian' => '挪威語',
    'Not allowed to view blog [_1]' => '不允許顯示 Blog: [_1]',
    'Not debug' => '無調試',
    'Not Junk' => '標記為非垃圾',
    'Not privileged to delete entry' => '沒有刪除文章的許可權',
    'Not privileged to edit entry' => '沒有編輯文章的許可權',
    'Not privileged to get entry' => '沒有獲取文章的許可權',
    'Not privileged to set entry categories' => '沒有為文章分配類別的許可權',
    'Not privileged to upload files' => '沒有上傳檔的許可權',
    'Note: Commenting is currently disabled at the system level.' => '注意: 留言在系統級被關閉。',
    'Note: Enter email addresses on separate lines or separated by commas.' => '注意: 在每行輸入一個 Email 位址，或使用逗號","分割它們。',
    'Note: If you choose to send the entire entry, it will be sent as shown on the editing screen, without any text formatting applied.' => '注意: 如果你選擇寄出整篇文章，它將按照編輯螢幕顯示的內容進行發送，不會附加任何文字格式化資訊。',
    'Note: The above option is currently ignored since outbound pings are disabled system-wide.' => '注意: 上述設定目前無效，因為在系統級別上關閉了出站通告。',
    'Note: The above option may be affected since outbound pings are constrained system-wide.' => '注意: 上述設定可能會有影響，因為在系統級別上設定了出站通告。',
    'Note: This option is currently ignored since comments are disabled either weblog or system-wide.' => '注意: 此設定目前無效，因為在 Blog 或系統級別上關閉了留言。',
    'Note: This option is currently ignored since outbound pings are disabled system-wide.' => '注意: 此設定目前無效，因為在系統級別上關閉了出站通告。',
    'Note: This option is currently ignored since TrackBacks are disabled either weblog or system-wide.' => '注意: 此設定目前無效，因為在 Blog 或系統級別上關閉了引用通告。',
    'Note: TrackBacks are currently disabled at the system level.' => '注意: 目前在系統級別上關閉了引用通告。',
    'Note: You have selected to accept comments from authenticated commenters only but authentication is not enabled. In order to receive authenticated comments, you must enable authentication.' => '注意: 你選擇了只接收認證留言人的留言，但認證並沒有啟用。為接收認證留言，你必須啟用認證。',
    'notification address' => '通知地址',
    'notification addresses' => '通知地址ス',
    'Notification content' => '通知的內容',
    'Notification list subscribers, and/or' => '通知訂閱列表：',
    'Notification List' => '通知列表',
    'Notification \'[_1]\' (#[_2]) deleted by \'[_3]\' (user #[_4])' => '用戶 [_3](ID [_4]) 刪除了通知 [_1](ID [_2])',
    'Notification' => '通知',
    'Notifications' => '通知',
    'Notify the following sites upon weblog updates:' => 'Blog 更新時通知下列網站: ',
    'Now you can comment.' => '現在，你能夠發表留言。',
    'Number of links exceed junk limit ([_1])' => '鏈結數超過 [_1] 被認定為垃圾',
    'Number of links exceed moderation limit ([_1])' => '鏈結數超過 [_1] 被認定為待驗證',
    'of' => '/',
    'Off' => '關閉',
    'Older' => '下一頁',
    'On' => '開啟',
    'On this day' => '此日',
    'On this entry' => '此文章',
    'one month back' => '1個月前',
    'One of the entries ([_1]) did not actually exist' => '文章 ([_1]) 的其中一個實際上並不存在。',
    'One or more comments you selected were submitted by an unauthenticated visitor. These commenters cannot be assigned trust (or marked as untrusted) without proper authentication.' => '你所選擇的一個或多個留言由未認證訪問者發表，這些留言者不通過正確的認證將不被信任(或者說標記未未認證)。',
    'One or more errors occurred when sending update pings or TrackBacks.' => '發送更新通告或引用通告時發生一個或多個錯誤。',
    'one week back' => '1州前',
    'one year back' => '1年前',
    'Only applied when no other links are present in message of feedback.' => '當在回饋資訊中沒有其他缺省鏈結時，通過即可。',
    'Only show banned commenters' => '只顯示被封禁的留言人',
    'Only show future entries' => '只顯示未來計畫出版的文章',
    'Only show neutral commenters' => '只顯示未處理的留言人',
    'Only show pending comments' => '只顯示處於等待狀態的留言',
    'Only show pending TrackBacks' => '只顯示處於等待狀態的引用通告',
    'Only show published comments' => '只顯示已公開的留言',
    'Only show published entries' => '只顯示已公開的文章',
    'Only show published TrackBacks' => '只顯示已公開的引用通告',
    'Only show scheduled entries' => '只顯示預定發表的文章',
    'Only show trusted commenters' => '只顯示信任的留言人',
    'Only show unpublished entries' => '只顯示未公開的文章',
    'Only the sites on the following domains:' => '具有以下功能變數名稱的網站: ',
    'Only the weblogs on this installation' => '只有在此系統上的 Blog',
    'Only when attention is required' => '只在有錯誤時才發送',
    'only' => '特定',
    'Open Batch Editor' => '進入批次處理編輯',
    'Open power-editing mode' => '進入批量編輯模式',
    'Opening linked file \'[_1]\' failed: [_2]' => '打開鏈結檔 [_1] 失敗: [_2]',
    'Opening local file \'[_1]\' failed: [_2]' => '打開本地檔 [_1] 失敗: [_2]',
    'Operating system:' => '作業系統（OS）: ',
    'Optional' => '可選的',
    'Optional.' => '可選的',
    'Or, manually enter token:' => '或者，手工輸入權杖: ',
    'Order:' => '排序:',
    'Orphaned comment' => '孤立的留言',
    'Orphaned TrackBack' => '孤立的引用通告',
    'Other email addresses' => '其他 Email 地址',
    'Other tags used on this blog' => '此 Blog 中使用的其他 Tag',
    'Other Tags' => '其他 Tag',
    'Other...' => '其他...',
    'Others:' => '其他: ',
    'Outbound TrackBack Control' => '出站引用通告控制',
    'Outbound TrackBack URLs' => '出站引用通告 URL',
    'Outbound TrackBacks' => '出站引用通告',
    'Output File' => '輸出檔',
    'Output Filename' => '輸出檔案名',
    'Page Not Found' => '找不到頁面',
    'Parameter \'[_1]\' is required' => '參數 [_1] 是必須的',
    'Parent Category:' => '父類別: ',
    'Parse error in template \'[_1]\': [_2]' => '範本 [_1] 發生語法錯誤: [_2]',
    'Parse error: [_1]' => '語法錯誤: [_1]',
    'Passphrase Protection' => '密碼保護',
    'Password (required if creating new authors):' => '密碼(建立新作者必須):',
    'Password Confirm:' => '密碼確認: ',
    "Password recovery for user '[_1]' failed due to lack of email specified in profile." => '由於在資料中沒有指定 Email 位址，用戶 [_1] 的密碼恢復失敗。',
    "Password recovery for user '[_1]' failed due to lack of recovery phrase specified in profile." => '由於在資料中沒有指定恢復短語，用戶 [_1] 的密碼恢復失敗。',
    'Password recovery word/phrase is required.' => '必須提供密碼恢復單詞/短語。',
    'Password recovery word/phrase:' => '密碼恢復單詞/短語: ',
    'Password recovery word/phrase' => '密碼恢復單詞/短語設定',
    'Password Recovery' => '密碼恢復',
    'Password was reset for author \'[_1]\' (user #[_2]). Password was sent to the following address: [_3]' => '作者 [_1](用戶 ID [_2])的密碼已重設，密碼已經被發送到以下地址: [_3]。',
    "Password was reset for user '[_1]' (ID:[_2]) and sent to address: [_3]" => '用戶 [_1](ID: [_2]) 的密碼被重置併發往 Email 地址: [_3]',
    'Password' => '密碼',
    'Password:' => '密碼: ',
    'Passwords do not match.' => '密碼不正確。',
    'Path:' => '路徑: ',
    'Pending Approval' => '等待驗證',
    'Pending' => '等待',
    'Percent' => '百分比',
    'Perl include path:' => 'Perl include 路徑: ',
    'Perl module Image::Size is required to determine width and height of uploaded images.' => '檢測上傳圖片的寬度和高度需要 Perl 的 Image::Size 模組。',
    'Perl version:' => 'Perl 版本: ',
    'Permalink to this comment' => '此留言的鏈結',
    'Permalink' => '全文',
    'permission cannot be granted to author [_1].' => '無法為作者 [_1] 分配許可權。',
    'Permission denied' => '你沒有許可權',
    'Permission denied.' => '你沒有此許可權。',
    'permission granted to [_1]' => '為作者 [_1] 分配了許可權',
    'Permissions' => '許可權',
    'personal OR publishing' => '檢索條件1 或 檢索條件2',
    'Ping error: [_1]' => '通告錯誤: [_1]',
    'Ping \'[_1]\' (ping #[_2]) deleted by \'[_3]\' (user #[_4])' => '用戶 [_3](ID [_4]) 刪除了通告 [_1](ID [_2])',
    'Ping \'[_1]\' failed: [_2]' => '向 [_1] 發送通告失敗: [_2]',
    "Ping (ID:[_1]) from '[_2]' deleted by '[_3]' from category '[_4]'" => '用戶 [_3] 從類別 [_4] 中刪除了為 [_1] 的引用通告 [_2]',
    "Ping (ID:[_1]) from '[_2]' deleted by '[_3]' from entry '[_4]'" => '用戶 [_3] 從文章 [_4] 中刪除了為 [_1] 的引用通告 [_2]',
    'Pinging sites...' => '正在發送通告...',
    'Pixels' => '圖元',
    'Please click the Save Changes button below to disable authentication.' => '請點擊下面的「保存更改」按鈕關閉驗證功能。',
    'Please click the Save Changes button below to enable authentication.' => '請點擊下面的「保存更改」按鈕啟用驗證功能。',
    'Please consult the installation instructions for help in installing [_1].' => '在安裝 [_1] 時，請參考安裝說明書尋求幫助。',
    'Please enter a valid email address.' => '請輸入一個正確的 Email 位址。',
    '<em><strong>Please Note:</strong> The Movable Type export format is not comprehensive and is not suitable for creating full-fidelity backups. Please see the Movable Type manual for full details.</em>' => '<em><strong>注意:</strong>Movable Typeの書き出しフォーマットは完全無欠のバックアップを作成する機能ではありません。詳しくは操作ガイドを參照してください。</em>',
    'Please verify your email to subscribe' => '請核對你訂閱使用的 Email 位址',
    'Plugin Actions' => '插件動作',
    'Plugin Directory' => '插件目錄',
    'Plugin error: [_1] [_2]' => '插件 [_1] 發生錯誤: [_2]',
    'Plugin error:' => '插件錯誤: ',
    'Plugin Home' => '插件主頁',
    'Plugin Set: [_1]' => '插件設定: [_1]',
    'Plugin Settings' => '插件設定',
    'Plugins' => '插件設定',
    'Polish' => '波蘭語',
    'Populating blog with default templates failed: [_1]' => '以默認範本出版 Blog 失敗: [_1]',
    'Popup Image' => '彈出式圖片',
    'Portuguese' => '葡萄牙語',
    'Post a comment' => '發表一個留言',
    'Post Status' => '狀態',
    'Post' => '發表',
    'Posted <MTIfNonEmpty tag="EntryAuthorDisplayName">by [_1] </MTIfNonEmpty>on [_2]' => '<MTIfNonEmpty tag="EntryAuthorDisplayName">[_1]</MTIfNonEmpty> 發表於 [_2]',
    'Posted by [_1] at [_2]' => '[_1] 發表於 [_2]',
    'Posted by [_1] on [_2]' => '[_1] 發表於 [_2]',
    'Posted by' => '由',
    'Posted by:' => '由',
    'Posted in ' => '發表',
    'Posted in [_1] on [_2] by [_3]' => '[_3] 於 [_2] 發表在 [_1]',
    'Posted in [_1] on [_2]' => '於 [_2] 發表在 [_1]',
    'Posted on [_1]' => '發表於 [_1]',
    'Posted on' => '發表於',
    'Posting' => '發表',
    'Powered by Movable Type' => 'Powered by Movable Type',
    'Preferences' => '參數設定',
    'Preferred Archive Type:' => '優先彙整類別: ',
    'Preferred' => '優先',
    'Prepare failed' => '預備失敗',
    'PreSave failed [_1]' => '預備保存失敗: [_1]',
    'Preview this entry (v)' => '預覽此文章 (v)',
    'Preview' => '預覽',
    'Previewing your Comment' => '正在預覽你的留言',
    'Previous' => '前一篇',
    'Primary Category' => '主類別',
    'primary-category/entry-basename' => 'primary-category/entry-basename',
    'primary-category/entry-basename/' => 'primary-category/entry-basename/',
    'primary-category/entry_basename' => 'primary-category/entry_basename',
    'primary-category/entry_basename/' => 'primary-category/entry_basename/',
    'primary_category/entry_basename' => 'primary_category/entry_basename',
    'primary_category/entry_basename/' => 'primary_category/entry_basename/',
    'Processing templates for weblog \'[_1]\'' => '處理 Weblog [_1] 的範本',
    'Professional Network' => 'ProNet (英語)',
    'Profile' => '資料',
    'Publicity/Remote Interfaces' => '公共/遠端介面',
    'Publish archives to alternate root path' => '彙整出版到不同的根路徑',
    'Publish Entries' => '已公開的文章',
    'Publish failed: [_1]' => '出版失敗: [_1]',
    'Publish selected comments (p)' => '公開選中的留言 (P)',
    'Publish selected TrackBacks (p)' => '公開選中的引用通告 (P)',
    'Publish' => '公開出版',
    'Published' => '定稿',
    'published' => '定稿',
    'publishing NOT personal' => '檢索條件1 不是 檢索條件2',
    'Publishing Paths' => '公開出版路徑',
    'Publishing Preferences' => '公開出版參數',
    'Publishing Settings' => '公開出版設定',
    'Publishing' => '出版設定',
    'Quickfilter:' => '快速過濾: ',
    'QuickPost' => 'QuickPost',
    'Quote' => '引用',
    'Re-Edit this entry' => '重新編輯此文章',
    'Read More' => '閱讀更多細節',
    'Read more.' => '閱讀更多細節。',
    'Reading file \'[_1]\' failed: [_2]' => '讀取檔 [_1] 失敗: [_2]',
    'Reading image failed: [_1]' => '讀取圖像失敗: [_1]',
    'Reading \'[_1]\' failed: [_2]' => '讀取 [_1] 失敗: [_2]',
    'Rebuild (r)' => '重建 (R)',
    'Rebuild Again' => '再次重建',
    'Rebuild All Files' => '重建所有檔',
    'Rebuild failed: [_1]' => '重建失敗: [_1]',
    'Rebuild Files' => '重建文件',
    'Rebuild Indexes Only' => '僅重建索引',
    'Rebuild indexes' => '重建索引',
    'Rebuild my site' => '重建我的 Blog',
    'Rebuild selected entries (r)' => '重建選中的文章 (R)',
    'Rebuild Site' => '重建Blog',
    'Rebuild this template automatically when rebuilding index templates' => '當重建索引範本時，自動重建此範本',
    'Rebuild this template' => '重建此範本',
    'Rebuild [_1] Archives Only' => '僅重建彙整 [_1]',
    'Rebuild' => '重建',
    'Rebuild-option name must not contain special characters' => '重建選項名不能包含特定的字元',
    'Rebuilding [_1] dynamic links' => '正在重建動態鏈結 [_1]',
    'Rebuilding [_1] pages [_2]' => '正在重建頁面 [_1] [_2]',
    'Rebuilding [_1] pages' => '正在重建頁面 [_1]',
    'Rebuilding [_1]' => '正在重建 [_1]',
    'Recent Comments' => '最新留言',
    'Recent Entries' => '最新文章',
    'Recent Posts' => '最近發表',
    'Recent TrackBacks' => '最新引用通告',
    'Recently Updated Key:' => '近期更新服務密鑰: ',
    'Recipients' => '收件人',
    'Recover Password' => '恢復密碼',
    'Recover Password(s)' => '恢復密碼(s)',
    'Recover Passwords' => '重設密碼',
    'Recover selected comments (j)' => '恢復選中的留言 (J)',
    'Recover selected TrackBacks (j)' => '恢復選中的引用通告 (J)',
    'Recover' => '恢復',
    'Refresh Template(s)' => '更新範本(s)',
    "Refreshing (with <a href=\"?__mode=view&amp;blog_id=[_1]&amp;_type=template&amp;id=[_2]\">backup</a>) template '[_3]'." => '更新範本 [_3] (<a href=\"?__mode=view&amp;blog_id=[_1]&amp;_type=template&amp;id=[_2]\">備份</a>)',
    'Refreshing template \'[_1]\'.' => '範本 [_1] 更新中。',
    'Regex Match' => '正則運算式',
    'Regex search' => '正則運算式檢索',
    'Registered Commenter' => '已註冊的留言人',
    'Registered Plugins' => '已註冊的插件',
    'Registration is required.' => '需要註冊。',
    'Relative' => '相對',
    'Remember me?' => '記住我的個人資訊？',
    'Remember personal info?' => '記住個人資訊？',
    'Remove failed on SQL error [_1]' => '刪除時發生 SQL 錯誤: [_1]',
    'Remove Tags...' => '刪除 Tag...',
    'Remove this license' => '移除此授權',
    'Remove-all failed on SQL error [_1]' => '刪除所有時發生 SQL 錯誤: [_1]',
    'Removing placement failed: [_1]' => '刪除佈局失敗: [_1]',
    'Rename' => '重命名',
    'Renaming tempfile \'[_1]\' failed: [_2]' => '暫存檔案 [_1] 改名時失敗: [_2]',
    'Renaming \'[_1]\' to \'[_2]\' failed: [_3]' => '[_1] 改名為 [_2] 時失敗: [_3]',
    'Repeat the password for confirmation.' => '重複密碼以確認。',
    'Replace Checked' => '替換選擇的',
    'Replace:' => '替換: ',
    'Replaced [_1] records successfully.' => '替換檔案 [_1] 成功。',
    'Require E-mail Address' => '需要 E-mail 位址',
    'Required' => '必須的',
    'Reset Activity Log' => '重置活動日誌',
    'Reset to Defaults' => '初始化',
    'Reset' => '重置',
    'Resources Provided by [_1]' => '[_1] 提供的標籤',
    'Resources' => '源',
    'Restrict:' => '附加限制: ',
    'Results' => '結果',
    'Return to comment list' => '返回留言列表',
    'Return to Movable Type' => '返回 Movable Type',
    'Return to the original entry' => '返回原始文章',
    'Return' => '返回',
    'Reveal' => '顯示內容',
    'RSD' => 'RSD',
    'RSS 1.0 Index' => 'RSS 1.0',
    'RSS 2.0 Index' => 'RSS 2.0',
    'Running [_1]' => '正在執行: [_1]',
    'Save and rebuild this template (r)' => '保存並重建此範本 (R)',
    'Save and Rebuild' => '保存並重建',
    'Save category (s)' => '保存類別(s)',
    'Save changes (s)' => '保存更改 (S)',
    'Save Changes' => '保存更改',
    'Save failed: [_1]' => '保存失敗: [_1]',
    'Save permissions for this author (s)' => '保存此作者的許可權 (S)',
    'Save these entries (s)' => '保存這些文章 (S)',
    'Save this author (s)' => '保存此作者 (S)',
    'Save this category (s)' => '保存此類別 (S)',
    'Save this comment (s)' => '保存此留言 (S)',
    'Save this entry (s)' => '保存此文章 (S)',
    'Save this entry' => '保存此文章',
    'Save this template (s)' => '保存此範本 (S)',
    'Save this TrackBack (s)' => '保存此引用通告 (S)',
    'Save' => '保存',
    'Saving author failed: [_1]' => '保存作者時失敗: [_1]',
    'Saving blog failed: [_1]' => '保存 Blog 時失敗: [_1]',
    'Saving category failed: [_1]' => '保存類別時失敗: [_1]',
    'Saving comment failed: [_1]' => '保存留言時失敗: [_1]',
    'Saving entry (\'[_1]\')...' => '正在保存文章 [_1]...',
    'Saving entry failed: [_1]' => '保存文章時失敗: [_1]',
    'Saving entry \'[_1]\' failed: [_2]' => '保存文章[_1] 時失敗: [_2]',
    'Saving map failed: [_1]' => '保存映射時失敗: [_1]',
    'Saving object failed: [_1]' => '保存對象時失敗: [_1]',
    'Saving object failed: [_2]' => '保存對象時失敗: [_2]',
    'Saving permission failed: [_1]' => '保存許可權時失敗: [_1]',
    'Saving permissions failed: [_1]' => '保存許可權時失敗: [_1]',
    'Saving ping failed: [_1]' => '保存通告時失敗: [_1]',
    'Saving placement failed: [_1]' => '保存佈局時失敗: [_1]',
    'Scaling to [_1]x[_2] failed: [_3]' => '調整縮略圖為 [_1]x[_2]時失敗: [_3]',
    'Scheduled Tasks Update' => '預定任務更新',
    'Scheduled' => '預定',
    'scheduled' => '預定',
    'Score weight:' => '基準分數: ',
    'Score' => '分數',
    'Search & Replace' => '搜索/替換',
    'Search &amp; Replace' => '搜索/替換',
    'Search (f)' => '搜索 (F)',
    'Search (q)' => '搜索 (Q)',
    'Search Again' => '再次搜索',
    'Search failed. Invalid pattern given: [_1]' => '搜索失敗，不正確的運算式: [_1]',
    'Search failed: [_1]' => '搜索失敗: [_1]',
    'SEARCH FEED AUTODISCOVERY LINK PUBLISHED ONLY WHEN A SEARCH HAS BEEN EXECUTED' => '只有在搜索執行後，才提供搜索 Feed 的自動發掘。',
    'Search Fields:' => '搜索欄位: ',
    'Search for all comments from this IP address' => '檢索來自此 IP 地址的所有留言',
    'Search for comments by this commenter' => '檢索來自此留言人的留言',
    'Search for new comments from:' => '從下列地方檢索新留言: ',
    'Search for other TrackBacks from this site' => '檢索來自此網站的其他引用通告',
    'Search for other TrackBacks with this status' => '檢索此狀態的其他引用通告',
    'Search for other TrackBacks with this title' => '檢索此標題的其他引用通告',
    'SEARCH RESULTS DISPLAY' => '搜索結果顯示',
    'Search Results for [_1]' => '[_1] 的搜索結果',
    'Search Results from' => '搜索結果',
    'Search Results Template' => '搜索結果範本',
    'Search Results' => '搜索結果',
    'Search Template' => '搜索範本',
    'Search this blog:' => '搜索此 Blog: ',
    'Search this site' => '搜索此 Blog ',
    'Search this site:' => '搜索此 Blog: ',
    'Search' => '搜索',
    'SEARCH/TAG FEED SUBSCRIPTION INFORMATION' => '搜索/Tag Feed訂閱資訊',
    'Search: new comment search' => '搜索: 新留言搜索',
    'Search: query for \'[_1]\'' => '搜索: 查詢 [_1]',
    'Search:' => '搜索: ',
    'Searched for' => '搜索',
    'Secondary categories:' => '次類別: ',
    'Security or error' => '安全或錯誤',
    'Security' => '安全',
    'Security/error/warning' => '安全/錯誤/警告',
    'Select a category' => '選擇類別',
    'Select a Creative Commons license for the posts on your blog (optional).' => '為你發表在 Blog 上的文章選擇一份 Creative Commons(創作共用，CC)授權(可選)。',
    'Select a password for the author.' => '為作者設定一個密碼。',
    'Select a password for your account.' => '為你的帳號設定一個密碼。',
    'Select a post status' => '選擇文章狀態',
    'Select a weblog for this post:' => '為發表此文章選擇一個 Blog: ',
    'Select a weblog' => '選擇一個 Blog',
    'Select an entry to send an outbound TrackBack:' => '選擇發送出站引用通告的文章: ',
    'Select the language in which you would like dates on your blog displayed.' => '選擇在你的 Blog 上顯示日期所用的語言。',
    'Select the location of the entry editor\'s action bar.' => '為文章動作條選擇一個所在地。',
    'Select the number of days\' entries or the exact number of entries you would like displayed on your weblog.' => '選擇在你的 Blog 上顯示多少天內的文章或多少篇文章。',
    'Select the time interval that you\'d like to search in, then click \'Find new comments\'' => '選擇你想搜索的時間段，然後按下『查找新留言』',
    'Select the type of rebuild you would like to perform. (Click the Cancel button if you do not want to rebuild any files.)' => '選擇你想要重建的類型。(如果不想重建任何檔的話，請按下『取消』按鈕。)',
    'Select this option only if you need to publish your archives outside of your Site Root.' => '如果你需要在 Blog 根目錄以外出版彙整，請選擇此項。',
    'Select whether you want visitor comments displayed in ascending (oldest at top) or descending (newest at top) order.' => '選擇用戶留言的顯示順序(昇冪 - 老的在上，降冪 - 新的在上)。',
    'Select whether you want your posts displayed in ascending (oldest at top) or descending (newest at top) order.' => '選擇文章的顯示順序(昇冪 - 老的在上，降冪 - 新的在上)',
    'Select your timezone from the pulldown menu.' => '從下拉功能表中選擇你的時區。',
    'Select' => '選擇',
    'Send a Notification' => '發送通知',
    'Send an outbound TrackBack:' => '發送一個出站引用通告: ',
    'Send entry notification' => '發送文章通知',
    'Send notification (n)' => '發送通知 (N)',
    'Send notification to the above lists only' => '只給以上列表發送通知',
    'Send notification to' => '發送通知到',
    'Send Notifications' => '發送通知',
    'Send' => '發送',
    'Sending mail via SMTP requires that your server have Mail::Sendmail installed: [_1]' => '通過 SMTP 發送郵件需要你的伺服器安裝 Mail::Sendmail 模組: [_1]',
    'Server status and information.' => '伺服器狀態資訊。',
    'Set each template\'s Build Options separately' => '為每個範本單獨設定重建選項',
    'Set Up A QuickPost Bookmarklet' => '建立 QuickPost 書簽',
    'Set Upload Path' => '設定上傳路徑',
    'SET VARIABLES FOR SEARCH vs TAG information' => '設定搜索參數 vs Tag資訊',
    'Set Web Services Password' => '設定 Web Services 密碼',
    'Setting blog allow pings status...' => '設定 Blog 允許通告狀態...',
    'Setting blog basename limits...' => '設定 Blog 生成檔的檔案名限制...',
    'Setting default blog file extension...' => '設定默認的 Blog 檔副檔名...',
    'Setting Ignored' => '無作用的設定',
    'Setting new entry defaults for weblogs...' => '設定 Weblog 文章頁面的預設值...',
    'Setting Notice' => '注意:',
    'Setting up mappings failed: [_1]' => '設定映射時失敗: [_1]',
    'Setting your permissions to administrator.' => '設定你的管理許可權',
    'Settings for [_1]' => '[_1] 的設定',
    'Settings' => '設定',
    'Setup Authentication' => '設定認證功能',
    'SFTP connection failed: [_1]' => 'SFTP 連接失敗: [_1]',
    'SFTP get failed: [_1]' => 'SFTP「get」失敗: [_1]',
    'SFTP put failed: [_1]' => 'SFTP「put」失敗: [_1]',
    'Show Activity Log' => '顯示活動日誌',
    'Show all comments on this entry' => '顯示此文章的所有留言',
    'Show all entries with this tag' => '顯示此 Tag 的所有文章',
    'Show all matches' => '顯示所有匹配的專案',
    'Show Display Options' => '顯示參數',
    'Show me the HTML' => '顯示 HTML',
    'Show only errors.' => '只顯示錯誤。',
    'Show Resources' => '顯示可用標籤',
    'Show Settings' => '顯示設定',
    'Show unpublished comments.' => '顯示未公開的留言。',
    'Show unpublished entries.' => '顯示未公開的文章。',
    'Show unpublished TrackBacks.' => '顯示未公開的引用通告。',
    'Show' => '顯示:',
    'Show:' => '顯示: ',
    'Showing all commenters.' => '顯示所有留言人。',
    'Showing all comments.' => '點擊更改過濾條件。',
    'Showing all entries.' => '點擊更改過濾條件。',
    'Showing all log records.' => '顯示所有文章記錄。',
    'Showing all TrackBacks.' => '點擊更改過濾條件。',
    'Showing first [_1] results.' => '顯示前 [_1] 條結果。',
    'Showing only commenters whose [_1] is [_2].' => '只顯示滿足下列條件的留言人: [_1] 的 [_2]。',
    'Showing only comments where [_1] is [_2].' => '只顯示滿足下列條件的留言: [_1] 的 [_2]',
    'Showing only entries where [_1] is [_2].' => '只顯示滿足下列條件的文章: [_1] 的 [_2]',
    'Showing only log records where' => '只顯示滿足下列條件的文章記錄: ',
    'Showing only TrackBacks where [_1] is [_2].' => '只顯示滿足下列條件的引用通告: [_1] 的 [_2]。',
    'Showing:' => '顯示: ',
    'Sign in requires a secure signature; logout requires the logout=1 parameter' => '登錄需要一個安全簽名，退出則需要參數 logout=1。',
    'Sign in' => '登錄',
    'sign in' => '登錄',
    'sign out' => '退出',
    'Site Root' => '網站根目錄',
    'Site Root:' => '網站根目錄: ',
    'Site root:' => '網站根目錄: ',
    'Site URL must be an absolute URL.' => '網站網址必須是絕對 URL。',
    'Site URL:' => 'Blog 網址: ',
    'six months back' => '6個月前',
    'Skipping template \'[_1]\' since it appears to be a custom template.' => '跳過範本 [_1]，因為它顯示是一個自定義範本。',
    'Slovak' => '斯洛伐克語',
    'Slovenian' => '斯洛文尼亞語',
    'Smaller' => '小於',
    'SOAP::Lite is optional; It is needed if you wish to use the MT XML-RPC server implementation.' => 'SOAP::Lite 是可選的，如果你想使用 MT 的 XML-RPC 伺服器功能，則需要此模組。',
    'Some entries failed to save' => '某些文章保存失敗',
    'Some of the following modules are required by the various data storage options in Movable Type. In order run the system, your server needs to have DBI and at least one of the other modules installed.' => '根據在 Movable Type 中設定的不同資料存儲方式，你可能需要下面的某些模組。為了運行 Movable Type 系統，你的伺服器必須安裝有 DBI 和其他至少一種資料庫模組。',
    'Some of the following modules are required by the various data storage options in Movable Type. In order run the system, your server needs to have either DB_File, or else DBI and at least one of the other modules installed.' => '根據在 Movable Type 中設定的不同資料存儲方式，你可能需要下面的某些模組。為了運行 Movable Type 系統，你的伺服器必須安裝有 DB_File，或 DBI 和其他至少一種資料庫模組。',
    'Somehow, the entry you tried to comment on does not exist' => '不知何故，你想要留言的文章不存在',
    'Sort By:' => '排序:',
    'Source Site:' => '來源網站: ',
    'Source Title:' => '來源標題: ',
    'Source URL' => '來源 URL',
    'Source Blog' => '來源 Blog',
    'Source blog' => '來源 Blog',
    'Space' => '空格',
    'SpamLookup - Link' => 'SpanmLookup - 鏈結',
    'SpamLookup module for junking and moderating feedback based on link filters.' => '基於鏈結篩檢程式判斷垃圾或待驗證回饋的SpanmLookup模組。。',
    'SpamLookup module for moderating and junking feedback using keyword filters.' => '使用關鍵字篩檢程式判斷垃圾或待驗證回饋的SpanmLookup模組。',
    'SpamLookup module for using blacklist lookup services to filter feedback.' => '使用黑名單解析服務來過濾回饋的SpanmLookup模組。',
    'Spanish' => '西班牙語',
    'Specifies the default Accept Comments setting when creating a new entry.' => '新增文章時默認選中接受留言',
    'Specifies the default Accept TrackBacks setting when creating a new entry.' => '新增文章時默認選中接受引用通告',
    'Specifies the default length of an auto-generated basename. The range for this setting is 15 to 250.' => '指定默認情況下自動生成的檔案名長度，此設定的範圍在 15 到 250 之間。',
    'Specifies the default Post Status when creating a new entry.' => '指定新增文章時默認的出版狀態。',
    'Specifies the default Text Formatting option when creating a new entry.' => '新增文章時默認使用的文本格式',
    'Specifies the list of HTML tags allowed by default when cleaning an HTML string (a comment, for example).' => '設定在清除 HTML 字串時（例如在留言裏），所允許保留下來的 HTML 標籤。',
    'Specifies the Text Formatting option to use for formatting visitor comments.' => '設定格式化用戶留言的文本格式。 ',
    'Specify from whom Movable Type shall accept comments on this weblog.' => '設定此 Blog 上的 movable Type 將從哪里接收留言。',
    'Specify what should happen to comments after submission. Unpublished comments are held for moderation and junk comments do not appear.' => '指定留言提交後的處理方式，未發佈的留言將設定為待驗證，垃圾留言將不顯示。',
    'Specify what should happen to non-junk comments after submission.' => '指定提交後不是垃圾留言時的處理方式。',
    'Specify when Movable Type should notify you of new comments if at all.' => '指定有新留言時 movable Type 將發送的通知。',
    'Specify when Movable Type should notify you of new TrackBacks if at all.' => '指定有新引用通告時 movable Type 將發送的通知。',
    'Specify which types of commenters will be allowed to leave comments on this weblog.' => '指定那種留言人被允許在此 Weblog 上留下留言。',
    'Start title HTML (optional):' => '標題開頭HTML (可選): ',
    'Starting installation...' => '開始安裝...',
    'Starting upgrade...' => '開始升級...',
    'Status &amp; Info' => '狀態和資訊',
    'Status' => '狀態',
    'status' => '狀態',
    'Status:' => '狀態:  ',
    'Stop accepting comments on all weblogs' => '所有 Blog 都停止接收留言',
    'Stop accepting TrackBacks on all weblogs' => '所有 Blog 都停止接收引用通告',
    'Storable is optional; it is required by certain MT plugins available from third parties.' => 'Storable 是可選的，不過很多第三方的 MT 插件需要此模組。',
    'STRAIGHT SEARCHES GET THE SEARCH QUERY FORM' => '搜索查詢表單的搜索策略',
    'Stylesheet' => '樣式表',
    "Subscriber '[_1]' (ID:[_2]) deleted from notification list by '[_3]'" => '用戶 [_3] 從通知列表中刪除了收件人 [_2](ID: [_1])',
    'Subscribe to a feed of these results' => '訂閱此搜索結果的 Feed',
    'Subscribe to feed' => '訂閱 Feed',
    'Subscribe to this blog\'s feed' => '訂閱 RSS feed',
    'Suomi' => '芬蘭語',
    'Support and Documentation' => '支持和文檔',
    'Support' => '支持',
    'Swedish' => '瑞典語',
    'Switch to Basic Settings' => '切換到基本設定',
    'Switch to Detailed Settings' => '切換到詳細設定',
    'Switching to [_1] will drop any unsaved changes you\'ve made to this page. Are you sure you want to switch to [_1]?' => '切換到 [_1] 將丟失你在此頁面未保存的所有修改，確認要切換到 [_1]？',
    'System Activity Feed' => '系統活動 Feed',
    'System Administrator' => '系統管理員',
    'System Information' => '系統資訊',
    'System Information:' => '系統資訊: ',
    'System Overview' => '系統一覽',
    'System Shortcuts' => '系統快捷方式',
    'System Stats' => '系統狀態',
    'System Status and Information' => '系統狀態和資訊',
    'System templates specify the layout and style of a small number of dynamic pages which perform specific system functions in Movable Type.' => '系統範本指定了一小部分動態頁面的佈局和風格，它執行了 Movable Type 中的特定系統功能。',
    'System Templates' => '系統範本',
    'System templates can not be deleted.' => '不能刪除系統範本。',
    'System' => '系統',
    'system' => '系統',
    'System-wide configuration.' => '全局配置',
    'System-wide listing' => '全局列表',
    'System-wide' => '全局',
    "Tag '[_1]' (ID:[_2]) deleted by '[_3]'" => '用戶 [_3] 刪除了 Tag [_1](ID: [_2])',
    'Tag Attributes' => '標籤屬性: ',
    'Tag Delimiter:' => 'Tag 分隔符號: ',
    'TAG LISTING FOR TAG SEARCH ONLY' => '僅為 Tag 搜索列出 Tag 列表',
    'Tag must have a valid name' => 'Tag 必須是一個可用名',
    'Tag Name' => 'Tag 名',
    'tag' => 'Tag',
    'Tag' => 'Tag',
    'Tags \'[_1]\' (tags #[_2]) deleted by \'[_3]\' (user #[_4])' => '用戶 [_3](ID[_4]) 刪除了 Tag [_1](ID [_2])',
    'Tags' => '標籤: ',
    'tags' => 'Tags',
    'Tags to add to selected entries' => '添加到所選擇文章的Tag',
    'Tags to remove from selected entries' => '去除所選擇文章的Tag',
    'Target Category:' => '目標類別: ',
    'Target Entry:' => '目標文章: ',
    'Target' => '目標',
    'Task Update' => '任務更新',
    'Template Body' => '範本內容',
    'Template methods are not implemented, due to differences between the Blogger API and the Movable Type API.' => '由於 Blogger API 和 Movable Type API 之間存在差異，範本方法不能被執行。',
    'Template modules are mini-templates that produce nothing on their own but instead can be included into other templates.  They are excellent for duplicated content (e.g. header or footer content) and can contain template tags or just static text.' => '範本模組是一種小型範本，它們本身不產生檔，但能夠包含在其他範本中。對一些重複性的內容(如 header 或 footer 內容)，用它們非常合適。範本模組能夠使用範本標籤，也可以只是靜態文本。',
    'Template Modules' => '範本模組',
    'Template Name' => '範本名稱',
    "Template '[_1]' (ID:[_2]) created by '[_3]'" => '用戶 [_3] 建立了範本 [_1](ID: [_2])',
    "Template '[_1]' (ID:[_2]) deleted by '[_3]'" => '用戶 [_3] 刪除了範本 [_1](ID: [_2])',
    'Template \'[_1]\' (#[_2]) deleted by \'[_3]\' (user #[_4])' => '用戶 [_3](ID[_4]) 刪除了範本 [_1](ID [_2])',
    'Template \'[_1]\' does not have an Output File.' => '範本 [_1] 沒有設定輸出檔。',
    'Template' => '範本',
    'template' => '範本',
    'Template:' => '範本: ',
    'Templates' => '範本',
    'templates' => '範本',
    'Test email from Movable Type Configuration Wizard' => '測試 Movable Type 配置嚮導設定的 Email',
    'Test' => '測試',
    'Text Filters' => '文本過濾',
    'Text Formatting' => '文本格式',
    'Text' => '文本',
    'Thank you for commenting.' => '謝謝你的留言。',
    'Thanks for signing in,' => '謝謝你的登錄,',
    'Thanks for subscribing to notifications about updates to [_1]. Follow the link below to confirm your subscription:' => '謝謝你訂閱有關 [_1] 的更新通知，點擊下面的鏈結確認你的訂閱:',
    'That action ([_1]) is apparently not implemented!' => '動作 ([_1]) 顯然不能被執行。',
    'The $mod is installed properly, but requires an updated DBI module. Please see note above regarding the DBI module requirements.' => '$mod 已被正確安裝，但是需要升級 DBI 模組。請查看上面推薦的 DBI 模組版本。。',
    'The activity log has been reset.' => '活動日誌已重置。',
    'The address [_1] has been unsubscribed.' => '地址 [_1] 已取消訂閱。',
    'The address [_1] was not subscribed.' => '地址 [_1] 沒有訂閱。',
    'The administration feed for this view is:' => '管理 Feed: ',
    'The approval could not be committed: [_1]' => '驗證不能用於: [_1]',
    'The author\'s email address.' => '作者的 Email 地址。',
    'The author\'s preferred delimiter for entering tags.' => '作者首選的Tag輸入分隔符號。',
    'The author\'s preferred language.' => '作者的首選語言。',
    'The author\'s published name.' => '作者使用的公開姓名。',
    "The above settings have been written to the file <tt>[_1]</tt>. If any of these settings are incorrect, you may click the 'Back' button below to reconfigure them." => '上述設定已寫入檔 <tt>[_1]</tt>，如果這些設定不正確，請按下“後退”按鈕，重新配置。',
    'the beginning' => '開始',
    'The category must be given a name!' => '必須給分類一個名字！',
    'The comment has been approved.' => '留言已通過驗證。',
    'The commenter has been banned.' => '留言人已被封禁。',
    'The commenter has been trusted.' => '留言人已標記為信任者。',
    'The DBD::mysql version you have installed is known to be incompatible with Movable Type. Please install the current release available from CPAN.' => '你所安裝的 DBD::mysql 模組版本和 movable Type 不相容，請從 CPAN 安裝當前發行版本。',
    'The e-mail address is required.' => 'Email 地址是必須的。',
    'The e-mail address you entered is already on the Notification List for this weblog.' => '你輸入的 E-mail 地址已經存在於此 Blog 的通知列表中。',
    'The email address \'[_1]\' is already in the notification list for this weblog.' => 'Email 地址 [_1] 已經存在於此 Blog 的通知列表中。',
    'The file named \'[_1]\' has been uploaded. Size: [quant,_2,byte].' => '文件 [_1] 已被上傳。(大小: [quant,_2,Byte,Byte])',
    'The file you uploaded is too large.' => '你上傳的文件太大了。',
    'The following items may be junk. Uncheck the box next to any items are NOT junk and hit JUNK to continue.' => '下列項目可能是垃圾。取消不是垃圾的專案後面的核選框，然後按下『標記為垃圾』按鈕。',
    'The following modules are <strong>optional</strong>. If your server does not have these modules installed, you only need to install them if you require the functionality that the module provides.' => '下列模組是 <strong>可選的</strong>。如果你的伺服器沒有安裝這些模組，並且你需要某些模組的功能，請安裝它們。',
    'The initial account name is required.' => '需要初始化帳戶名。',
    'The IP you entered is already banned for this weblog.' => '你輸入的 IP 位址已經在此 Blog 中被封禁。',
    'The login could not be confirmed because of a database error ([_1])' => '登錄不能被確認，因為發生了資料庫錯誤: [_1]',
    'The Movable Type activity log contains a record of notable actions in the system.' => 'Movable Type 活動日誌包含了值得注意的系統操作的記錄。',
    'The name used by this author to login.' => '使用此名字登錄的作者',
    'The name \'[_1]\' is too long!' => '名字 [_1] 太長了！',
    'The next post in this blog is <a href="[_1]">[_2]</a>.' => '下一篇文章是 <a href="[_1]">[_2]</a>。',
    'The previous post in this blog was <a href="[_1]">[_2]</a>.' => '此 Blog 的上一篇文章是 <a href="[_1]">[_2]</a>。',
    'The search engine also supports AND, OR, and NOT keywords to specify boolean expressions' => '搜索引擎同樣支援關鍵字以 AND、OR、NOT 等連接組成布林運算式: ',
    'The secondary categories for this entry have been updated. You will need to SAVE the entry for these changes to be reflected on your public site.' => '已更新此文章所屬的次級類別，為了將這種變更反映到你的 Blog 中，必須再次保存你的文章。',
    'The selected archive-template associations have been deleted.' => '選中的彙整-範本關聯已被刪除。',
    'The selected comment(s) has been deleted from the database.' => '選中的留言已被從資料庫刪除',
    'The selected comment(s) has been junked.' => '選中的留言已被標記為垃圾',
    'The selected comment(s) has been published.' => '選中的留言已被公開出版。',
    'The selected comment(s) has been unjunked.' => '選中的留言已被取消垃圾標誌。',
    'The selected comment(s) has been unpublished.' => '選中的留言已被置為未出版。',
    'The selected commenter(s) has been given trusted status.' => '選中的留言人已被標記為信任者。',
    'The selected commenter(s) have been blocked from commenting.' => '選中的留言人已被封禁。',
    'The selected commenter(s) have been unbanned.' => '選中的留言人已被解禁',
    'The selected TrackBack(s) has been deleted from the database.' => '選中的引用通告已被從資料庫刪除。',
    'The selected TrackBack(s) has been junked.' => '選中的引用通告已被標記為垃圾。',
    'The selected TrackBack(s) has been published.' => '選中的引用通告已被公開出版。',
    'The selected TrackBack(s) has been unjunked.' => '選中的引用通告已被取消垃圾標誌。',
    'The selected TrackBack(s) has been unpublished.' => '選中的引用通告已被置為未出版。',
    'The sign-in attempt was not successful; please try again.' => '登錄失敗，請重試。',
    'The sign-in validation failed.' => '登錄驗證失敗',
    'The sign-in validation was not successful. Please make sure your weblog is properly configured and try again.' => '登錄驗證失敗，請確認你的 Blog 被正確配置，然後重試。',
    'The TrackBack has been approved.' => '引用通告已被驗證。',
    'The TypeKey signature is out of date ([_1] seconds old). Ensure that your server\'s clock is correct' => 'TypeKey 簽名過期([_1] 秒)，請確認你伺服器的時鐘正確',
    'The URL of this author\'s website. (Optional)' => '此作者的網站地址。(可選)',
    'The value you entered was not a valid email address' => '你輸入的不是一個有效的 Email 位址',
    'The version of Perl installed on your server ([_1]) is lower than the minimum supported version ([_2]).' => '你伺服器上安裝的 Perl(版本[_1]) 低於所需要的最低版本 ([_2])。',
    'There is already a weblog by that name!' => '已經有一個使用此名字的 Blog！',
    'These domain names were found in the selected comments. Check the box at right to block comments and trackbacks containing that URL in the future.' => '在選擇的留言中找到這些功能變數名稱，選中右側的核取方塊，則以後包含此 URL 的留言和引用通告將被自動遮罩。',
    'Third-Party Services' => '第三方服務',
    'This advanced feature allows you to map any archive template to multiple archive types. For example, you may want to create two different views of your monthly archives: one in which the entries for a particular month are presented as a list, and the other representing the entries in a calendar view of that month.' => '在這裏，你可以調整彙整類型，並為每個彙整類型分配一個或多個彙整範本。例如，你可以為按月彙整建立兩種不同的顯示方式，一種的缺省的按照月份顯示，另一種則是使用日曆顯示。',
    'This feature allows you to limit outbound TrackBacks and TrackBack auto-discovery for the purposes of keeping your installation private.' => '此功能允許你限制出站引用通告和引用通告自動發掘，可以用來保證你的安裝隱私。',
    'This is an experimental feature; turn off SafeMode (in mt.cfg) in order to use it.' => '這是一種實驗性的功能，想使用它，請在 mt-config.cgi 中設定 SafeMode 為 off。',
    'This is the URL that others will use to send TrackBacks to your weblog. If you wish for anyone to send TrackBacks to your weblog when they have a post specific to this category, post this URL publicly. If you choose to only allow a select group of individuals to TrackBack, send this URL to them privately. To include a list of incoming TrackBacks in your Main Index Template, check the documentation for template tags related to TrackBacks.' => '這個網址是供他人向你 Blog 中的某個類別發送引用通告時使用的。如果你想讓任何人都能夠向此類別發送引用通告，就請將這個網址公開；若只想讓特定的團體或個人引用，則請私下遞送。要在主頁面包含入站引用通告，請參照相關手冊。',
    'This is the test email sent by your new installation of Movable Type.' => '這是有你新安裝的 Movable Type 發送的測試 Email 郵件。',
    'This link is invalid. Please resubscribe to your activity feed.' => '鏈結無效，請再次定於你的活動 Feed。',
    'This page contains a single entry from the blog posted on <strong>[_1]</strong>.' => '此頁面包含了發表於<strong>[_1]</strong>的Blog上的單篇文章。',
    'This page contains all entries posted to [_1] in <strong>[_2]</strong>. They are listed from oldest to newest.' => '此頁面包含了在<strong>[_2]</strong>發表於[_1]的所有文章，它們從老到新列出。',
    'This page contains an archive of all entries posted to [_1] in the <strong>[_2]</strong> category.  They are listed from oldest to newest.' => '此頁面包含了發表於[_1]的<strong>[_2]</strong>所有文章的彙整，它們從老到新列出。',
    'This page provides you with information on your system\'s configuration and determines whether you have all of the components you need to run Movable Type.' => '在這裏，將提供有關你所使用的主機的配置資訊，它將檢查你的主機是否有運行 Movable Type 需要的所有元件。',
    'This page will soon contain information about the server environment availability of required perl modules, installed plugins and other information useful for expediting debugging in technical support requests.' => '在這裏，將提供有關伺服器可用的 Perl 模組、已安裝插件和其他有用資訊，這可以為技術支援提供足夠的參考，加快問題的解決。',
    'This screen allows you to ban comments and TrackBacks from specific IP addresses.' => '在這裏，你可以封禁來自特定 IP 位址的留言和引用通告。',
    'This screen allows you to configure feedback and outbound TrackBack settings for the entire installation.  These settings override any similar settings for individual weblogs.' => '在這裏，你可以在系統層面設定文章的回饋和出站引用通告參數，這些設定將淩駕於單獨的 Blog 設定之上。',
    'This screen allows you to control all settings specific to this weblog.' => '在這裏，你可以控制此 Blog 的所有設定。',
    'This screen allows you to control default settings for new entries as well as your publicity and remote interface settings.' => '在這裏，你可以調整新增檔的默認設定，以及公共/遠端介面的設定。。',
    'This screen allows you to control general weblog settings, default weblog display settings, and third-party service settings.' => '在這裏，你可以設定 Blog 基本資訊、Blog 默認的顯示方式和第三方服務。',
    'This screen allows you to control the feedback settings for this weblog, including comments and TrackBacks.' => '在這裏，你可以設定此 Blog 的回饋參數，包括留言和引用通告。',
    'This screen allows you to control the weblog-level settings of any configurable plugins you\'ve installed.' => '在這裏，你可以在系統層面上設定你已經安裝的插件。',
    'This screen allows you to control this weblog\'s publishing paths and preferences, as well as archive mapping settings.' => '在這裏，你可以設定 Blog 的出版路徑和參數，包括彙整映射。',
    'This tag is referenced by others.' => '此 Tag 由他人提供參考。',
    'This TrackBack item is disabled.' => '此引用通告專案被停用。',
    'This TrackBack item is protected by a passphrase.' => '此引用通告專案設定有密碼保護。',
    'This weblog is licensed under a' => '此 Blog 中的文章遵循以下授權',
    'This weblog requires commenters to pass an email address' => '此 Blog 需要留言人通過 Email 位址',
    'This weblog requires commenters to pass an email address. If you\'d like to do so you may log in again, and give the authentication service permission to pass your email address.' => '此 Blog 需要留言人通過 Email 位址。如果你想使用此功能，則需要再次登錄，並給出認證服務的許可權，以通過 Email 地址。',
    'This welcome message is configurable.' => '你可以修改此歡迎語。',
    'This will override all individual weblog comment settings.' => '這將覆蓋所有單獨 Blog 的留言設定。',
    'This will override all individual weblog TrackBack settings.' => '這將覆蓋所有單獨 Blog 的引用通告設定。',
    'This word or phrase will be required to recover your password if you forget it.' => '此單詞或短語將在你忘記密碼時用來恢復密碼。',
    'three months back' => '3個月前',
    'Thumbnail failed: [_1]' => '建立縮略圖失敗: [_1]',
    'Tie \'[_1]\' failed: [_2]' => '連接 [_1] 失敗: [_2]',
    'Time to Upgrade!' => 'Movable Type 升級',
    'Time zone not selected' => '沒有選擇時區',
    'Timezone:' => '時區: ',
    'Title' => '文章標題',
    'Title:' => '文章標題: ',
    'to act upon' => '操作物件',
    'To create a new category, enter a title in the field below, select a parent category, and click the Add button.' => '想建立一個新類別，請在下面的框中輸入一個標題，選擇一個父類別，然後按下添加按鈕。',
    'to delete' => '刪除',
    'To download more plugins, check out the <a href="http://www.sixapart.com/pronet/plugins/">Six Apart Plugin Directory</a>.' => '想下載更多插件，請檢查 <a href="http://www.sixapart.com/pronet/plugins/">Six Apart Plugin Directory</a>.',
    'To enable comment registration, you need to add a TypeKey token in your weblog config or author profile.' => '想允許註冊用戶留言，請在你的 Blog 設定或作者資料中輸入你的 TypeKey 權杖。',
    'to mark as junk' => '標記為垃圾',
    'To prevent lookups for some IP addresses or domains, list them below. Place each entry on a line by itself.' => '為了阻止解析一些IP地址或功能變數名稱，請在下面列出它們。每行輸入一個位址。',
    'to publish' => '公開出版',
    'to rebuild' => '重建',
    'to remove "junk" status' => '去掉"垃圾"狀態',
    'To return to the comment list without junking any items, click CANCEL.' => '想在不標記任何專案為垃圾的情況下返回留言列表，請點擊『取消』。',
    'To see the changes reflected on your public site, you should rebuild your site now.' => '想在 Blog 上看到此更改，必須重建你的 Blog。',
    'To upload a file to your server, click on the browse button to locate the file on your hard drive.' => '想上傳一個檔到你的伺服器，請點擊『流覽』按鈕，定向到你硬碟中的檔。',
    'to use it here.' => '後，在這裏使用它發表留言',
    'To:' => '到: ',
    'Top and bottom of the page' => '頁面的頂部和底部',
    'Top Level' => '頂級',
    'Top of the page' => '頁面頂部',
    'TrackBack on "[_1]" from "[_2]".' => '來自 [_2] 的在 [_1] 上的引用通告。',
    'TrackBack # [_1] not found.' => '未找到引用通告 [_1]',
    'TrackBack Activity Feed' => '引用通告活動 Feed',
    'TrackBack Auto-Discovery' => '自動發掘引用通告',
    'Trackback Feed (Disabled)' => '引用通告 Feed(禁用)',
    'Trackback Feed' => '引用通告 Feed',
    "TrackBack for category #[_1] '[_2]'." => '類別 [_2](ID: [_1]) 的引用通告。',
    'TrackBack Items' => '引用通告專案',
    'TrackBack Listing Template' => '類別 [_2](ID: [_1]) 上的引用通告。',
    "TrackBack on category '[_1]' (ID:[_2])." => '。',
    'Trackback pings must use HTTP POST' => '引用通告必須使用 HTTP POST',
    'TrackBack URL for this category' => '此類別的引用通告 URL',
    'TrackBack URL for this entry:' => '此文章的引用通告 URL: ',
    'TrackBack' => '引用通告',
    'TrackBacks ([_1])' => '引用通告 ([_1])',
    'TrackBacks for [_1]' => '[_1] 的引用通告',
    'TrackBacks where' => '檢索引用通告的條件: ',
    'TrackBacks' => '引用通告',
    'TrackBacks.' => '引用通告',
    'Trackbacks: [_1]' => '引用通告: [_1]',
    'Tracked on [_1]' => '引用時間: [_1]',
    'Tracked on' => '引用時間: ',
    'Transfer weblog entries into Movable Type from other blogging tools or export your entries to create a backup or copy.' => '從其他 Blog 工具向 Movable Type 中導入文章，或者將你的文章導出以建立備份。',
    'Trust commenter' => '信任的留言人',
    'Trust Commenter(s)' => '信任的留言人',
    'Trust selected commenters' => '信任選中的留言人',
    'Trust&nbsp;Commenter' => '信任的留言人',
    'Trust' => '信任',
    'Trusted commenters only' => '只有信任的留言人',
    'Trusted status has been removed from the selected commenter(s).' => '已移除選中的留言人的信任狀態。',
    'Trusted' => '信任',
    'trusted' => '信任',
    'two months back' => '2個月前',
    'Two plugins are in conflict' => '兩個插件發生了衝突',
    'two weeks back' => '2周前',
    'TypeKey signature verif\'n returned [_1] in [_2] seconds verifying [_3] with [_4]' => 'TypeKey 簽名驗證，驗證 [_3] 和 [_4] 在 [_2] 秒內返回 [_1]',
    'unassigned' => '未分配',
    'unauthenticated' => '未認證',
    'Unban commenter' => '解封留言人',
    'Unban Commenter(s)' => '解封留言人',
    'Unban&nbsp;Commenter' => '解封留言人',
    'Unban' => '解除封禁',
    'Uncheck All' => '取消選擇',
    'undefined type: [_1]' => '未定義類型: [_1]',
    'Underline' => '下劃線',
    'Unheck All' => '取消選擇',
    'Unknown action [_1]' => '未知動作 [_1]',
    'Unknown archive type [_1] in <MTArchiveList>' => '<MTArchiveList> 中有未知的彙整類型 [_1]',
    'Unknown MailTransfer method \'[_1]\'' => '未知郵件傳送方法 [_1]',
    'Unknown object type [_1]' => '未知對象類型 [_1]',
    'Unlink of \'[_1]\' failed: [_2]' => '解除鏈結 [_1] 失敗: [_2]',
    'Unlock this category\'s output filename for editing' => '解鎖此類別的輸出檔案名以編輯',
    'Unlock this entry\'s output filename for editing' => '解鎖此文章的輸出檔案名以編輯',
    'Unnamed Junk Filter' => '未命名的垃圾篩檢程式',
    'Unnamed plugin' => '未命名的插件',
    'Unpublish Comment(s)' => '未公開的留言',
    'Unpublish Entries' => '未公開的文章',
    'Unpublish TrackBack(s)' => '未公開的引用通告',
    'Unpublish' => '未公開',
    'Unpublished comments are held for moderation.' => '未公開的留言等待驗證。',
    'Unpublished' => '草稿',
    'unpublished' => '未公開',
    'Unspecified archive template' => '未指定彙整範本',
    'Untitled' => '無標題',
    'Untrust commenter' => '不信任留言人',
    'Untrust Commenter(s)' => '不信任留言人',
    'Untrust&nbsp;Commenter' => '不信任留言人',
    'Untrust' => '不信任',
    'untrusted' => '不信任',
    'Update failed on SQL error [_1]' => '更新失敗，由於發生 SQL 錯誤: [_1]',
    'Updating author API passwords...' => '正在更新作者的 API 密碼...',
    'Updating author web services passwords...' => '更新作者 Web Services 密碼...',
    'Updating blog comment email requirements...' => '正在更新 Blog 留言需要的 Email...',
    'Updating blog old archive link status...' => '正在更新 Blog 舊彙整鏈結的狀態...',
    'Updating category placements...' => '正在更新類別佈局...',
    'Updating comment status flags...' => '正在更新留言狀態標記...',
    'Updating commenter records...' => '正在更新留言人記錄...',
    'Updating entry week numbers...' => '正在更新每週文章數目...',
    'Updating user permissions for editing tags...' => '更新用戶編輯 Tag 的許可權...',
    'Updating [_1] records...' => '更新 [_1] 記錄...',
    'Upgrade complete!' => '升級完成！',
    'Upgrade complete.' => '升級完成。',
    'Upgrading database from version [_1].' => '正在從版本 [_1] 升級資料庫。',
    'Upgrading database...' => '正在升級資料庫...',
    'Upgrading table for [_1]' => '正在升級資料表: [_1]',
    'Upload Another' => '上傳另一檔案',
    'Upload File' => '上傳檔案',
    'Upload Into:' => '上傳到: ',
    'Upload' => '上傳',
    'Uploaded Image Popup Template' => '彈出窗口形式的已上傳圖片範本',
    'URL (Optional):' => 'URL (可選): ',
    'URL' => 'URL',
    'URL:' => 'URL: ',
    'Use defaults' => '使用預設值',
    'Use my settings' => '自行設定',
    'Use this page to edit the attributes of the category [_1]. You can set a description for your category to be used in your public pages, as well as configuring the TrackBack options for this category.' => '在這裏，你可以修改類別 [_1] 的屬性。您能夠為此類別加上描述，然後顯示在 Blog 頁面上，同時你也可以配置這個類別的引用通告參數。',
    'User can create weblogs' => '用戶能夠建立 Blog',
    'User can view activity log' => '用戶能夠查看活動日誌',
    'User not found on LDAP: [_1]' => 'LDAP 上找不到用戶: [_1]',
    "User '[_1]' (ID:[_2]) created by '[_3]'" => '用戶 [_3] 建立了用戶 [_1](ID: [_2])',
    "User '[_1]' (ID:[_2]) deleted by '[_3]'" => '用戶 [_3] 刪除了用戶 [_1](ID: [_2])',
    "User '[_1]' (ID:[_2]) logged in successfully" => '用戶 [_1](ID: [_2]) 成功登錄',
    "User '[_1]' (ID:[_2]) logged out" => '用戶 [_1](ID: [_2]) 退出系統',
    "User '[_1]' banned commenter '[_2]'." => '用戶 [_1] 封禁留言人 [_2]。',
    "User '[_1]' trusted commenter '[_2]'." => '用戶 [_1] 把留言人 [_2] 加為信任者。',
    "User '[_1]' unbanned commenter '[_2]'." => '用戶 [_1] 解封留言人 [_2]。',
    "User '[_1]' untrusted commenter '[_2]'." => '用戶 [_1] 不信任留言人 [_2]。',
    "User '[_1]' upgraded database to version [_2]" => '用戶 [_1] 升級資料庫到版本 [_2]',
    'User [_1] upgraded database to version [_2]' => '用戶 [_1] 升級資料庫到版本 [_2]',
    'User \'[_1]\' (#[_2]) approved commenter \'[_3]\' (#[_4]).' => '用戶 [_1](ID [_2]) 驗證通過留言人 [_3](ID [_4])。',
    'User \'[_1]\' (#[_2]) banned commenter \'[_3]\' (#[_4]).' => '用戶 [_1](ID [_2]) 封禁留言人 [_3](ID [_4])',
    'User \'[_1]\' (#[_2]) trusted commenter \'[_3]\' (#[_4]).' => '用戶 [_1](ID [_2]) 認證留言人 [_3](ID [_4])',
    'User \'[_1]\' (#[_2]) unapproved commenter \'[_3]\' (#[_4]).' => '用戶 [_1](ID [_2]) 未驗證通過留言人 [_3](ID [_4])',
    'User \'[_1]\' (#[_2]) unbanned commenter \'[_3]\' (#[_4]).' => '用戶 [_1](ID [_2]) 解封留言人 [_3](ID [_4])',
    'User \'[_1]\' (#[_2]) untrusted commenter \'[_3]\' (#[_4]).' => '用戶 [_1](ID [_2]) 不信任留言人 [_3](ID [_4])',
    'User \'[_1]\' (user #[_2]) added entry #[_3]' => '用戶 [_1](ID: [_2]) 添加文章 #[_3]',
    'User \'[_1]\' (user #[_2]) logged in successfully' => '用戶 [_1](ID: [_2]) 成功登錄。',
    'User \'[_1]\' (user #[_2]) logged out' => '用戶 [_1](ID: [_2]) 退出。',
    'Username or password recovery phrase is incorrect.' => '用戶名或密碼恢復短語不正確。',
    'Username (*):' => '用戶名 (*): ',
    'Username' => '用戶名',
    'Username:' => '用戶名: ',
    'UTC+0 (Universal Time Coordinated)' => 'UTC+0 (格林尼治標準時間)',
    'UTC+1 (Central European Time)' => 'UTC+1 (中央歐洲時間)',
    'UTC+10 (East Australian Time)' => 'UTC+10 (澳大利亞東部時間)',
    'UTC+10' => 'UTC+10',
    'UTC+11' => 'UTC+11 (所羅門群島,馬加丹)',
    'UTC+12 (International Date Line East)' => 'UTC+12 (國際換日線東部)',
    'UTC+13 (New Zealand Daylight Savings Time)' => 'UTC+13 (新西蘭夏令時)',
    'UTC+2 (Eastern Europe Time)' => 'UTC+2 (歐洲東部時間)',
    'UTC+3 (Baghdad Time/Moscow Time)' => 'UTC+3 (巴格達,莫斯科)',
    'UTC+3.5 (Iran)' => 'UTC+3.5 (伊朗)',
    'UTC+4 (Russian Federation Zone 3)' => 'UTC+4 (俄羅斯聯邦第三時區)',
    'UTC+5 (Russian Federation Zone 4)' => 'UTC+5 (俄羅斯聯邦第四時區)',
    'UTC+5.5 (Indian)' => 'UTC+5.5 (印度)',
    'UTC+6 (Russian Federation Zone 5)' => 'UTC+6 (俄羅斯聯邦第五時區)',
    'UTC+6.5 (North Sumatra)' => 'UTC+6.5 (南蘇門答臘)',
    'UTC+7 (West Australian Time)' => 'UTC+7 (澳大利亞西部)',
    'UTC+8 (China Coast Time)' => 'UTC+8  (台灣、北京)',
    'UTC+9 (Japan Time)' => 'UTC+9 (日本)',
    'UTC+9.5 (Central Australian Time)' => 'UTC+9.5 (澳大利亞中部)',
    'UTC-1 (West Africa Time)' => 'UTC-1 (西非)',
    'UTC-10 (Aleutians-Hawaii Time)' => 'UTC-10 (夏威夷)',
    'UTC-11 (Nome Time)' => 'UTC-11 (中途島,薩摩亞)',
    'UTC-2 (Azores Time)' => 'UTC-2 (亞速爾群島)',
    'UTC-3 (Atlantic Time)' => 'UTC-3 (大西洋時間)',
    'UTC-3.5 (Newfoundland)' => 'UTC-3.5 (紐芬蘭)',
    'UTC-4 (Atlantic Time)' => 'UTC-4 (大西洋時間)',
    'UTC-5 (Eastern Time)' => 'UTC-5 (美加東部)',
    'UTC-6 (Central Time)' => 'UTC-6 (美加中部)',
    'UTC-7 (Mountain Time)' => 'UTC-7 (美加山區)',
    'UTC-8 (Pacific Time)' => 'UTC-8 (太平洋)',
    'UTC-9 (Alaskan Time)' => 'UTC-9 (阿拉斯加)',
    'Utilities' => '工具',
    'Value for \'mt_[_1]\' must be either 0 or 1 (was \'[_2]\')' => 'mt_[_1] 的值必須是 0 或 1: [_2])',
    'Version [_1]' => '版本: [_1]',
    'Version' => '版本',
    'View Activity Log For This Weblog' => '查看此 Blog 的活動日誌',
    'View Activity Log' => '查看活動日誌',
    'View all commenters with this status' => '查看此狀態下的所有留言熱門',
    'View all comments by this commenter' => '查看此留言人的所有留言',
    'View all comments from this IP address' => '查看來自此 IP 地址的所有留言',
    'View all comments on this entry' => '查看此篇文章的所有留言',
    'View all comments posted on this day' => '查看此日發表的所有留言',
    'View all comments with this email address' => '查看使用此 Email 位址的所有留言',
    'View all comments with this name' => '查看使用此名的所有留言',
    'View all comments with this status' => '查看此狀態下的所有留言',
    'View all comments with this URL address' => '查看使用此 URL 位址的所有留言',
    'View all comments with this URL' => '查看使用此 URL 的所有留言',
    'View all Comments' => '查看所有留言',
    'View all Entries' => '查看所有文章',
    'View all TrackBacks from this IP address' => '查看來自此 IP 地址的所有引用通告',
    'View all TrackBacks on this category' => '查看此類別下的所有引用通告',
    'View all TrackBacks on this entry' => '查看此篇文章的所有引用通告',
    'View all TrackBacks posted on this day' => '查看此日發表的所有引用通告',
    'View all TrackBacks with this status' => '查看此狀態下的所有引用通告',
    'View all TrackBacks' => '查看所有引用通告',
    'View Entry' => '查看文章頁面',
    'View image' => '查看圖片',
    'View Previously Sent TrackBacks' => '查看以前送出的引用通告',
    'View Published Template' => '顯示已發佈的範本',
    'View Site' => '查看Blog',
    'View the [_1] for this TrackBack' => '查看此引用通告的 [_1]',
    'View this comment:' => '查看此留言:  ',
    'View this commenter\'s profile' => '查看此留言人的資料',
    'View this page' => '查看此頁面',
    'View this TrackBack:' => '查看此引用通告: ',
    'View your site' => '查看你的網站',
    'View:' => '表現形式',
    'Warning' => '警告',
    'Warning: Changing this category\'s basename may break inbound links.' => '警告: 更改類別的檔案名可能會造成外部鏈結失效。',
    'Warning: Changing this entry\'s basename may break inbound links.' => '警告: 更改文章的檔案名可能會造成外部鏈結失效。',
    'Warning: If you set the basename manually, it may conflict with another entry.' => '警告: 如果你手工設定檔案名，它可能會與其他文章發生衝突。',
    'warnings' => '警告',
    'Web server:' => 'Web 伺服器: ',
    'Web Services Password:' => 'Web Services 密碼:',
    'Weblog Activity Feed' => 'Weblog活動Feed',
    'Weblog Associations' => 'Blog 關聯',
    'Weblog Name' => 'Blog 名稱',
    'Weblog Name:' => 'Blog 名稱: ',
    'Weblog Settings' => 'Blog 設定',
    "Weblog '[_1]' (ID:[_2]) created by '[_3]'" => '用戶 [_3] 建立了 Blog [_1](ID: [_2])',
    "Weblog '[_1]' (ID:[_2]) deleted by '[_3]'" => '用戶 [_3] 刪除了 Blog [_1](ID: [_2])',
    'Weblog \'[_1]\' created by \'[_2]\' (user #[_3])' => '[_2](用戶 ID: [_3]) 建立了 Blog [_1]',
    'Weblog \'[_1]\' deleted by \'[_2]\' (user #[_3])' => '[_2](用戶 ID: [_3]) 刪除了 Blog [_1]',
    'Weblog' => 'Blog',
    'weblog' => 'Blog',
    'Weblog:' => 'Blog: ',
    'Weblogs' => 'Blog',
    'weblogs' => 'Blog',
    'Weblogs:' => 'Blog: ',
    'Website URL:' => 'Blog 網址: ',
    'Weekly' => '按周彙整',
    'WEEKLY_ADV' => '按周彙整',
    'week_yyyy_mm_dd' => 'week_yyyy_mm_dd',
    'Welcome to Movable Type!' => '歡迎來到 Movable Type！',
    'Welcome to [_1].' => '歡迎來到 [_1]。',
    'Welcome' => '歡迎',
    'What is this?' => '這是什麼？',
    'What\'s been happening.' => '發生了什麼？',
    'What\'s installed, access to more.' => '調整和設定安裝的插件。',
    'When an item has been marked as junk for this many days, it is automatically deleted.' => '當一個專案被標記為垃圾達到一定的時日，它將被自動刪除。',
    'When linking to an archived entry&#8212;for a permalink, for example&#8212;you must link to a particular archive type, even if you have chosen multiple archive types.' => 'Blog 中的文章可以分屬於不同的彙整類別，但最終生成的靜態頁面只能有一個，這裏選擇的就是此靜態頁面所使用的彙整類別，其他彙整類別中的文章最終實際上都鏈結到此處。',
    'When this weblog is updated, Movable Type will automatically notify the selected sites.' => '當此 Blog 更新時，Movable Type 將自動通知選中的網站。',
    'Width:' => '寬度: ',
    'Withheld' => '保留',
    'Word Filter match on \'[_1]\': \'[_2]\'.' => '字詞過濾符合 [_1]: [_2]。',
    'Would you like this file to be a:' => '這個檔將顯示為: ',
    'Writing to \'[_1]\' failed: [_2]' => '寫入 [_1] 失敗: [_2]',
    'XML::Atom is required in order to use the Atom API.' => '為了使用 Atom API，需要安裝 Perl 的 XML::Atom 模組',
    'Yes' => '是',
    'You are currently performing a search. Please wait until your search is completed.' => '正在搜索，請耐心等待搜索結束。',
    'You are not allowed to edit the permissions of this author.' => '你不能編輯此作者的許可權。',
    'You are not allowed to post comments.' => '你沒有許可權發表留言。',
    'You are not allowed to send TrackBack pings.' => '你沒有許可權發送引用通告。',
    'You are not authorized to log in to this blog.' => '你沒有許可權登錄此 Blog。',
    'You are not signed in. You need to be registered to comment on this site.' => '登錄不成功，在此 Blog 發表留言需要註冊。',
    'You are pinging trackbacks too quickly. Please try again later.' => '你發送引用通告太快了，請稍後再試。',
    'You can post to and manage your weblog by selecting an option from the menu located to the left of this message.' => '從此消息左邊的功能表中選擇一個專案，能夠管理和在你的 Blog 上發表文章。',
    'You can send a notification message to your group of readers. Just enter the email message that you would like to insert below the weblog entry\'s link. You have the option of including the excerpt indicated above or the entry in its entirety.' => '你能夠向一組讀者發送通知郵件，所做的只是在下面輸入你要放在 Blog 文章鏈結下面的訊息。你還可以選擇一併附上這個文章的摘要或整個文章。',
    'You can send an email notification of this entry to people on your notification list or using arbitrary email addresses.' => '你能夠向那些在你通知列表中的用戶，或者任意郵件地址發送此文章的Email通知。',
    'You cannot delete your own author record.' => '你不能刪除自己的作者記錄。',
    'You cannot modify your own permissions.' => '你不能修改自己的許可權。',
    'You cannot use a [_1] extension for a linked file.' => '不能為鏈結檔使用擴展 [_1]。',
    'You can\'t delete that category because it has sub-categories. Move or delete the sub-categories first if you want to delete this one.' => '你不能刪除此類別，因為它還有子類別。如果你確實想刪除它，請先轉移或刪除子類別。',
    'You currently have no blogs.  Please see your system administrator for access.' => '你現在沒有 Blog，請在系統管理中訪問。',
    'You did not choose a file to upload.' => '沒有選擇要上傳的檔案。',
    'You did not enter an IP address to ban.' => '沒有輸入要封禁的 IP 位址。',
    'You did not select a timezone.' => '沒有選擇時區。',
    'You did not select any [_1] to delete.' => '你未選擇任何 [_1] 來刪除。',
    'You did not select any [_1] [_2].' => '你未選擇任何 [_1] 來 [_2]。',
    'You did not set your Local Archive Path' => '沒有設定你的本地彙整路徑',
    'You did not set your Local Site Path' => '沒有設定你的本地網站路徑',
    'You did not specify a weblog name.' => '沒有為 Blog 指定名字',
    'You do not have a valid path to sendmail on your machine. Perhaps you should try using SMTP?' => '你機器上的 sendmail 路徑不正確，也許你可以嘗試一下 SMTP。',
    'You do not have a valid path to the NetPBM tools on your machine.' => 'NetPBM 的路徑不正確。',
    'You do not have entry creation permission for any weblogs on this installation. Please contact your system administrator for access.' => '在任何 Blog 上，你都沒有建立文章的許可權，請聯繫你的系統管理員獲取許可權。',
    'You do not have export permissions' => '你沒有導出的許可權',
    'You do not have import permissions' => '你沒有導入的許可權',
    'You do not have permission to configure the blog' => '你沒有配置 Blog 的許可權',
    'You do not have permission to create authors' => '你沒有建立作者的許可權',
    'You don\'t have permission to approve this comment.' => '你沒有驗證此留言的許可權',
    'You don\'t have permission to approve this TrackBack.' => '你沒有驗證此引用通告的許可權',
    'You failed to specify the label attribute for the [_1] tag.' => '為 Tag [_1] 指定標籤屬性失敗。',
    'You failed to supply a password.' => '提供密碼失敗。',
    'You failed to validate your password.' => '密碼驗證失敗。',
    'You have added [_1] to your list of banned IP addresses.' => '你已將 [_1] 加入封禁 IP 位址列表。',
    'You have added [_1] to your notification list.' => '你已將 [_1] 加入通知列表。',
    'You have an error in your \'category\' attribute: [_1]' => '在你的類別屬性中有一個錯誤: [_1]',
    'You have an error in your \'tag\' attribute: [_1]' => '在你的 Tag 屬性中有一個錯誤: [_1]',
    'You have banned [quant,_1,address,addresses].' => '你已經封禁了 [_1] 個地址',
    'You have no permission to delete the author [_1].' => '你沒有許可權刪除作者 [_1]。',
    'You have successfully added a new archive-template association.' => '你成功添加了一個新的彙整-範本關聯。',
    'You have successfully deleted the authors from the Movable Type system.' => '你從 Movable Type 系統中成功刪除了作者。',
    'You have successfully deleted the blogs from the Movable Type system.' => '你從 Movable Type 系統中成功刪除了 Blog。',
    'You have successfully deleted the checked comment(s).' => '你成功刪除了選中的留言。',
    'You have successfully deleted the checked template(s).' => '你成功刪除了選中的範本。',
    'You have successfully deleted the checked TrackBack(s).' => '你成功刪除了選中的引用通告。',
    'You have successfully deleted the selected categories.' => '你成功刪除了選中的類別。',
    'You have successfully deleted the selected IP addresses from the list.' => '你成功從列表中刪除了選中的 IP 地址。',
    'You have successfully deleted the selected notifications from your notification list.' => '你成功從通知列表中刪除了選中的通知。',
    'You have successfully deleted the selected tags.' => '你成功刪除了所選擇的 Tag。',
    'You have unsaved changes to your entry that will be lost.' => '你還未保存對文章所做的修改，修改將丟失。',
    'You have unsaved changes to your template that will be lost.' => '你還未保存對範本所做的修改，修改將丟失。',
    'You have [quant,_1,user,users,no users] in your notification list.' => '通知名單中已有 [_1] 人。',
    'You may need to update your templates to account for your new archive configuration.' => '你可能需要為你的新彙整配置更新範本。',
    'You may need to update your \'Master Archive Index\' template to account for your new archive configuration.' => '你可能需要為你的新彙整配置更新主彙整索引範本。',
    'You must choose a weblog in which to post the new entry.' => '你必須選擇新文章發表在哪個 Blog 上。',
    'You must define a Comment Error template.' => '你必須定義一個留言出錯範本。',
    'You must define a Comment Listing template in order to display dynamic comments.' => '為了顯示動態留言，你必須定義一個留言列表範本。',
    'You must define a Comment Pending template.' => '你必須定義一個留言等待驗證範本。',
    'You must define a Comment Preview template.' => '你必須定義一個留言預覽範本',
    'You must define a Ping template in order to display pings.' => '為了顯示通告，你必須定義一個通告範本。',
    'You must define an Individual template in order to display dynamic comments.' => '為了顯示動態留言，你必須定義一個單篇彙整範本。',
    'You must select an action.' => '你必須選擇一個動作。',
    'You must select one or more item to replace.' => '你必須選擇一個或多個被替換的專案',
    'You must set your Local Site Path.' => '你必須設定本地網站路徑。',
    'You must set your Site URL.' => '你必須設定 Blog 的網址。',
    'You must set your Weblog Name.' => '你必須設定 Blog 名稱。',
    'You must specify a label for the category.' => '你必須為此類別指定一個標籤。',
    'You must specify at least one recipient.' => '你必須指定至少一個收件人。',
    'You used <$MTCategoryDescription$> outside of the proper context.' => '你在適當的內容外使用了標籤 <$MTCategoryDescription$>。',
    'You used <$MTEntryFlag$> without a flag.' => '你在沒有標記時使用了標籤 <$MTEntryFlag$>。',
    'You used a [_1] tag without any arguments.' => '你毫無意義的使用了標籤 [_1]。',
    'You used an [_1] tag for linking into \'[_2]\' archives, but that archive type is not published.' => '你使用了標籤 [_1] 來連接 [_2] 彙整，但此彙整類型並沒有公開出版。',
    'You used an [_1] tag outside of a Daily, Weekly, or Monthly context.' => '你在按日、按星期或按月彙整之外使用了標籤 [_1]。',
    'You used an [_1] tag outside of the proper context.' => '你在適當的內容外使用了標籤 [_1]。',
    'You used an [_1] tag without a date context set up.' => '你使用了一個沒有設定日期內容的標籤 [_1]。',
    'You used an [_1] without a date context set up.' => '你使用了一個沒有設定日期內容的 [_1]。',
    'You used an \'[_1]\' tag outside of the context of a comment; perhaps you mistakenly placed it outside of an \'MTComments\' container?' => '你在留言內容外使用了標籤 [_1]，或許你錯誤的將它放在了 MTComments 容器的外面。',
    'You used an \'[_1]\' tag outside of the context of a ping; perhaps you mistakenly placed it outside of an \'MTPings\' container?' => '你在引用通告內容外使用了標籤 [_1]，或許你錯誤的將它放在了 MTPings 容器的外面。',
    'You used an \'[_1]\' tag outside of the context of an entry; perhaps you mistakenly placed it outside of an \'MTEntries\' container?' => '你在文章內容外使用了標籤 [_1]，或許你錯誤的將它放在了 MTEntries 容器的外面。',
    'You will be assigned the author of all imported entries.  If you wish the original authors to keep ownership, you must contact your MT system administrator to perform the import so that new authors can be created if necessary.' => '所有導入文章的作者都將變成你，如果你希望保持原始的作者資訊，你必須聯繫你的 MT 系統管理員來執行導入，以便建立必要的新作者。',
    'You will need to select a username and password for the administrator account.' => '你需要為管理員帳戶選擇一個用戶名和密碼。',
    'Your Account' => '你的帳號',
    'Your blog preferences have been saved.' => 'Blog 的參數已被保存。',
    "Your blog's name, this entry's title and a link to view it will be sent in the notification.  Additionally, you can add a  message, include an excerpt of the entry and/or send the entire entry." => '你的 Blog 名，這篇文章的標題和查看它的鏈結將被通過通知發送，附加地，你可以添加一條消息，包含一個文章的摘要和/或發送整篇文章。',
    'Your category changes and additions have been made.' => '類別更改與新增已完成。',
    'Your category changes have been made.' => '類別更改已完成。',
    'Your changes have been saved.' => '更改已被保存。',
    'Your changes to the comment have been saved.' => '對留言的修改已被保存。',
    'Your changes to [_1]\'s permissions have been saved.' => '更改 [_1] 的許可權已被保存。',
    'Your comment has been received and held for approval by the blog owner.' => '留言已被接收，現在它們被保留，以通過 Blog 主人的驗證。',
    'Your comment submission failed for the following reasons:' => '發表留言失敗的原因是: ',
    'Your customization preferences have been saved, and are visible in the form below.' => '自訂參數已被保存，它們顯示在下面的表單中。',
    'Your database directory (\'[_1]\') is not writable.' => '你的資料庫目錄 [_1] 不能寫。',
    'Your database file (\'[_1]\') is not writable.' => '你的資料庫檔 [_1] 不能寫。',
    'Your database is already current.' => '你的資料庫已經是最新。',
    'Your DataSource directory (\'[_1]\') does not exist.' => '你的資料原始目錄 ([_1]) 不存在',
    'Your DataSource directory (\'[_1]\') is not writable.' => '你的資料原始目錄 ([_1]) 不能寫。',
    'Your entry has been deleted from the database.' => '已從資料庫中刪除你的文章。',
    'Your entry has been saved. You can now make any changes to the entry itself, edit the authored-on date, edit comments, or send a notification.' => '文章已被保存。現在你可以繼續修改此篇文章，編輯發表日期、回復，或者寄發通知。',
    'Your entry screen preferences have been saved.' => '自訂的文章編輯視窗已被保存。',
    'Your feedback preferences have been saved.' => '回饋參數設定已被保存。',
    'Your file has been uploaded. Size: [quant,_1,byte].' => '文件已上傳。文件大小: [quant,_1,Byte]',
    'Your login session has expired.' => '登錄 session 已過期。',
    'Your Movable Type Activity' => '你的 Movable Type 活動',
    'Your Movable Type session has ended. If you wish to log in again, you can do so below.' => '你已退出 Movable Type。如果你想再次登錄，請在下面填入相應資訊。',
    'Your Movable Type session has ended. Please login again to continue this action.' => '你已退出 Movable Type，繼續此操作請再次登錄。',
    'Your new entry has been saved to [_1]' => '新文章已被保存到 [_1]。',
    'Your notification has been sent.' => '通知已被發送。',
    'Your password has been changed, and the new password has been sent to your email address ([_1]).' => '密碼已被更改，新密碼已經發送到你的 Email [_1] 中。',
    'Your plugin settings have been reset.' => '插件設定已被重置。',
    'Your plugin settings have been saved.' => '插件設定已被保存。',
    'Your plugins have been reconfigured. Since you\'re running mod_perl, you will need to restart your web server for these changes to take effect.' => '插件已被重新設定。由於你運行於 mod_perl 下，因此必須重新啟動 Web 伺服器才能夠看到效果。',
    'Your plugins have been reconfigured.' => '插件已被重新設定。',
    'Your profile has been updated.' => '個人資料已被更新。',
    'Your server does not have [_1] installed, or [_1] requires another module that is not installed.' => '伺服器沒有安裝 [_1] 模組，或者沒有安裝模組 [_1] 需要的其他模組。',
    'Your server has all of the required modules installed; you do not need to perform any additional module installations. Continue with the installation instructions.' => '伺服器安裝了所有需要的模組，你不需要再執行任何模組的安裝，根據安裝手冊繼續。',
    'Your server has [_1] installed (version [_2]).' => '伺服器已安裝模組 [_1](版本: [_2])',
    'Your settings have been saved.' => '設定已被保存。',
    'Your tag changes and additions have been made.' => 'Tag 更改和附加修改已生效。',
    'Your template changes have been saved.' => '範本更改已被保存。',
    'Your Web services password is currently' => '目前的 Web Services 密碼: ',
    'Your weblog configuration has been saved.' => 'Blog 設定已被保存。',
    'Your weblog does not have an explicit Creative Commons license.' => '你的 Blog 還沒有明確的 Creative Commons(創作共用, CC) 授權。',
    'Your weblog has not been configured with a site path and URL. You cannot publish entries until these are defined.' => '還沒有配置網站路徑和 URL，在定義這些之前，你不能公開出版文章。',
    'Your weblog is currently licensed under:' => '現在使用的 CC 授權是: ',
    'Your weblog\'s archive configuration has been saved.' => 'Blog 的彙整配置已被保存。',
    'Your [_1] has been rebuilt.' => '[_1] 已經重建。',
    'Your [_1] pages have been rebuilt.' => '[_1] 頁面已經重建',
    'You\'re ready to go!' => '準備開始！',
    'yyyy/mm/' => 'yyyy/mm/',
    'yyyy/mm/dd-week/' => 'yyyy/mm/dd-week/',
    'yyyy/mm/dd/' => 'yyyy/mm/dd/',
    'yyyy/mm/dd/entry-basename' => 'yyyy/mm/dd/entry-basename',
    'yyyy/mm/dd/entry-basename/' => 'yyyy/mm/dd/entry-basename/',
    'yyyy/mm/dd/entry_basename' => 'yyyy/mm/dd/entry_basename',
    'yyyy/mm/dd/entry_basename/' => 'yyyy/mm/dd/entry_basename/',
    'yyyy/mm/entry-basename' => 'yyyy/mm/entry-basename',
    'yyyy/mm/entry-basename/' => 'yyyy/mm/entry-basename/',
    'yyyy/mm/entry_basename' => 'yyyy/mm/entry_basename',
    'yyyy/mm/entry_basename/' => 'yyyy/mm/entry_basename/',
    'yyyy_mm' => 'yyyy_mm',
    'yyyy_mm_dd' => 'yyyy_mm_dd', 
    '[quant,_1,day] ago' => '[quant,_1,天,天]前',
    '[quant,_1,day] from now' => '[quant,_1,天,天]後',
    '[quant,_1,day], [quant,_2,hour] ago' => '[quant,_1,天,天][quant,_2,小時,小時]前',
    '[quant,_1,day], [quant,_2,hour] from now' => '[quant,_1,天,天][quant,_2,小時,小時]後',
    '[quant,_1,entry,entries]' => '[quant,_1,篇,文章]',
    '[quant,_1,hour] ago' => '[quant,_1,小時,小時]前',
    '[quant,_1,hour] from now' => '[quant,_1,小時,小時]後',
    '[quant,_1,hour], [quant,_2,minute] ago' => '[quant,_1,小時,小時][quant,_2,分鐘,分鐘]前',
    '[quant,_1,hour], [quant,_2,minute] from now' => '[quant,_1,小時,小時][quant,_2,分鐘,分鐘]後',
    '[quant,_1,minute] ago' => '[quant,_1,分鐘,分鐘]前',
    '[quant,_1,minute] from now' => '[quant,_1,分鐘,分鐘]後',
    '[quant,_1,row]' => '[quant,_1,行,行]',
    '[quant,_1,TrackBack]' => '[quant,_1,件,件]',
    '[_1] can be used only if you have enabled Category archives.' => '只有打開目錄彙整，你才能使用 [_1]。',
    '[_1] can be used only with Daily, Weekly, or Monthly archives.' => '[_1] 只能跟按日、按星期、按月彙整一起使用。',
    '[_1] died with: [_2]' => '[_1] 出現問題的原因是: [_2]',
    '[_1] found on service [_2]' => '在服務 [_2] 上找到 [_1]',
    '[_1] has been successfully added to [_2].' => '成功將 Blogger [_1] 加入 [_2] 的作者中。',
    '[_1] result(s) found.' => '找到了 [_1] 條結果。',
    '[_1] returned error: [_2]' => '[_1] 返回錯誤: [_2]',
    '[_1] Settings' => '設定: [_1]',
    '[_1] Update: [_2]' => '[_1] 更新: [_2]',
    '[_1] Weblog Activity' => 'Blog 活動: [_1]',
    '[_1] Weblog Comments' => 'Blog 留言: [_1]',
    '[_1] Weblog Entries' => 'Blog 文章: [_1]',
    '[_1] Weblog TrackBacks' => 'Blog 引用通告: [_1]',
    '[_1] Weblog' => 'Blog: [_1]',
    '[_1]' => '[_1]',
    '_BLOG_CONFIG_MODE_BASIC' => '基本設定模式',
    '_BLOG_CONFIG_MODE_DETAIL' => '詳細設定模式',
    '_ERROR_CGI_PATH' => '你 Movable Type 環境設定檔（mt-config.cgi）中的 CGIPath 專案設定有問題，請修改後再運行。',
    '_ERROR_CONFIG_FILE' => '你的 Movable Type 環境設定檔（mt-config.cgi）丟失或無法被正確讀取，請查看Movable Type手冊的 <a href="#">安裝和配置</a> 部分獲取更多資訊。',
    '_ERROR_DATABASE_CONNECTION' => '在你 Movable Type 配置檔中的資料庫設定不正確，請修改後再運行。',
    '_external_link_target' => '_blank',
    '_INDEX_INTRO' => '<p>要安裝 Movable Type，你可以查看 <a href="http://www.sixapart.com/movabletype/docs/mtinstall.html">安裝手冊</a>，點擊檢查 <a rel="nofollow" href="mt-check.cgi">Movable Type環境支援</a>。</p>',
    '_NOTIFY_REQUIRE_CONFIRMATION' => '確認使用 [_1] 發送通知。',
    '_POWERED_BY' => 'Powered by<br /><a href="http://www.sixapart.com/movabletype/">Movable Type <$MTVersion$></a>',
    '_SEARCH_SIDEBAR' => '搜索側邊欄',
    '_SYSTEM_TEMPLATE_COMMENTS' => '允許彈出留言視窗時顯示的資訊。',
    '_SYSTEM_TEMPLATE_COMMENT_ERROR' => '留言未通過驗證時顯示的資訊。',
    '_SYSTEM_TEMPLATE_COMMENT_PENDING' => '留言處於管理或垃圾狀態時顯示的資訊。',
    '_SYSTEM_TEMPLATE_COMMENT_PREVIEW' => '留言人預覽他的留言時顯示的資訊。',
    '_SYSTEM_TEMPLATE_DYNAMIC_ERROR' => '動態Blog頁面遇到錯誤時的顯示資訊。',
    '_SYSTEM_TEMPLATE_PINGS' => '允許彈出引用通告視窗時顯示的資訊。',
    '_SYSTEM_TEMPLATE_POPUP_IMAGE' => '訪問者點擊一個彈出視窗式鏈結的圖片時顯示的資訊。',
    '_SYSTEM_TEMPLATE_SEARCH_TEMPLATE' => '系統搜索範本。',
    '_THROTTLED_COMMENT' => '為防止氾濫的垃圾留言，我開啟了如下功能，即留言人發表留言後，需要等待一小段時間才能夠再次發表留言。請嘗試等待一段時間後再發表留言，謝謝你的耐心。',
    '_THROTTLED_COMMENT_EMAIL' => '用戶由於 [_2] 秒內在你的 Blog [_1] 上發佈超過允許數量的留言而被自動封禁，這樣做的原因是防止惡意腳本使用留言拖垮你的 Blog 系統。 被封禁的IP地址是

    [_3]

如果有錯誤，你可以登錄 Movable Type 管理後臺，進入 Weblog 設定 － 封禁 IP，從封禁 IP 位址的列表中刪除 IP 地址 [_4]，這樣就會解禁此 IP 位址，允許訪問者再次發表留言。',
    '_USAGE_ARCHIVE_MAPS' => '在這裏，你可以調整彙整類型，並為每個彙整類型分配一個或多個彙整範本。例如，你可以為按月彙整建立兩種不同的顯示方式，一種的缺省的按照月份顯示，另一種則是使用日曆顯示。',
    '_USAGE_ARCHIVING_1' => '選擇你想在自己 Blog 上使用的彙整頻率/類型。對於每一個你選擇的彙整類型，你都可以為其分配多個彙整範本，並將其應用於特殊的類型。例如，你可能希望為你的按月彙整建立兩種不同的顯示方式：一種是一個頁面包含某一個特定月的每一篇文章，另一種則是這個月的日曆視圖。',
    '_USAGE_ARCHIVING_2' => '當你將多個範本跟一個特別的彙整類型建立關聯後－－或者僅僅是一個範本與彙整類型發生關係－－你能夠使用彙整檔範本來自訂彙整檔的輸出路徑。',
    '_USAGE_ARCHIVING_3' => '為你要添加的新彙整範本選擇彙整類型，然後再選擇與此彙整類型發生關聯的彙整範本。',
    '_USAGE_AUTHORS' => '這裏會列出 Movable Type 系統內所有的作者清單，你可以直接點選作者的名字來修改他們的許可權，或勾選一旁的<b>刪除</b>核選框，再按下「刪除」按鈕，將作者自系統中徹底移除。注意: 如果你只希望刪除特定 Blog 中的某位作者，只需修改該位作者在特定 Blog 下的使用權限。按下「刪除」按鈕刪掉的作者，將會徹底自系統中刪除。',
    '_USAGE_AUTHORS_1' => '這裏會列出 Movable Type 系統內所有的作者清單，你可以直接點選作者的名字來修改他們的許可權，或勾選一旁的<b>刪除</b>核選框，再按下「刪除」按鈕，將作者自系統中徹底移除。注意: 如果你只希望刪除特定 Blog 中的某位作者，只需修改該位作者在特定 Blog 下的使用權限。按下「刪除」按鈕刪掉的作者，將會徹底自系統中刪除。',
    '_USAGE_AUTHORS_2' => '作者清單，你可以以 CSV 形式保存它。',
    '_USAGE_BANLIST' => '以下是從發送給你 Blog 的留言和引用通告中封禁的 IP 地址列表。要添加一個新 IP 位址，請在下面的表單中輸入。要刪除一個封禁的 IP 位址，請勾選表格下面的<b>刪除</b>核選框，按下<b>刪除</b>按鈕。',
    '_USAGE_BOOKMARKLET_1' => '設定 QuickPost(快速發表)書簽，能夠讓你不必登入 Movable Type 後臺管理介面，就可以一鍵發表和發佈 Blog 文章。',
    '_USAGE_BOOKMARKLET_2' => 'Movable Type 的 QuickPost(快速發表)書簽允許你自訂快速發表頁面的佈局和欄位。例如，你可以根據自己的意願，在快速發表視窗加入『文章摘要』欄位。默認情況下，快速發表視窗通常包括：選擇發送到哪個 Weblog 的下拉選單；新增文章的出版狀態(草稿或者定稿)；一個輸入文章標題和一個輸入文章正文的文字輸入框。',
    '_USAGE_BOOKMARKLET_3' => '想安裝使用 Movable Type QuickPoset(快速發表)書簽，只需將下面鏈結拖曳進流覽器的功能表或收藏夾工具欄:',
    '_USAGE_BOOKMARKLET_4' => '安裝 QuickPost(快速發表)書簽後，你就能夠在網上的任何地方發表文章。當你想對網上看到的某篇文章發表文章時，點擊“QuickPost”鏈結，就會彈出一個擁有 Movable Type 編輯功能的視窗，在這個視窗中，你能夠選擇文章發表到哪個 Weblog，之後輸入內容，發表和發佈。',
    '_USAGE_BOOKMARKLET_5' => '如果你使用的是 Internet Explorer 流覽器，還可以採用另外一種方式安裝“QuickPost”功能，即將此功能集成到 Windows 右鍵功能表中。點擊下面的鏈結，然後在流覽器彈出的對話方塊中選擇“打開”此檔，關閉並重新啟動流覽器後，此功能就會出現在你的右鍵功能表中。',
    '_USAGE_CATEGORIES' => '藉由類別，你可以更方便的組織文章的定位、彙整或顯示。當建立或編輯文章時，你可以為其指派類別。如果你想修改一個已經存在的類別，請點擊類別的標題。想建立子類別，請點擊對應的“建立”按鈕；想移動某個類別，則請點擊對應的“移動”按鈕。',
    '_USAGE_COMMENT' => '編輯選中的留言。當編輯完成後，點擊“保存”按鈕進行保存。為體現這些變化，你需要重建你的 Blog。',
    '_USAGE_COMMENTERS_LIST' => '這裏是 [_1] 中所有通過驗證的留言人列表。在下面，你可以標記任何留言人為可信或封禁，或者獲取更多資訊。',
    '_USAGE_COMMENTS_LIST_ALL_WEBLOGS' => '這裏是所有 Blog 的留言列表。你可以過濾、管理和編輯它們。',
    '_USAGE_COMMENTS_LIST_BLOG' => '這裏是 [_1] 的留言列表。你可以過濾、管理和編輯它們。',
    '_USAGE_COMMENTS_LIST_OVERVIEW' => '這裏是所有的留言列表。你可以過濾、管理和編輯它們。',
    '_USAGE_ENTRYPREFS' => '欄位設定可以設定在新增與編輯文章時視窗中要顯示的欄位。你可以選用已存在的設定（基本或高級），也可以選擇「自訂」，然後自己決定要在視窗中出現的欄位。',
    '_USAGE_ENTRY_LIST_BLOG' => '這裏是 [_1] 的文章列表，你可以過濾、管理和編輯它們。',
    '_USAGE_ENTRY_LIST_OVERVIEW' => '這裏是所有的文章列表，你可以過濾、管理和編輯它們。',
    '_USAGE_EXPORT_1' => '從 MovableType 中導出你的文章，可以為你的 Blog 文章保留<b>個人備份</b>，大大增加文章的安全性。由於「導入文章」可以讀取被導出的資料，所以使用者除了利用這功能備份文章外，還可以<b>在 Blog 間彼此交換文章</b>。',
    '_USAGE_EXPORT_2' => '要導出文章，請點擊下面的鏈結(從 [_1] 中導出文章)。想要將導出的資料儲存成檔，若是 Macintosh 用戶，請在點擊該鏈結的同時按下 <code>Opiton</code> 鍵，Windows 使用者則請同時按下 <code>Shift</code> 鍵。另一種方式則是在點選該鏈結後(<a href="#" onclick="openManual(\'importing\', \'export_ie\');return false;">從 IE 中導出?</a>)，選取所有資料，複製到另一份檔中。',
    '_USAGE_EXPORT_3' => '點擊下面的鏈結, 會將你 Weblog 中的所有文章導出到 Tangent 伺服器上。這個功能必須在安裝過給 Movable Type 使用的 Tangent 增益模組後，才能夠使用。只要安裝好 Tangent 增益模組，你就可以在任何時候執行此功能。',
    '_USAGE_FEEDBACK_PREFS' => '此螢幕允許你配置讀者對你的 Blog 作出回饋的途徑。',
    '_USAGE_FORGOT_PASSWORD_1' => '之前你請求恢復自己的 Movable Type 密碼，現在此密碼已經被系統修改為：',
    '_USAGE_FORGOT_PASSWORD_2' => '現在你應該可以用這個新密碼登入 Movable Type 後臺，一旦你成功登入，請馬上更改此密碼，以便於記憶。',
    '_USAGE_IMPORT' => '你能夠從 Movable Type 安裝目錄下的 <code>import</code> 檔夾的檔中導入文章。文章能夠從其他 Movable Type 系統或其他應用程式中導入，有關導入文件的格式，在 Movable Type 手冊中都有說明。',
    '_USAGE_LIST_POWER' => '這是批量編輯模式下 [_1] 的文章清單，在下面的表單中，你可以更改所顯示的任何文章的任何值，修改完畢後，請記得按下『保存』按鈕。標準列表和編輯文章介面下的控制功能（過濾，分頁），在這裏還以同樣的方式進行工作。',
    '_USAGE_NEW_AUTHOR' => '此螢幕中，你能夠在系統中建立一個新作者，並給予他使用特定 Weblog 的許可權。',
    '_USAGE_NOTIFICATIONS' => '這裏是那些想要在你向 Blog 發表文章後得到通知的用戶的列表。添加一個新用戶，請在下面的表單中輸入他們的 Email 地址，URL-網址欄位可選；要刪除一個用戶，請在下面的表格中核選刪除框，按下『刪除』按鈕。',
    '_USAGE_PASSWORD_RESET' => '這裏可以重置用戶 [_1] 的密碼，密碼重置後將通過郵件發送給用戶。',
    '_USAGE_PERMISSIONS_1' => '你正在編輯 <b>[_1]</b> 的許可權。你擁有下面這幾份 Blog 的編輯權，對列出的每一個 BLog，你都可以通過核選允許許可權的選擇框，來為 <b>[_1]</b> 分配許可權。',
    '_USAGE_PERMISSIONS_2' => '編輯一個不同作者的許可權，請從下拉功能表中選擇一個新作者，按下『編輯』按鈕。',
    '_USAGE_PERMISSIONS_3' => '有兩種編輯作者和允許/撤銷訪問許可權的方式。比較快的方法是從下面的功能表中選擇一位元作者，再選擇『編輯』，另一種則是通過查看作者清單，選定一位元作者加以編輯或刪除。',
    '_USAGE_PERMISSIONS_4' => '每一個 Blog 都可以擁有多個作者。添加作者，請在下面的表單中輸入作者的資訊，接著，選擇該作者在其中擁有某些許可權的 Blog。一旦你按下『保存』，並且用戶在系統中，你就能夠編輯用戶的許可權了。',
    '_USAGE_PING_LIST_ALL_WEBLOGS' => '這裏是所有 Blog 的引用通告列表，你可以過濾、管理和編輯它們。',
    '_USAGE_PING_LIST_BLOG' => '這裏是 [_1] 的引用通告列表，你可以過濾、管理和編輯它們。',
    '_USAGE_PING_LIST_OVERVIEW' => '這裏是所有的引用通告列表，你可以過濾、管理和編輯它們。',
    '_USAGE_PLACEMENTS' => '請使用下方的編輯工具來管理此篇文章所要歸屬的次要類別。列表的左邊是尚未指派給此篇文章主要或次要類別清單，右邊則是本篇文章所要歸屬的次要類別清單。',
    '_USAGE_PLUGINS' => '這裏是目前已經向 Movable Type 登記的所有插件列表。',
    '_USAGE_PREFS' => '這裏允許你設定有關你的 Blog、彙整、留言和出版、通知的參數，當你建立一個新 Blog 時，系統會採用合理的預設值。',
    '_USAGE_PROFILE' => '請在此編輯你的資料。如果你變更了用戶或密碼，你的登錄資訊將立即更新，也就是說，你無需為此再重新登錄系統。',
    '_USAGE_REBUILD' => '為看到這些更改在你的 Blog 上的反映，請<a href="#" onclick="doRebuild()">重建</a>。',
    '_USAGE_SEARCH' => '你可以利用搜尋和替換工具來搜尋所有的文章，或將任何一組字詞替換掉。請注意: 務必要小心使用替換功能，因為取代之後將<b>無法還原</b>。如果你想要一次替換多篇文章，請最好先利用導出功能將文章備份起來。',
    '_USAGE_TAGS' => '這裏是所有的Tag標籤，你可以過濾、管理和編輯它們。',
    '_USAGE_UPLOAD' => '你能夠將上面的檔上傳到本地網站路徑<a href="javascript:alert(\'[_1]\')">(?)</a>。或者，你還可以在右側欄位中，自行指定在此路徑下的其他子目錄（例如 <i>images</i> ）。如果這個目錄不存在，系統會自動建立出一個來。',
    '_USAGE_VIEW_LOG' => '檢查 <a href="[_1]">活動日誌</a> 排查錯誤。',
    '_WARNING_PASSWORD_RESET_MULTI' => "重置多個用戶的密碼，它們將直接通過相應郵件發送。\n\n執行嗎？",
    '_WARNING_PASSWORD_RESET_SINGLE' => "重置 [_1] 的密碼。這將重置一個密碼通過（[_2]）發送。\n\n執行嗎？",
    
);

1;

